#include "builtin.h"

static classinfo_t flash_text_TextFormat;
static varinfo_t flash_text_TextFormat_leading;
static varinfo_t flash_text_TextFormat_bold;
static varinfo_t flash_text_TextFormat_underline;
static varinfo_t flash_text_TextFormat_color;
static varinfo_t flash_text_TextFormat_letterSpacing;
static varinfo_t flash_text_TextFormat_kerning;
static varinfo_t flash_text_TextFormat_target;
static varinfo_t flash_text_TextFormat_italic;
static varinfo_t flash_text_TextFormat_rightMargin;
static varinfo_t flash_text_TextFormat_bullet;
static varinfo_t flash_text_TextFormat_url;
static varinfo_t flash_text_TextFormat_size;
static varinfo_t flash_text_TextFormat_indent;
static varinfo_t flash_text_TextFormat_leftMargin;
static varinfo_t flash_text_TextFormat_display;
static varinfo_t flash_text_TextFormat_align;
static varinfo_t flash_text_TextFormat_tabStops;
static varinfo_t flash_text_TextFormat_blockIndent;
static varinfo_t flash_text_TextFormat_font;
static classinfo_t flash_filters_BitmapFilter;
static methodinfo_t flash_filters_BitmapFilter_clone;
static classinfo_t flash_filters_DropShadowFilter;
static varinfo_t flash_filters_DropShadowFilter_alpha;
static varinfo_t flash_filters_DropShadowFilter_strength;
static varinfo_t flash_filters_DropShadowFilter_quality;
static varinfo_t flash_filters_DropShadowFilter_angle;
static varinfo_t flash_filters_DropShadowFilter_knockout;
static varinfo_t flash_filters_DropShadowFilter_color;
static varinfo_t flash_filters_DropShadowFilter_hideObject;
static varinfo_t flash_filters_DropShadowFilter_inner;
static varinfo_t flash_filters_DropShadowFilter_blurX;
static varinfo_t flash_filters_DropShadowFilter_blurY;
static varinfo_t flash_filters_DropShadowFilter_distance;
static methodinfo_t flash_filters_DropShadowFilter_clone;
static classinfo_t adobe_utils_CustomActions;
static classinfo_t flash_text_engine_TextLineValidity;
static classinfo_t flash_display_LineScaleMode;
static classinfo_t flash_geom_Transform;
static varinfo_t flash_geom_Transform_matrix;
static varinfo_t flash_geom_Transform_perspectiveProjection;
static varinfo_t flash_geom_Transform_concatenatedMatrix;
static varinfo_t flash_geom_Transform_colorTransform;
static methodinfo_t flash_geom_Transform_getRelativeMatrix3D;
static varinfo_t flash_geom_Transform_pixelBounds;
static varinfo_t flash_geom_Transform_matrix3D;
static varinfo_t flash_geom_Transform_concatenatedColorTransform;
static classinfo_t flash_ui_KeyLocation;
static classinfo_t flash_events_MouseEvent;
static varinfo_t flash_events_MouseEvent_localY;
static methodinfo_t flash_events_MouseEvent_updateAfterEvent;
static varinfo_t flash_events_MouseEvent_delta;
static varinfo_t flash_events_MouseEvent_stageX;
static methodinfo_t flash_events_MouseEvent_toString;
static varinfo_t flash_events_MouseEvent_relatedObject;
static varinfo_t flash_events_MouseEvent_isRelatedObjectInaccessible;
static varinfo_t flash_events_MouseEvent_shiftKey;
static varinfo_t flash_events_MouseEvent_stageY;
static varinfo_t flash_events_MouseEvent_altKey;
static methodinfo_t flash_events_MouseEvent_clone;
static varinfo_t flash_events_MouseEvent_ctrlKey;
static varinfo_t flash_events_MouseEvent_localX;
static varinfo_t flash_events_MouseEvent_buttonDown;
static classinfo_t flash_text_engine_LineJustification;
static classinfo_t flash_media_Camera;
static methodinfo_t flash_media_Camera_getCamera;
static varinfo_t flash_media_Camera_fps;
static methodinfo_t flash_media_Camera_setMode;
static varinfo_t flash_media_Camera_keyFrameInterval;
static varinfo_t flash_media_Camera_motionTimeout;
static varinfo_t flash_media_Camera_width;
static methodinfo_t flash_media_Camera_setCursor;
static methodinfo_t flash_media_Camera_setLoopback;
static varinfo_t flash_media_Camera_height;
static varinfo_t flash_media_Camera_index;
static varinfo_t flash_media_Camera_name;
static varinfo_t flash_media_Camera_currentFPS;
static methodinfo_t flash_media_Camera_setKeyFrameInterval;
static varinfo_t flash_media_Camera_quality;
static varinfo_t flash_media_Camera_motionLevel;
static varinfo_t flash_media_Camera_bandwidth;
static varinfo_t flash_media_Camera_muted;
static varinfo_t flash_media_Camera_activityLevel;
static varinfo_t flash_media_Camera_loopback;
static varinfo_t flash_media_Camera_names;
static methodinfo_t flash_media_Camera_setQuality;
static methodinfo_t flash_media_Camera_setMotionLevel;
static methodinfo_t flash_net_registerClassAlias;
static classinfo_t flash_utils_ByteArray;
static methodinfo_t flash_utils_ByteArray_writeBoolean;
static methodinfo_t flash_utils_ByteArray_readDouble;
static methodinfo_t flash_utils_ByteArray_toString;
static methodinfo_t flash_utils_ByteArray_writeByte;
static methodinfo_t flash_utils_ByteArray_writeObject;
static methodinfo_t flash_utils_ByteArray_readUTFBytes;
static methodinfo_t flash_utils_ByteArray_writeMultiByte;
static methodinfo_t flash_utils_ByteArray_uncompress;
static methodinfo_t flash_utils_ByteArray_readUnsignedByte;
static methodinfo_t flash_utils_ByteArray_writeInt;
static methodinfo_t flash_utils_ByteArray_deflate;
static methodinfo_t flash_utils_ByteArray_readMultiByte;
static methodinfo_t flash_utils_ByteArray_readBytes;
static methodinfo_t flash_utils_ByteArray_writeShort;
static varinfo_t flash_utils_ByteArray_position;
static methodinfo_t flash_utils_ByteArray_readShort;
static methodinfo_t flash_utils_ByteArray_writeUTF;
static methodinfo_t flash_utils_ByteArray_writeBytes;
static varinfo_t flash_utils_ByteArray_objectEncoding;
static methodinfo_t flash_utils_ByteArray_readObject;
static varinfo_t flash_utils_ByteArray_length;
static methodinfo_t flash_utils_ByteArray_writeUnsignedInt;
static methodinfo_t flash_utils_ByteArray_writeDouble;
static methodinfo_t flash_utils_ByteArray_writeFloat;
static methodinfo_t flash_utils_ByteArray_readInt;
static methodinfo_t flash_utils_ByteArray_readByte;
static varinfo_t flash_utils_ByteArray_bytesAvailable;
static methodinfo_t flash_utils_ByteArray_clear;
static varinfo_t flash_utils_ByteArray_endian;
static methodinfo_t flash_utils_ByteArray_readUnsignedShort;
static methodinfo_t flash_utils_ByteArray_readUnsignedInt;
static varinfo_t flash_utils_ByteArray_defaultObjectEncoding;
static methodinfo_t flash_utils_ByteArray_readFloat;
static methodinfo_t flash_utils_ByteArray_compress;
static methodinfo_t flash_utils_ByteArray_writeUTFBytes;
static methodinfo_t flash_utils_ByteArray_readBoolean;
static methodinfo_t flash_utils_ByteArray_inflate;
static methodinfo_t flash_utils_ByteArray_readUTF;
static classinfo_t flash_accessibility_AccessibilityImplementation;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accState;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accName;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accSelection;
static methodinfo_t flash_accessibility_AccessibilityImplementation_accDoDefaultAction;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accFocus;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accDefaultAction;
static methodinfo_t flash_accessibility_AccessibilityImplementation_accSelect;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accValue;
static varinfo_t flash_accessibility_AccessibilityImplementation_stub;
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accRole;
static varinfo_t flash_accessibility_AccessibilityImplementation_errno;
static methodinfo_t flash_accessibility_AccessibilityImplementation_isLabeledBy;
static methodinfo_t flash_accessibility_AccessibilityImplementation_accLocation;
static methodinfo_t flash_accessibility_AccessibilityImplementation_getChildIDArray;
static methodinfo_t flash_sampler_stopSampling;
static classinfo_t flash_events_SyncEvent;
static methodinfo_t flash_events_SyncEvent_toString;
static methodinfo_t flash_events_SyncEvent_clone;
static varinfo_t flash_events_SyncEvent_changeList;
static methodinfo_t _encodeURIComponent;
static classinfo_t flash_net_Socket;
static methodinfo_t flash_net_Socket_writeBoolean;
static methodinfo_t flash_net_Socket_connect;
static methodinfo_t flash_net_Socket_readDouble;
static methodinfo_t flash_net_Socket_writeByte;
static methodinfo_t flash_net_Socket_writeObject;
static methodinfo_t flash_net_Socket_readUTFBytes;
static methodinfo_t flash_net_Socket_close;
static methodinfo_t flash_net_Socket_writeMultiByte;
static methodinfo_t flash_net_Socket_readUnsignedByte;
static methodinfo_t flash_net_Socket_writeInt;
static methodinfo_t flash_net_Socket_readMultiByte;
static methodinfo_t flash_net_Socket_readBytes;
static methodinfo_t flash_net_Socket_writeShort;
static methodinfo_t flash_net_Socket_readShort;
static methodinfo_t flash_net_Socket_writeUTF;
static varinfo_t flash_net_Socket_timeout;
static methodinfo_t flash_net_Socket_writeBytes;
static varinfo_t flash_net_Socket_connected;
static methodinfo_t flash_net_Socket_readObject;
static varinfo_t flash_net_Socket_objectEncoding;
static methodinfo_t flash_net_Socket_flush;
static methodinfo_t flash_net_Socket_writeUnsignedInt;
static methodinfo_t flash_net_Socket_writeDouble;
static methodinfo_t flash_net_Socket_writeFloat;
static methodinfo_t flash_net_Socket_readInt;
static methodinfo_t flash_net_Socket_readByte;
static varinfo_t flash_net_Socket_bytesAvailable;
static varinfo_t flash_net_Socket_endian;
static methodinfo_t flash_net_Socket_readUnsignedShort;
static methodinfo_t flash_net_Socket_readUnsignedInt;
static methodinfo_t flash_net_Socket_readFloat;
static methodinfo_t flash_net_Socket_writeUTFBytes;
static methodinfo_t flash_net_Socket_readBoolean;
static methodinfo_t flash_net_Socket_readUTF;
static methodinfo_t _unescape;
static classinfo_t flash_utils_Timer;
static methodinfo_t flash_utils_Timer_reset;
static varinfo_t flash_utils_Timer_running;
static varinfo_t flash_utils_Timer_repeatCount;
static methodinfo_t flash_utils_Timer_stop;
static methodinfo_t flash_utils_Timer_start;
static varinfo_t flash_utils_Timer_currentCount;
static varinfo_t flash_utils_Timer_delay;
static classinfo_t _Array;
static methodinfo_t _Array_shift;
static methodinfo_t _Array_concat;
static methodinfo_t _Array_indexOf;
static methodinfo_t _Array_splice;
static methodinfo_t _Array_forEach;
static methodinfo_t _Array_unshift;
static methodinfo_t _Array_lastIndexOf;
static methodinfo_t _Array_sort;
static methodinfo_t _Array_every;
static methodinfo_t _Array_filter;
static methodinfo_t _Array_slice;
static methodinfo_t _Array_pop;
static methodinfo_t _Array_join;
static methodinfo_t _Array_some;
static methodinfo_t _Array_map;
static methodinfo_t _Array_reverse;
static methodinfo_t _Array_sortOn;
static varinfo_t _Array_length;
static methodinfo_t _Array_push;
static classinfo_t flash_text_GridFitType;
static classinfo_t flash_filters_DisplacementMapFilterMode;
static classinfo_t flash_geom_ColorTransform;
static varinfo_t flash_geom_ColorTransform_blueOffset;
static varinfo_t flash_geom_ColorTransform_greenOffset;
static varinfo_t flash_geom_ColorTransform_greenMultiplier;
static varinfo_t flash_geom_ColorTransform_redMultiplier;
static varinfo_t flash_geom_ColorTransform_color;
static methodinfo_t flash_geom_ColorTransform_concat;
static varinfo_t flash_geom_ColorTransform_alphaOffset;
static varinfo_t flash_geom_ColorTransform_blueMultiplier;
static methodinfo_t flash_geom_ColorTransform_toString;
static varinfo_t flash_geom_ColorTransform_alphaMultiplier;
static varinfo_t flash_geom_ColorTransform_redOffset;
static classinfo_t flash_text_TextFieldType;
static classinfo_t flash_display_IGraphicsStroke;
static classinfo_t flash_media_SoundLoaderContext;
static varinfo_t flash_media_SoundLoaderContext_checkPolicyFile;
static varinfo_t flash_media_SoundLoaderContext_bufferTime;
static classinfo_t flash_net_IDynamicPropertyOutput;
static methodinfo_t flash_net_IDynamicPropertyOutput_writeDynamicProperty;
static classinfo_t flash_display_IGraphicsData;
static methodinfo_t flash_utils_getDefinitionByName;
static classinfo_t _Function;
static methodinfo_t _Function_call;
static varinfo_t _Function_length;
static varinfo_t _Function_prototype;
static methodinfo_t _Function_apply;
static classinfo_t flash_geom_PerspectiveProjection;
static varinfo_t flash_geom_PerspectiveProjection_fieldOfView;
static varinfo_t flash_geom_PerspectiveProjection_projectionCenter;
static methodinfo_t flash_geom_PerspectiveProjection_toMatrix3D;
static varinfo_t flash_geom_PerspectiveProjection_focalLength;
static classinfo_t flash_text_engine_BreakOpportunity;
static methodinfo_t flash_sampler__getInvocationCount;
static methodinfo_t _parseFloat;
static classinfo_t flash_events_NetStatusEvent;
static methodinfo_t flash_events_NetStatusEvent_toString;
static varinfo_t flash_events_NetStatusEvent_info;
static methodinfo_t flash_events_NetStatusEvent_clone;
static classinfo_t flash_display_ShaderJob;
static methodinfo_t flash_display_ShaderJob_cancel;
static varinfo_t flash_display_ShaderJob_width;
static methodinfo_t flash_display_ShaderJob_start;
static varinfo_t flash_display_ShaderJob_shader;
static varinfo_t flash_display_ShaderJob_height;
static varinfo_t flash_display_ShaderJob_target;
static varinfo_t flash_display_ShaderJob_progress;
static classinfo_t _VerifyError;
static classinfo_t flash_events_AsyncErrorEvent;
static methodinfo_t flash_events_AsyncErrorEvent_toString;
static varinfo_t flash_events_AsyncErrorEvent_error;
static methodinfo_t flash_events_AsyncErrorEvent_clone;
static classinfo_t flash_net_SharedObject;
static methodinfo_t flash_net_SharedObject_getLocal;
static methodinfo_t flash_net_SharedObject_getDiskUsage;
static varinfo_t flash_net_SharedObject_objectEncoding;
static varinfo_t flash_net_SharedObject_client;
static methodinfo_t flash_net_SharedObject_setProperty;
static methodinfo_t flash_net_SharedObject_clear;
static methodinfo_t flash_net_SharedObject_flush;
static varinfo_t flash_net_SharedObject_defaultObjectEncoding;
static methodinfo_t flash_net_SharedObject_connect;
static varinfo_t flash_net_SharedObject_size;
static methodinfo_t flash_net_SharedObject_setDirty;
static methodinfo_t flash_net_SharedObject_getRemote;
static methodinfo_t flash_net_SharedObject_send;
static methodinfo_t flash_net_SharedObject_close;
static methodinfo_t flash_net_SharedObject_deleteAll;
static varinfo_t flash_net_SharedObject_data;
static classinfo_t _Namespace;
static methodinfo_t _Namespace_toString;
static varinfo_t _Namespace_uri;
static varinfo_t _Namespace_prefix;
static methodinfo_t _Namespace_valueOf;
static methodinfo_t flash_utils_setTimeout;
static classinfo_t flash_geom_Matrix3D;
static methodinfo_t flash_geom_Matrix3D_interpolateTo;
static methodinfo_t flash_geom_Matrix3D_pointAt;
static methodinfo_t flash_geom_Matrix3D_interpolate;
static methodinfo_t flash_geom_Matrix3D_prependRotation;
static methodinfo_t flash_geom_Matrix3D_transformVector;
static methodinfo_t flash_geom_Matrix3D_transpose;
static methodinfo_t flash_geom_Matrix3D_prependScale;
static methodinfo_t flash_geom_Matrix3D_deltaTransformVector;
static varinfo_t flash_geom_Matrix3D_position;
static methodinfo_t flash_geom_Matrix3D_decompose;
static methodinfo_t flash_geom_Matrix3D_append;
static methodinfo_t flash_geom_Matrix3D_recompose;
static methodinfo_t flash_geom_Matrix3D_clone;
static varinfo_t flash_geom_Matrix3D_rawData;
static varinfo_t flash_geom_Matrix3D_determinant;
static methodinfo_t flash_geom_Matrix3D_invert;
static methodinfo_t flash_geom_Matrix3D_appendScale;
static methodinfo_t flash_geom_Matrix3D_transformVectors;
static methodinfo_t flash_geom_Matrix3D_appendTranslation;
static methodinfo_t flash_geom_Matrix3D_appendRotation;
static methodinfo_t flash_geom_Matrix3D_prepend;
static methodinfo_t flash_geom_Matrix3D_identity;
static methodinfo_t flash_geom_Matrix3D_prependTranslation;
static methodinfo_t flash_sampler_pauseSampling;
static classinfo_t flash_system_Capabilities;
static methodinfo_t flash_sampler_getSetterInvocationCount;
static methodinfo_t flash_sampler_getGetterInvocationCount;
static classinfo_t flash_filters_BlurFilter;
static varinfo_t flash_filters_BlurFilter_blurY;
static methodinfo_t flash_filters_BlurFilter_clone;
static varinfo_t flash_filters_BlurFilter_quality;
static varinfo_t flash_filters_BlurFilter_blurX;
static methodinfo_t _isFinite;
static classinfo_t flash_media_Video;
static methodinfo_t flash_media_Video_attachCamera;
static varinfo_t flash_media_Video_videoWidth;
static methodinfo_t flash_media_Video_clear;
static varinfo_t flash_media_Video_deblocking;
static varinfo_t flash_media_Video_videoHeight;
static methodinfo_t flash_media_Video_attachNetStream;
static varinfo_t flash_media_Video_smoothing;
static classinfo_t flash_text_engine_TextLineCreationResult;
static classinfo_t _Error;
static methodinfo_t _Error_getErrorMessage;
static methodinfo_t _Error_throwError;
static varinfo_t _Error_name;
static varinfo_t _Error_message;
static methodinfo_t _Error_getStackTrace;
static varinfo_t _Error_errorID;
static classinfo_t flash_xml_XMLNode;
static varinfo_t flash_xml_XMLNode_childNodes;
static methodinfo_t flash_xml_XMLNode_appendChild;
static varinfo_t flash_xml_XMLNode_nextSibling;
static varinfo_t flash_xml_XMLNode_nodeType;
static varinfo_t flash_xml_XMLNode_attributes;
static varinfo_t flash_xml_XMLNode_firstChild;
static varinfo_t flash_xml_XMLNode_parentNode;
static methodinfo_t flash_xml_XMLNode_toString;
static varinfo_t flash_xml_XMLNode_prefix;
static varinfo_t flash_xml_XMLNode_localName;
static varinfo_t flash_xml_XMLNode_nodeName;
static methodinfo_t flash_xml_XMLNode_getNamespaceForPrefix;
static methodinfo_t flash_xml_XMLNode_insertBefore;
static varinfo_t flash_xml_XMLNode_lastChild;
static methodinfo_t flash_xml_XMLNode_cloneNode;
static methodinfo_t flash_xml_XMLNode_removeNode;
static varinfo_t flash_xml_XMLNode_namespaceURI;
static varinfo_t flash_xml_XMLNode_previousSibling;
static methodinfo_t flash_xml_XMLNode_hasChildNodes;
static methodinfo_t flash_xml_XMLNode_getPrefixForNamespace;
static varinfo_t flash_xml_XMLNode_nodeValue;
static classinfo_t flash_net_URLVariables;
static methodinfo_t flash_net_URLVariables_toString;
static methodinfo_t flash_net_URLVariables_decode;
static classinfo_t flash_display_LoaderInfo;
static methodinfo_t flash_display_LoaderInfo_getLoaderInfoByDefinition;
static varinfo_t flash_display_LoaderInfo_actionScriptVersion;
static varinfo_t flash_display_LoaderInfo_contentType;
static varinfo_t flash_display_LoaderInfo_sameDomain;
static varinfo_t flash_display_LoaderInfo_bytesTotal;
static varinfo_t flash_display_LoaderInfo_loaderURL;
static varinfo_t flash_display_LoaderInfo_width;
static methodinfo_t flash_display_LoaderInfo_dispatchEvent;
static varinfo_t flash_display_LoaderInfo_height;
static varinfo_t flash_display_LoaderInfo_frameRate;
static varinfo_t flash_display_LoaderInfo_parameters;
static varinfo_t flash_display_LoaderInfo_bytesLoaded;
static varinfo_t flash_display_LoaderInfo_url;
static varinfo_t flash_display_LoaderInfo_content;
static varinfo_t flash_display_LoaderInfo_swfVersion;
static varinfo_t flash_display_LoaderInfo_bytes;
static varinfo_t flash_display_LoaderInfo_loader;
static varinfo_t flash_display_LoaderInfo_applicationDomain;
static varinfo_t flash_display_LoaderInfo_parentAllowsChild;
static varinfo_t flash_display_LoaderInfo_childAllowsParent;
static varinfo_t flash_display_LoaderInfo_sharedEvents;
static classinfo_t flash_sampler_Sample;
static classinfo_t flash_text_engine_DigitWidth;
static classinfo_t flash_net_URLRequestMethod;
static methodinfo_t adobe_utils_MMExecute;
static classinfo_t flash_system_System;
static classinfo_t flash_filters_BitmapFilterQuality;
static classinfo_t flash_display_DisplayObjectContainer;
static methodinfo_t flash_display_DisplayObjectContainer_addChild;
static methodinfo_t flash_display_DisplayObjectContainer_getObjectsUnderPoint;
static methodinfo_t flash_display_DisplayObjectContainer_removeChildAt;
static methodinfo_t flash_display_DisplayObjectContainer_swapChildren;
static methodinfo_t flash_display_DisplayObjectContainer_areInaccessibleObjectsUnderPoint;
static methodinfo_t flash_display_DisplayObjectContainer_setChildIndex;
static varinfo_t flash_display_DisplayObjectContainer_numChildren;
static methodinfo_t flash_display_DisplayObjectContainer_getChildIndex;
static methodinfo_t flash_display_DisplayObjectContainer_getChildAt;
static methodinfo_t flash_display_DisplayObjectContainer_removeChild;
static methodinfo_t flash_display_DisplayObjectContainer_addChildAt;
static methodinfo_t flash_display_DisplayObjectContainer_contains;
static methodinfo_t flash_display_DisplayObjectContainer_getChildByName;
static methodinfo_t flash_display_DisplayObjectContainer_swapChildrenAt;
static varinfo_t flash_display_DisplayObjectContainer_mouseChildren;
static varinfo_t flash_display_DisplayObjectContainer_tabChildren;
static varinfo_t flash_display_DisplayObjectContainer_textSnapshot;
static classinfo_t flash_system_LoaderContext;
static varinfo_t flash_system_LoaderContext_checkPolicyFile;
static varinfo_t flash_system_LoaderContext_securityDomain;
static varinfo_t flash_system_LoaderContext_applicationDomain;
static methodinfo_t flash_utils_clearTimeout;
static methodinfo_t _isXMLName;
static classinfo_t flash_xml_XMLNodeType;
static classinfo_t flash_events_ErrorEvent;
static methodinfo_t flash_events_ErrorEvent_toString;
static methodinfo_t flash_events_ErrorEvent_clone;
static classinfo_t flash_utils_IDataOutput;
static methodinfo_t flash_utils_IDataOutput_writeMultiByte;
static methodinfo_t flash_utils_IDataOutput_writeFloat;
static methodinfo_t flash_utils_IDataOutput_writeUTFBytes;
static methodinfo_t flash_utils_IDataOutput_writeObject;
static methodinfo_t flash_utils_IDataOutput_writeBoolean;
static methodinfo_t flash_utils_IDataOutput_writeShort;
static methodinfo_t flash_utils_IDataOutput_writeByte;
static methodinfo_t flash_utils_IDataOutput_writeUnsignedInt;
static methodinfo_t flash_utils_IDataOutput_writeInt;
static varinfo_t flash_utils_IDataOutput_endian;
static methodinfo_t flash_utils_IDataOutput_writeUTF;
static methodinfo_t flash_utils_IDataOutput_writeDouble;
static varinfo_t flash_utils_IDataOutput_objectEncoding;
static methodinfo_t flash_utils_IDataOutput_writeBytes;
static classinfo_t flash_geom_Utils3D;
static classinfo_t flash_events_TextEvent;
static methodinfo_t flash_events_TextEvent_toString;
static varinfo_t flash_events_TextEvent_text;
static methodinfo_t flash_events_TextEvent_clone;
static classinfo_t flash_utils_Proxy;
static methodinfo_t flash_utils_Proxy_getProperty;
static methodinfo_t flash_utils_Proxy_callProperty;
static methodinfo_t flash_utils_Proxy_setProperty;
static methodinfo_t flash_utils_Proxy_getDescendants;
static methodinfo_t flash_utils_Proxy_nextValue;
static methodinfo_t flash_utils_Proxy_nextNameIndex;
static methodinfo_t flash_utils_Proxy_hasProperty;
static methodinfo_t flash_utils_Proxy_nextName;
static methodinfo_t flash_utils_Proxy_deleteProperty;
static methodinfo_t flash_utils_Proxy_isAttribute;
static classinfo_t flash_text_engine_FontPosture;
static classinfo_t flash_xml_XMLDocument;
static varinfo_t flash_xml_XMLDocument_docTypeDecl;
static varinfo_t flash_xml_XMLDocument_idMap;
static methodinfo_t flash_xml_XMLDocument_toString;
static varinfo_t flash_xml_XMLDocument_xmlDecl;
static methodinfo_t flash_xml_XMLDocument_createElement;
static varinfo_t flash_xml_XMLDocument_ignoreWhite;
static methodinfo_t flash_xml_XMLDocument_createTextNode;
static methodinfo_t flash_xml_XMLDocument_parseXML;
static classinfo_t flash_display_ShaderInput;
static varinfo_t flash_display_ShaderInput_width;
static varinfo_t flash_display_ShaderInput_input;
static varinfo_t flash_display_ShaderInput_height;
static varinfo_t flash_display_ShaderInput_index;
static varinfo_t flash_display_ShaderInput_channels;
static classinfo_t flash_ui_MouseCursor;
static classinfo_t flash_text_engine_TextBlock;
static methodinfo_t flash_text_engine_TextBlock_createTextLine;
static varinfo_t flash_text_engine_TextBlock_bidiLevel;
static methodinfo_t flash_text_engine_TextBlock_getTextLineAtCharIndex;
static varinfo_t flash_text_engine_TextBlock_lastLine;
static methodinfo_t flash_text_engine_TextBlock_findPreviousWordBoundary;
static methodinfo_t flash_text_engine_TextBlock_findPreviousAtomBoundary;
static varinfo_t flash_text_engine_TextBlock_baselineZero;
static varinfo_t flash_text_engine_TextBlock_applyNonLinearFontScaling;
static varinfo_t flash_text_engine_TextBlock_firstLine;
static varinfo_t flash_text_engine_TextBlock_textJustifier;
static methodinfo_t flash_text_engine_TextBlock_releaseLines;
static varinfo_t flash_text_engine_TextBlock_firstInvalidLine;
static varinfo_t flash_text_engine_TextBlock_baselineFontSize;
static varinfo_t flash_text_engine_TextBlock_lineRotation;
static varinfo_t flash_text_engine_TextBlock_userData;
static varinfo_t flash_text_engine_TextBlock_content;
static varinfo_t flash_text_engine_TextBlock_textLineCreationResult;
static varinfo_t flash_text_engine_TextBlock_baselineFontDescription;
static methodinfo_t flash_text_engine_TextBlock_findNextAtomBoundary;
static methodinfo_t flash_text_engine_TextBlock_findNextWordBoundary;
static varinfo_t flash_text_engine_TextBlock_tabStops;
static methodinfo_t flash_text_engine_TextBlock_dump;
static varinfo_t flash_utils_flash_proxy;
static classinfo_t flash_display_MorphShape;
static classinfo_t flash_text_TextDisplayMode;
static classinfo_t flash_net_URLLoaderDataFormat;
static classinfo_t flash_display_StageQuality;
static classinfo_t flash_display_Sprite;
static methodinfo_t flash_display_Sprite_stopDrag;
static varinfo_t flash_display_Sprite_buttonMode;
static varinfo_t flash_display_Sprite_soundTransform;
static varinfo_t flash_display_Sprite_hitArea;
static varinfo_t flash_display_Sprite_useHandCursor;
static varinfo_t flash_display_Sprite_graphics;
static methodinfo_t flash_display_Sprite_startDrag;
static varinfo_t flash_display_Sprite_dropTarget;
static classinfo_t flash_ui_Keyboard;
static classinfo_t flash_filters_DisplacementMapFilter;
static varinfo_t flash_filters_DisplacementMapFilter_scaleY;
static varinfo_t flash_filters_DisplacementMapFilter_mapPoint;
static varinfo_t flash_filters_DisplacementMapFilter_scaleX;
static varinfo_t flash_filters_DisplacementMapFilter_mapBitmap;
static varinfo_t flash_filters_DisplacementMapFilter_mode;
static varinfo_t flash_filters_DisplacementMapFilter_color;
static varinfo_t flash_filters_DisplacementMapFilter_componentX;
static methodinfo_t flash_filters_DisplacementMapFilter_clone;
static varinfo_t flash_filters_DisplacementMapFilter_alpha;
static varinfo_t flash_filters_DisplacementMapFilter_componentY;
static methodinfo_t flash_utils_escapeMultiByte;
static methodinfo_t adobe_utils_MMEndCommand;
static classinfo_t flash_display_GradientType;
static classinfo_t flash_media_ID3Info;
static varinfo_t flash_media_ID3Info_comment;
static varinfo_t flash_media_ID3Info_year;
static varinfo_t flash_media_ID3Info_track;
static varinfo_t flash_media_ID3Info_artist;
static varinfo_t flash_media_ID3Info_songName;
static varinfo_t flash_media_ID3Info_genre;
static varinfo_t flash_media_ID3Info_album;
static classinfo_t flash_display_GraphicsSolidFill;
static varinfo_t flash_display_GraphicsSolidFill_color;
static varinfo_t flash_display_GraphicsSolidFill_alpha;
static classinfo_t flash_filters_ColorMatrixFilter;
static varinfo_t flash_filters_ColorMatrixFilter_matrix;
static methodinfo_t flash_filters_ColorMatrixFilter_clone;
static classinfo_t flash_net_NetStreamPlayTransitions;
static classinfo_t flash_media_SoundCodec;
static classinfo_t flash_net_ObjectEncoding;
static classinfo_t flash_text_engine_GroupElement;
static methodinfo_t flash_text_engine_GroupElement_groupElements;
static methodinfo_t flash_text_engine_GroupElement_splitTextElement;
static methodinfo_t flash_text_engine_GroupElement_mergeTextElements;
static methodinfo_t flash_text_engine_GroupElement_getElementAtCharIndex;
static varinfo_t flash_text_engine_GroupElement_elementCount;
static methodinfo_t flash_text_engine_GroupElement_setElements;
static methodinfo_t flash_text_engine_GroupElement_getElementAt;
static methodinfo_t flash_text_engine_GroupElement_ungroupElements;
static methodinfo_t flash_text_engine_GroupElement_replaceElements;
static methodinfo_t flash_text_engine_GroupElement_getElementIndex;
static methodinfo_t _parseInt;
static classinfo_t _QName;
static varinfo_t _QName_localName;
static methodinfo_t _QName_toString;
static varinfo_t _QName_uri;
static methodinfo_t _QName_valueOf;
static classinfo_t _UninitializedError;
static classinfo_t _Date;
static methodinfo_t _Date_getMilliseconds;
static methodinfo_t _Date_setTime;
static varinfo_t _Date_month;
static methodinfo_t _Date_setUTCSeconds;
static varinfo_t _Date_date;
static varinfo_t _Date_milliseconds;
static methodinfo_t _Date_setDate;
static varinfo_t _Date_hoursUTC;
static methodinfo_t _Date_setUTCDate;
static methodinfo_t _Date_setSeconds;
static varinfo_t _Date_timezoneOffset;
static methodinfo_t _Date_getDate;
static varinfo_t _Date_millisecondsUTC;
static varinfo_t _Date_minutes;
static methodinfo_t _Date_getUTCHours;
static varinfo_t _Date_minutesUTC;
static methodinfo_t _Date_getUTCDay;
static methodinfo_t _Date_getUTCSeconds;
static methodinfo_t _Date_getDay;
static varinfo_t _Date_fullYearUTC;
static methodinfo_t _Date_UTC;
static methodinfo_t _Date_getTimezoneOffset;
static varinfo_t _Date_time;
static varinfo_t _Date_monthUTC;
static methodinfo_t _Date_toLocaleDateString;
static methodinfo_t _Date_toUTCString;
static methodinfo_t _Date_getMinutes;
static methodinfo_t _Date_toDateString;
static varinfo_t _Date_fullYear;
static methodinfo_t _Date_getUTCFullYear;
static methodinfo_t _Date_setMilliseconds;
static varinfo_t _Date_dateUTC;
static varinfo_t _Date_day;
static methodinfo_t _Date_getUTCDate;
static methodinfo_t _Date_setUTCHours;
static methodinfo_t _Date_setMonth;
static methodinfo_t _Date_getMonth;
static methodinfo_t _Date_getUTCMilliseconds;
static methodinfo_t _Date_getFullYear;
static methodinfo_t _Date_toLocaleTimeString;
static varinfo_t _Date_seconds;
static methodinfo_t _Date_setHours;
static methodinfo_t _Date_setUTCFullYear;
static methodinfo_t _Date_setUTCMonth;
static methodinfo_t _Date_toTimeString;
static methodinfo_t _Date_valueOf;
static methodinfo_t _Date_getTime;
static methodinfo_t _Date_parse;
static methodinfo_t _Date_getSeconds;
static methodinfo_t _Date_setMinutes;
static varinfo_t _Date_dayUTC;
static methodinfo_t _Date_getUTCMonth;
static varinfo_t _Date_hours;
static methodinfo_t _Date_setFullYear;
static methodinfo_t _Date_getUTCMinutes;
static methodinfo_t _Date_setUTCMinutes;
static varinfo_t _Date_secondsUTC;
static methodinfo_t _Date_setUTCMilliseconds;
static methodinfo_t _Date_toString;
static methodinfo_t _Date_getHours;
static methodinfo_t _Date_toLocaleString;
static classinfo_t flash_text_StyleSheet;
static varinfo_t flash_text_StyleSheet_styleNames;
static methodinfo_t flash_text_StyleSheet_clear;
static methodinfo_t flash_text_StyleSheet_transform;
static methodinfo_t flash_text_StyleSheet_getStyle;
static methodinfo_t flash_text_StyleSheet_parseCSS;
static methodinfo_t flash_text_StyleSheet_setStyle;
static classinfo_t flash_display_ActionScriptVersion;
static classinfo_t flash_text_engine_EastAsianJustifier;
static varinfo_t flash_text_engine_EastAsianJustifier_justificationStyle;
static methodinfo_t flash_text_engine_EastAsianJustifier_clone;
static classinfo_t _String;
static methodinfo_t _String_fromCharCode;
static methodinfo_t _String_charCodeAt;
static methodinfo_t _String_substring;
static methodinfo_t _String_match;
static methodinfo_t _String_concat;
static methodinfo_t _String_toLowerCase;
static methodinfo_t _String_indexOf;
static methodinfo_t _String_toLocaleUpperCase;
static methodinfo_t _String_substr;
static methodinfo_t _String_toUpperCase;
static methodinfo_t _String_split;
static methodinfo_t _String_search;
static methodinfo_t _String_lastIndexOf;
static methodinfo_t _String_valueOf;
static methodinfo_t _String_replace;
static methodinfo_t _String_slice;
static methodinfo_t _String_charAt;
static methodinfo_t _String_toLocaleLowerCase;
static methodinfo_t _String_localeCompare;
static methodinfo_t _String_toString;
static varinfo_t _String_length;
static classinfo_t flash_media_SoundChannel;
static varinfo_t flash_media_SoundChannel_leftPeak;
static methodinfo_t flash_media_SoundChannel_stop;
static varinfo_t flash_media_SoundChannel_position;
static varinfo_t flash_media_SoundChannel_soundTransform;
static varinfo_t flash_media_SoundChannel_rightPeak;
static classinfo_t flash_desktop_Clipboard;
static varinfo_t flash_desktop_Clipboard_generalClipboard;
static methodinfo_t flash_desktop_Clipboard_setDataHandler;
static methodinfo_t flash_desktop_Clipboard_setData;
static varinfo_t flash_desktop_Clipboard_formats;
static methodinfo_t flash_desktop_Clipboard_clear;
static methodinfo_t flash_desktop_Clipboard_getData;
static methodinfo_t flash_desktop_Clipboard_hasFormat;
static methodinfo_t flash_desktop_Clipboard_clearData;
static classinfo_t flash_display_IBitmapDrawable;
static classinfo_t _TypeError;
static classinfo_t _int;
static methodinfo_t _int_toString;
static methodinfo_t _int_toPrecision;
static methodinfo_t _int_toFixed;
static methodinfo_t _int_toExponential;
static methodinfo_t _int_valueOf;
static classinfo_t flash_text_engine_FontMetrics;
static varinfo_t flash_text_engine_FontMetrics_superscriptOffset;
static varinfo_t flash_text_engine_FontMetrics_underlineThickness;
static varinfo_t flash_text_engine_FontMetrics_subscriptScale;
static varinfo_t flash_text_engine_FontMetrics_strikethroughOffset;
static varinfo_t flash_text_engine_FontMetrics_emBox;
static varinfo_t flash_text_engine_FontMetrics_strikethroughThickness;
static varinfo_t flash_text_engine_FontMetrics_superscriptScale;
static varinfo_t flash_text_engine_FontMetrics_subscriptOffset;
static varinfo_t flash_text_engine_FontMetrics_underlineOffset;
static classinfo_t flash_display_Scene;
static varinfo_t flash_display_Scene_numFrames;
static varinfo_t flash_display_Scene_labels;
static varinfo_t flash_display_Scene_name;
static classinfo_t flash_utils_IExternalizable;
static methodinfo_t flash_utils_IExternalizable_writeExternal;
static methodinfo_t flash_utils_IExternalizable_readExternal;
static classinfo_t __AS3___vec_Vector;
static classinfo_t flash_filters_GradientBevelFilter;
static varinfo_t flash_filters_GradientBevelFilter_strength;
static varinfo_t flash_filters_GradientBevelFilter_quality;
static varinfo_t flash_filters_GradientBevelFilter_angle;
static varinfo_t flash_filters_GradientBevelFilter_knockout;
static varinfo_t flash_filters_GradientBevelFilter_alphas;
static varinfo_t flash_filters_GradientBevelFilter_type;
static varinfo_t flash_filters_GradientBevelFilter_ratios;
static varinfo_t flash_filters_GradientBevelFilter_colors;
static varinfo_t flash_filters_GradientBevelFilter_blurX;
static varinfo_t flash_filters_GradientBevelFilter_blurY;
static varinfo_t flash_filters_GradientBevelFilter_distance;
static methodinfo_t flash_filters_GradientBevelFilter_clone;
static classinfo_t flash_text_TextRun;
static varinfo_t flash_text_TextRun_beginIndex;
static varinfo_t flash_text_TextRun_endIndex;
static varinfo_t flash_text_TextRun_textFormat;
static classinfo_t flash_text_TextColorType;
static methodinfo_t flash_sampler_getSampleCount;
static classinfo_t flash_net_URLRequestHeader;
static varinfo_t flash_net_URLRequestHeader_value;
static varinfo_t flash_net_URLRequestHeader_name;
static methodinfo_t flash_profiler_showRedrawRegions;
static classinfo_t flash_display_ShaderData;
static classinfo_t flash_text_engine_TextLine;
static varinfo_t flash_text_engine_TextLine_previousLine;
static varinfo_t flash_text_engine_TextLine_validity;
static methodinfo_t flash_text_engine_TextLine_getAtomTextBlockBeginIndex;
static methodinfo_t flash_text_engine_TextLine_getAtomWordBoundaryOnLeft;
static methodinfo_t flash_text_engine_TextLine_getAtomTextRotation;
static varinfo_t flash_text_engine_TextLine_textHeight;
static methodinfo_t flash_text_engine_TextLine_getAtomCenter;
static methodinfo_t flash_text_engine_TextLine_getAtomBounds;
static varinfo_t flash_text_engine_TextLine_mirrorRegions;
static varinfo_t flash_text_engine_TextLine_rawTextLength;
static varinfo_t flash_text_engine_TextLine_userData;
static varinfo_t flash_text_engine_TextLine_textWidth;
static varinfo_t flash_text_engine_TextLine_textBlock;
static varinfo_t flash_text_engine_TextLine_textBlockBeginIndex;
static varinfo_t flash_text_engine_TextLine_unjustifiedTextWidth;
static varinfo_t flash_text_engine_TextLine_ascent;
static methodinfo_t flash_text_engine_TextLine_getBaselinePosition;
static varinfo_t flash_text_engine_TextLine_specifiedWidth;
static methodinfo_t flash_text_engine_TextLine_getMirrorRegion;
static methodinfo_t flash_text_engine_TextLine_getAtomGraphic;
static varinfo_t flash_text_engine_TextLine_hasGraphicElement;
static methodinfo_t flash_text_engine_TextLine_flushAtomData;
static methodinfo_t flash_text_engine_TextLine_dump;
static varinfo_t flash_text_engine_TextLine_nextLine;
static methodinfo_t flash_text_engine_TextLine_getAtomIndexAtCharIndex;
static methodinfo_t flash_text_engine_TextLine_getAtomTextBlockEndIndex;
static varinfo_t flash_text_engine_TextLine_atomCount;
static varinfo_t flash_text_engine_TextLine_descent;
static methodinfo_t flash_text_engine_TextLine_getAtomBidiLevel;
static methodinfo_t flash_text_engine_TextLine_getAtomIndexAtPoint;
static methodinfo_t flash_sampler_getSamples;
static classinfo_t flash_net_URLRequest;
static varinfo_t flash_net_URLRequest_contentType;
static varinfo_t flash_net_URLRequest_url;
static varinfo_t flash_net_URLRequest_requestHeaders;
static varinfo_t flash_net_URLRequest_method;
static varinfo_t flash_net_URLRequest_digest;
static varinfo_t flash_net_URLRequest_data;
static classinfo_t _URIError;
static methodinfo_t flash_net_getClassByAlias;
static classinfo_t flash_display_ShaderParameter;
static varinfo_t flash_display_ShaderParameter_value;
static varinfo_t flash_display_ShaderParameter_index;
static varinfo_t flash_display_ShaderParameter_type;
static classinfo_t flash_filters_BitmapFilterType;
static classinfo_t _SecurityError;
static classinfo_t flash_utils_IDataInput;
static methodinfo_t flash_utils_IDataInput_readUnsignedByte;
static methodinfo_t flash_utils_IDataInput_readBoolean;
static methodinfo_t flash_utils_IDataInput_readMultiByte;
static methodinfo_t flash_utils_IDataInput_readShort;
static methodinfo_t flash_utils_IDataInput_readUnsignedShort;
static methodinfo_t flash_utils_IDataInput_readBytes;
static varinfo_t flash_utils_IDataInput_endian;
static methodinfo_t flash_utils_IDataInput_readByte;
static methodinfo_t flash_utils_IDataInput_readUTF;
static methodinfo_t flash_utils_IDataInput_readDouble;
static methodinfo_t flash_utils_IDataInput_readObject;
static varinfo_t flash_utils_IDataInput_bytesAvailable;
static varinfo_t flash_utils_IDataInput_objectEncoding;
static methodinfo_t flash_utils_IDataInput_readFloat;
static methodinfo_t flash_utils_IDataInput_readInt;
static methodinfo_t flash_utils_IDataInput_readUTFBytes;
static methodinfo_t flash_utils_IDataInput_readUnsignedInt;
static classinfo_t flash_events_IEventDispatcher;
static methodinfo_t flash_events_IEventDispatcher_removeEventListener;
static methodinfo_t flash_events_IEventDispatcher_addEventListener;
static methodinfo_t flash_events_IEventDispatcher_hasEventListener;
static methodinfo_t flash_events_IEventDispatcher_willTrigger;
static methodinfo_t flash_events_IEventDispatcher_dispatchEvent;
static classinfo_t _Class;
static varinfo_t _Class_prototype;
static classinfo_t flash_geom_Rectangle;
static varinfo_t flash_geom_Rectangle_top;
static methodinfo_t flash_geom_Rectangle_intersection;
static methodinfo_t flash_geom_Rectangle_intersects;
static methodinfo_t flash_geom_Rectangle_containsPoint;
static methodinfo_t flash_geom_Rectangle_setEmpty;
static varinfo_t flash_geom_Rectangle_topLeft;
static varinfo_t flash_geom_Rectangle_width;
static methodinfo_t flash_geom_Rectangle_containsRect;
static methodinfo_t flash_geom_Rectangle_isEmpty;
static methodinfo_t flash_geom_Rectangle_equals;
static varinfo_t flash_geom_Rectangle_height;
static varinfo_t flash_geom_Rectangle_left;
static methodinfo_t flash_geom_Rectangle_inflate;
static methodinfo_t flash_geom_Rectangle_inflatePoint;
static methodinfo_t flash_geom_Rectangle_toString;
static methodinfo_t flash_geom_Rectangle_offsetPoint;
static varinfo_t flash_geom_Rectangle_x;
static varinfo_t flash_geom_Rectangle_size;
static varinfo_t flash_geom_Rectangle_bottomRight;
static varinfo_t flash_geom_Rectangle_right;
static methodinfo_t flash_geom_Rectangle_contains;
static methodinfo_t flash_geom_Rectangle_union;
static varinfo_t flash_geom_Rectangle_bottom;
static methodinfo_t flash_geom_Rectangle_clone;
static varinfo_t flash_geom_Rectangle_y;
static methodinfo_t flash_geom_Rectangle_offset;
static classinfo_t flash_events_SecurityErrorEvent;
static methodinfo_t flash_events_SecurityErrorEvent_toString;
static methodinfo_t flash_events_SecurityErrorEvent_clone;
static classinfo_t flash_net_IDynamicPropertyWriter;
static methodinfo_t flash_net_IDynamicPropertyWriter_writeDynamicProperties;
static classinfo_t flash_display_InterpolationMethod;
static classinfo_t _Object;
static methodinfo_t _Object_init;
static methodinfo_t _Object_isPrototypeOf;
static methodinfo_t _Object_hasOwnProperty;
static methodinfo_t _Object_propertyIsEnumerable;
static methodinfo_t _Object__dontEnumPrototype;
static methodinfo_t _Object__setPropertyIsEnumerable;
static classinfo_t flash_errors_EOFError;
static classinfo_t flash_net_NetStream;
static varinfo_t flash_net_NetStream_videoCodec;
static varinfo_t flash_net_NetStream_info;
static methodinfo_t flash_net_NetStream_attachCamera;
static varinfo_t flash_net_NetStream_farNonce;
static methodinfo_t flash_net_NetStream_close;
static methodinfo_t flash_net_NetStream_pause;
static methodinfo_t flash_net_NetStream_onPeerConnect;
static varinfo_t flash_net_NetStream_client;
static methodinfo_t flash_net_NetStream_resume;
static varinfo_t flash_net_NetStream_liveDelay;
static varinfo_t flash_net_NetStream_peerStreams;
static varinfo_t flash_net_NetStream_objectEncoding;
static varinfo_t flash_net_NetStream_bytesLoaded;
static methodinfo_t flash_net_NetStream_receiveVideo;
static varinfo_t flash_net_NetStream_maxPauseBufferTime;
static methodinfo_t flash_net_NetStream_play2;
static varinfo_t flash_net_NetStream_audioCodec;
static methodinfo_t flash_net_NetStream_receiveVideoFPS;
static varinfo_t flash_net_NetStream_bytesTotal;
static varinfo_t flash_net_NetStream_farID;
static methodinfo_t flash_net_NetStream_receiveAudio;
static varinfo_t flash_net_NetStream_bufferLength;
static methodinfo_t flash_net_NetStream_seek;
static methodinfo_t flash_net_NetStream_attachAudio;
static varinfo_t flash_net_NetStream_bufferTime;
static methodinfo_t flash_net_NetStream_play;
static methodinfo_t flash_net_NetStream_publish;
static methodinfo_t flash_net_NetStream_togglePause;
static varinfo_t flash_net_NetStream_checkPolicyFile;
static varinfo_t flash_net_NetStream_nearNonce;
static varinfo_t flash_net_NetStream_decodedFrames;
static methodinfo_t flash_net_NetStream_send;
static varinfo_t flash_net_NetStream_currentFPS;
static varinfo_t flash_net_NetStream_time;
static varinfo_t flash_net_NetStream_soundTransform;
static classinfo_t _ArgumentError;
static classinfo_t _XMLList;
static methodinfo_t _XMLList_insertChildAfter;
static methodinfo_t _XMLList_setChildren;
static methodinfo_t _XMLList_namespace;
static methodinfo_t _XMLList_attributes;
static methodinfo_t _XMLList_appendChild;
static methodinfo_t _XMLList_normalize;
static methodinfo_t _XMLList_contains;
static methodinfo_t _XMLList_comments;
static methodinfo_t _XMLList_parent;
static methodinfo_t _XMLList_setNamespace;
static methodinfo_t _XMLList_childIndex;
static methodinfo_t _XMLList_valueOf;
static methodinfo_t _XMLList_text;
static methodinfo_t _XMLList_setLocalName;
static methodinfo_t _XMLList_localName;
static methodinfo_t _XMLList_processingInstructions;
static methodinfo_t _XMLList_hasComplexContent;
static methodinfo_t _XMLList_inScopeNamespaces;
static methodinfo_t _XMLList_children;
static methodinfo_t _XMLList_child;
static methodinfo_t _XMLList_setName;
static methodinfo_t _XMLList_hasSimpleContent;
static methodinfo_t _XMLList_replace;
static methodinfo_t _XMLList_attribute;
static methodinfo_t _XMLList_propertyIsEnumerable;
static methodinfo_t _XMLList_nodeKind;
static methodinfo_t _XMLList_length;
static methodinfo_t _XMLList_toXMLString;
static methodinfo_t _XMLList_copy;
static methodinfo_t _XMLList_hasOwnProperty;
static methodinfo_t _XMLList_name;
static methodinfo_t _XMLList_removeNamespace;
static methodinfo_t _XMLList_addNamespace;
static methodinfo_t _XMLList_toString;
static methodinfo_t _XMLList_elements;
static methodinfo_t _XMLList_descendants;
static methodinfo_t _XMLList_prependChild;
static methodinfo_t _XMLList_insertChildBefore;
static methodinfo_t _XMLList_namespaceDeclarations;
static classinfo_t flash_geom_Point;
static methodinfo_t flash_geom_Point_subtract;
static methodinfo_t flash_geom_Point_distance;
static methodinfo_t flash_geom_Point_normalize;
static methodinfo_t flash_geom_Point_equals;
static methodinfo_t flash_geom_Point_toString;
static varinfo_t flash_geom_Point_x;
static methodinfo_t flash_geom_Point_add;
static methodinfo_t flash_geom_Point_polar;
static methodinfo_t flash_geom_Point_clone;
static methodinfo_t flash_geom_Point_interpolate;
static varinfo_t flash_geom_Point_y;
static varinfo_t flash_geom_Point_length;
static methodinfo_t flash_geom_Point_offset;
static classinfo_t flash_printing_PrintJobOptions;
static varinfo_t flash_printing_PrintJobOptions_printAsBitmap;
static classinfo_t flash_display_DisplayObject;
static varinfo_t flash_display_DisplayObject_rotation;
static varinfo_t flash_display_DisplayObject_filters;
static varinfo_t flash_display_DisplayObject_rotationZ;
static varinfo_t flash_display_DisplayObject_accessibilityProperties;
static varinfo_t flash_display_DisplayObject_mouseX;
static varinfo_t flash_display_DisplayObject_root;
static varinfo_t flash_display_DisplayObject_stage;
static varinfo_t flash_display_DisplayObject_rotationY;
static varinfo_t flash_display_DisplayObject_scaleZ;
static methodinfo_t flash_display_DisplayObject_local3DToGlobal;
static varinfo_t flash_display_DisplayObject_loaderInfo;
static varinfo_t flash_display_DisplayObject_cacheAsBitmap;
static varinfo_t flash_display_DisplayObject_transform;
static varinfo_t flash_display_DisplayObject_scaleY;
static varinfo_t flash_display_DisplayObject_height;
static varinfo_t flash_display_DisplayObject_rotationX;
static varinfo_t flash_display_DisplayObject_scrollRect;
static varinfo_t flash_display_DisplayObject_width;
static varinfo_t flash_display_DisplayObject_scale9Grid;
static varinfo_t flash_display_DisplayObject_parent;
static methodinfo_t flash_display_DisplayObject_hitTestObject;
static methodinfo_t flash_display_DisplayObject_hitTestPoint;
static varinfo_t flash_display_DisplayObject_alpha;
static methodinfo_t flash_display_DisplayObject_getRect;
static varinfo_t flash_display_DisplayObject_opaqueBackground;
static methodinfo_t flash_display_DisplayObject_globalToLocal3D;
static varinfo_t flash_display_DisplayObject_visible;
static varinfo_t flash_display_DisplayObject_blendMode;
static varinfo_t flash_display_DisplayObject_scaleX;
static methodinfo_t flash_display_DisplayObject_globalToLocal;
static methodinfo_t flash_display_DisplayObject_localToGlobal;
static varinfo_t flash_display_DisplayObject_z;
static varinfo_t flash_display_DisplayObject_name;
static methodinfo_t flash_display_DisplayObject_getBounds;
static varinfo_t flash_display_DisplayObject_mask;
static varinfo_t flash_display_DisplayObject_mouseY;
static varinfo_t flash_display_DisplayObject_x;
static varinfo_t flash_display_DisplayObject_y;
static classinfo_t flash_sampler_DeleteObjectSample;
static methodinfo_t flash_system_fscommand;
static methodinfo_t flash_utils_unescapeMultiByte;
static classinfo_t flash_sampler_StackFrame;
static methodinfo_t flash_sampler_StackFrame_toString;
static classinfo_t flash_system_JPEGLoaderContext;
static varinfo_t flash_system_JPEGLoaderContext_deblockingFilter;
static classinfo_t flash_system_IME;
static methodinfo_t _isNaN;
static classinfo_t flash_system_Security;
static classinfo_t flash_display_Bitmap;
static varinfo_t flash_display_Bitmap_pixelSnapping;
static varinfo_t flash_display_Bitmap_bitmapData;
static varinfo_t flash_display_Bitmap_smoothing;
static classinfo_t flash_printing_PrintJob;
static varinfo_t flash_printing_PrintJob_paperWidth;
static methodinfo_t flash_printing_PrintJob_addPage;
static varinfo_t flash_printing_PrintJob_pageHeight;
static methodinfo_t flash_printing_PrintJob_start;
static varinfo_t flash_printing_PrintJob_pageWidth;
static methodinfo_t flash_printing_PrintJob_send;
static varinfo_t flash_printing_PrintJob_paperHeight;
static varinfo_t flash_printing_PrintJob_orientation;
static classinfo_t flash_text_StaticText;
static varinfo_t flash_text_StaticText_text;
static classinfo_t flash_text_engine_SpaceJustifier;
static methodinfo_t flash_text_engine_SpaceJustifier_clone;
static varinfo_t flash_text_engine_SpaceJustifier_letterSpacing;
static classinfo_t flash_events_DataEvent;
static methodinfo_t flash_events_DataEvent_toString;
static methodinfo_t flash_events_DataEvent_clone;
static varinfo_t flash_events_DataEvent_data;
static classinfo_t flash_events_ActivityEvent;
static methodinfo_t flash_events_ActivityEvent_toString;
static varinfo_t flash_events_ActivityEvent_activating;
static methodinfo_t flash_events_ActivityEvent_clone;
static classinfo_t flash_display_GraphicsEndFill;
static classinfo_t flash_display_ColorCorrection;
static classinfo_t flash_events_IOErrorEvent;
static methodinfo_t flash_events_IOErrorEvent_toString;
static methodinfo_t flash_events_IOErrorEvent_clone;
static classinfo_t flash_display_GraphicsStroke;
static varinfo_t flash_display_GraphicsStroke_scaleMode;
static varinfo_t flash_display_GraphicsStroke_miterLimit;
static varinfo_t flash_display_GraphicsStroke_pixelHinting;
static varinfo_t flash_display_GraphicsStroke_fill;
static varinfo_t flash_display_GraphicsStroke_thickness;
static varinfo_t flash_display_GraphicsStroke_joints;
static varinfo_t flash_display_GraphicsStroke_caps;
static classinfo_t _Boolean;
static methodinfo_t _Boolean_toString;
static methodinfo_t _Boolean_valueOf;
static methodinfo_t flash_sampler_getMemberNames;
static methodinfo_t flash_utils_getQualifiedClassName;
static classinfo_t flash_text_engine_GraphicElement;
static varinfo_t flash_text_engine_GraphicElement_graphic;
static varinfo_t flash_text_engine_GraphicElement_elementWidth;
static varinfo_t flash_text_engine_GraphicElement_elementHeight;
static classinfo_t flash_media_Microphone;
static varinfo_t flash_media_Microphone_codec;
static varinfo_t flash_media_Microphone_gain;
static varinfo_t flash_media_Microphone_index;
static methodinfo_t flash_media_Microphone_setLoopBack;
static methodinfo_t flash_media_Microphone_setSilenceLevel;
static varinfo_t flash_media_Microphone_name;
static methodinfo_t flash_media_Microphone_getMicrophone;
static methodinfo_t flash_media_Microphone_setUseEchoSuppression;
static varinfo_t flash_media_Microphone_framesPerPacket;
static varinfo_t flash_media_Microphone_muted;
static varinfo_t flash_media_Microphone_soundTransform;
static varinfo_t flash_media_Microphone_encodeQuality;
static varinfo_t flash_media_Microphone_useEchoSuppression;
static varinfo_t flash_media_Microphone_silenceLevel;
static varinfo_t flash_media_Microphone_silenceTimeout;
static varinfo_t flash_media_Microphone_rate;
static varinfo_t flash_media_Microphone_activityLevel;
static varinfo_t flash_media_Microphone_names;
static classinfo_t flash_display_GraphicsShaderFill;
static varinfo_t flash_display_GraphicsShaderFill_shader;
static varinfo_t flash_display_GraphicsShaderFill_matrix;
static classinfo_t flash_ui_ContextMenuClipboardItems;
static varinfo_t flash_ui_ContextMenuClipboardItems_clear;
static methodinfo_t flash_ui_ContextMenuClipboardItems_clone;
static varinfo_t flash_ui_ContextMenuClipboardItems_paste;
static varinfo_t flash_ui_ContextMenuClipboardItems_selectAll;
static varinfo_t flash_ui_ContextMenuClipboardItems_copy;
static varinfo_t flash_ui_ContextMenuClipboardItems_cut;
static classinfo_t flash_errors_IllegalOperationError;
static classinfo_t flash_filters_GradientGlowFilter;
static varinfo_t flash_filters_GradientGlowFilter_strength;
static varinfo_t flash_filters_GradientGlowFilter_quality;
static varinfo_t flash_filters_GradientGlowFilter_angle;
static varinfo_t flash_filters_GradientGlowFilter_knockout;
static varinfo_t flash_filters_GradientGlowFilter_type;
static varinfo_t flash_filters_GradientGlowFilter_alphas;
static varinfo_t flash_filters_GradientGlowFilter_ratios;
static varinfo_t flash_filters_GradientGlowFilter_colors;
static varinfo_t flash_filters_GradientGlowFilter_blurX;
static varinfo_t flash_filters_GradientGlowFilter_blurY;
static varinfo_t flash_filters_GradientGlowFilter_distance;
static methodinfo_t flash_filters_GradientGlowFilter_clone;
static classinfo_t flash_display_CapsStyle;
static classinfo_t flash_text_engine_FontLookup;
static classinfo_t flash_text_TextSnapshot;
static methodinfo_t flash_text_TextSnapshot_setSelectColor;
static methodinfo_t flash_text_TextSnapshot_setSelected;
static methodinfo_t flash_text_TextSnapshot_getSelectedText;
static methodinfo_t flash_text_TextSnapshot_getTextRunInfo;
static varinfo_t flash_text_TextSnapshot_charCount;
static methodinfo_t flash_text_TextSnapshot_findText;
static methodinfo_t flash_text_TextSnapshot_getSelected;
static methodinfo_t flash_text_TextSnapshot_hitTestTextNearPos;
static methodinfo_t flash_text_TextSnapshot_getText;
static classinfo_t flash_display_InteractiveObject;
static varinfo_t flash_display_InteractiveObject_tabIndex;
static varinfo_t flash_display_InteractiveObject_doubleClickEnabled;
static varinfo_t flash_display_InteractiveObject_tabEnabled;
static varinfo_t flash_display_InteractiveObject_mouseEnabled;
static varinfo_t flash_display_InteractiveObject_contextMenu;
static varinfo_t flash_display_InteractiveObject_focusRect;
static varinfo_t flash_display_InteractiveObject_accessibilityImplementation;
static classinfo_t flash_text_TextField;
static methodinfo_t flash_text_TextField_isFontCompatible;
static methodinfo_t flash_text_TextField_getTextFormat;
static varinfo_t flash_text_TextField_border;
static varinfo_t flash_text_TextField_selectedText;
static varinfo_t flash_text_TextField_bottomScrollV;
static methodinfo_t flash_text_TextField_getLineIndexOfChar;
static methodinfo_t flash_text_TextField_replaceText;
static varinfo_t flash_text_TextField_defaultTextFormat;
static varinfo_t flash_text_TextField_restrict;
static varinfo_t flash_text_TextField_htmlText;
static methodinfo_t flash_text_TextField_getLineText;
static methodinfo_t flash_text_TextField_getFirstCharInParagraph;
static methodinfo_t flash_text_TextField_setSelection;
static varinfo_t flash_text_TextField_length;
static methodinfo_t flash_text_TextField_pasteRichText;
static varinfo_t flash_text_TextField_wordWrap;
static methodinfo_t flash_text_TextField_appendText;
static methodinfo_t flash_text_TextField_copyRichText;
static varinfo_t flash_text_TextField_caretIndex;
static varinfo_t flash_text_TextField_mouseWheelEnabled;
static varinfo_t flash_text_TextField_selectionBeginIndex;
static varinfo_t flash_text_TextField_sharpness;
static varinfo_t flash_text_TextField_type;
static methodinfo_t flash_text_TextField_getLineIndexAtPoint;
static methodinfo_t flash_text_TextField_getCharIndexAtPoint;
static methodinfo_t flash_text_TextField_getXMLText;
static methodinfo_t flash_text_TextField_getParagraphLength;
static methodinfo_t flash_text_TextField_getRawText;
static varinfo_t flash_text_TextField_gridFitType;
static methodinfo_t flash_text_TextField_getLineOffset;
static varinfo_t flash_text_TextField_backgroundColor;
static varinfo_t flash_text_TextField_multiline;
static varinfo_t flash_text_TextField_numLines;
static methodinfo_t flash_text_TextField_getImageReference;
static varinfo_t flash_text_TextField_displayAsPassword;
static varinfo_t flash_text_TextField_textWidth;
static varinfo_t flash_text_TextField_autoSize;
static varinfo_t flash_text_TextField_selectable;
static methodinfo_t flash_text_TextField_getCharBoundaries;
static varinfo_t flash_text_TextField_alwaysShowSelection;
static varinfo_t flash_text_TextField_thickness;
static varinfo_t flash_text_TextField_useRichTextClipboard;
static varinfo_t flash_text_TextField_scrollV;
static methodinfo_t flash_text_TextField_getTextRuns;
static methodinfo_t flash_text_TextField_setTextFormat;
static varinfo_t flash_text_TextField_textColor;
static varinfo_t flash_text_TextField_maxScrollV;
static varinfo_t flash_text_TextField_embedFonts;
static varinfo_t flash_text_TextField_scrollH;
static varinfo_t flash_text_TextField_text;
static methodinfo_t flash_text_TextField_getLineLength;
static varinfo_t flash_text_TextField_textHeight;
static varinfo_t flash_text_TextField_antiAliasType;
static varinfo_t flash_text_TextField_styleSheet;
static varinfo_t flash_text_TextField_background;
static methodinfo_t flash_text_TextField_replaceSelectedText;
static varinfo_t flash_text_TextField_borderColor;
static varinfo_t flash_text_TextField_maxScrollH;
static varinfo_t flash_text_TextField_maxChars;
static methodinfo_t flash_text_TextField_getLineMetrics;
static varinfo_t flash_text_TextField_selectionEndIndex;
static methodinfo_t flash_text_TextField_insertXMLText;
static varinfo_t flash_text_TextField_condenseWhite;
static classinfo_t flash_printing_PrintJobOrientation;
static classinfo_t flash_text_TextRenderer;
static classinfo_t flash_net_NetConnection;
static varinfo_t flash_net_NetConnection_defaultObjectEncoding;
static varinfo_t flash_net_NetConnection_nearID;
static varinfo_t flash_net_NetConnection_client;
static varinfo_t flash_net_NetConnection_farNonce;
static varinfo_t flash_net_NetConnection_objectEncoding;
static varinfo_t flash_net_NetConnection_farID;
static varinfo_t flash_net_NetConnection_connected;
static methodinfo_t flash_net_NetConnection_call;
static varinfo_t flash_net_NetConnection_usingTLS;
static varinfo_t flash_net_NetConnection_proxyType;
static methodinfo_t flash_net_NetConnection_addHeader;
static varinfo_t flash_net_NetConnection_protocol;
static methodinfo_t flash_net_NetConnection_close;
static varinfo_t flash_net_NetConnection_nearNonce;
static methodinfo_t flash_net_NetConnection_connect;
static varinfo_t flash_net_NetConnection_unconnectedPeerStreams;
static varinfo_t flash_net_NetConnection_maxPeerConnections;
static varinfo_t flash_net_NetConnection_connectedProxyType;
static varinfo_t flash_net_NetConnection_uri;
static methodinfo_t _decodeURIComponent;
static methodinfo_t flash_sampler_isGetterSetter;
static methodinfo_t flash_utils_getQualifiedSuperclassName;
static classinfo_t flash_display_GraphicsPathWinding;
static classinfo_t flash_text_engine_TabStop;
static varinfo_t flash_text_engine_TabStop_alignment;
static varinfo_t flash_text_engine_TabStop_position;
static varinfo_t flash_text_engine_TabStop_decimalAlignmentToken;
static classinfo_t flash_text_engine_JustificationStyle;
static methodinfo_t flash_sampler_startSampling;
static classinfo_t flash_text_engine_TextRotation;
static methodinfo_t flash_sampler_clearSamples;
static classinfo_t flash_system_IMEConversionMode;
static classinfo_t flash_display_StageScaleMode;
static methodinfo_t flash_sampler_getSize;
static classinfo_t flash_net_URLStream;
static methodinfo_t flash_net_URLStream_readUTF;
static methodinfo_t flash_net_URLStream_readByte;
static methodinfo_t flash_net_URLStream_readUTFBytes;
static methodinfo_t flash_net_URLStream_readShort;
static varinfo_t flash_net_URLStream_objectEncoding;
static varinfo_t flash_net_URLStream_connected;
static methodinfo_t flash_net_URLStream_readUnsignedInt;
static methodinfo_t flash_net_URLStream_readDouble;
static methodinfo_t flash_net_URLStream_readBytes;
static methodinfo_t flash_net_URLStream_readUnsignedByte;
static methodinfo_t flash_net_URLStream_readMultiByte;
static methodinfo_t flash_net_URLStream_readInt;
static varinfo_t flash_net_URLStream_bytesAvailable;
static methodinfo_t flash_net_URLStream_load;
static methodinfo_t flash_net_URLStream_close;
static methodinfo_t flash_net_URLStream_readUnsignedShort;
static methodinfo_t flash_net_URLStream_readObject;
static methodinfo_t flash_net_URLStream_readFloat;
static varinfo_t flash_net_URLStream_endian;
static methodinfo_t flash_net_URLStream_readBoolean;
static classinfo_t flash_display_BlendMode;
static classinfo_t flash_ui_Mouse;
static classinfo_t flash_errors_InvalidSWFError;
static classinfo_t flash_text_engine_RenderingMode;
static classinfo_t flash_display_GraphicsTrianglePath;
static varinfo_t flash_display_GraphicsTrianglePath_culling;
static varinfo_t flash_display_GraphicsTrianglePath_vertices;
static varinfo_t flash_display_GraphicsTrianglePath_indices;
static varinfo_t flash_display_GraphicsTrianglePath_uvtData;
static classinfo_t flash_display_IGraphicsFill;
static classinfo_t flash_text_engine_TypographicCase;
static classinfo_t _XML;
static methodinfo_t _XML_setSettings;
static methodinfo_t _XML_addNamespace;
static methodinfo_t _XML_comments;
static methodinfo_t _XML_setNotification;
static methodinfo_t _XML_elements;
static methodinfo_t _XML_inScopeNamespaces;
static methodinfo_t _XML_nodeKind;
static methodinfo_t _XML_normalize;
static methodinfo_t _XML_toXMLString;
static methodinfo_t _XML_settings;
static methodinfo_t _XML_name;
static methodinfo_t _XML_parent;
static methodinfo_t _XML_localName;
static varinfo_t _XML_prettyPrinting;
static methodinfo_t _XML_insertChildBefore;
static methodinfo_t _XML_children;
static varinfo_t _XML_ignoreComments;
static methodinfo_t _XML_notification;
static methodinfo_t _XML_child;
static methodinfo_t _XML_setNamespace;
static varinfo_t _XML_ignoreWhitespace;
static methodinfo_t _XML_propertyIsEnumerable;
static methodinfo_t _XML_appendChild;
static methodinfo_t _XML_removeNamespace;
static methodinfo_t _XML_copy;
static methodinfo_t _XML_childIndex;
static methodinfo_t _XML_setChildren;
static methodinfo_t _XML_processingInstructions;
static methodinfo_t _XML_defaultSettings;
static methodinfo_t _XML_setName;
static methodinfo_t _XML_text;
static methodinfo_t _XML_valueOf;
static methodinfo_t _XML_insertChildAfter;
static methodinfo_t _XML_replace;
static methodinfo_t _XML_namespaceDeclarations;
static methodinfo_t _XML_hasComplexContent;
static methodinfo_t _XML_setLocalName;
static methodinfo_t _XML_descendants;
static methodinfo_t _XML_attribute;
static methodinfo_t _XML_namespace;
static varinfo_t _XML_ignoreProcessingInstructions;
static varinfo_t _XML_prettyIndent;
static methodinfo_t _XML_length;
static methodinfo_t _XML_hasSimpleContent;
static methodinfo_t _XML_hasOwnProperty;
static methodinfo_t _XML_attributes;
static methodinfo_t _XML_prependChild;
static methodinfo_t _XML_toString;
static methodinfo_t _XML_contains;
static classinfo_t flash_net_NetStreamInfo;
static varinfo_t flash_net_NetStreamInfo_maxBytesPerSecond;
static varinfo_t flash_net_NetStreamInfo_dataBufferByteLength;
static varinfo_t flash_net_NetStreamInfo_videoByteCount;
static varinfo_t flash_net_NetStreamInfo_videoBufferLength;
static varinfo_t flash_net_NetStreamInfo_audioBufferByteLength;
static varinfo_t flash_net_NetStreamInfo_dataBytesPerSecond;
static varinfo_t flash_net_NetStreamInfo_SRTT;
static varinfo_t flash_net_NetStreamInfo_droppedFrames;
static varinfo_t flash_net_NetStreamInfo_audioByteCount;
static varinfo_t flash_net_NetStreamInfo_audioBufferLength;
static varinfo_t flash_net_NetStreamInfo_byteCount;
static methodinfo_t flash_net_NetStreamInfo_toString;
static varinfo_t flash_net_NetStreamInfo_dataByteCount;
static varinfo_t flash_net_NetStreamInfo_videoBufferByteLength;
static varinfo_t flash_net_NetStreamInfo_dataBufferLength;
static varinfo_t flash_net_NetStreamInfo_audioLossRate;
static varinfo_t flash_net_NetStreamInfo_videoBytesPerSecond;
static varinfo_t flash_net_NetStreamInfo_currentBytesPerSecond;
static varinfo_t flash_net_NetStreamInfo_audioBytesPerSecond;
static varinfo_t flash_net_NetStreamInfo_playbackBytesPerSecond;
static classinfo_t flash_display_Stage;
static methodinfo_t flash_display_Stage_setChildIndex;
static varinfo_t flash_display_Stage_stageFocusRect;
static varinfo_t flash_display_Stage_frameRate;
static methodinfo_t flash_display_Stage_invalidate;
static varinfo_t flash_display_Stage_textSnapshot;
static varinfo_t flash_display_Stage_quality;
static methodinfo_t flash_display_Stage_willTrigger;
static methodinfo_t flash_display_Stage_dispatchEvent;
static methodinfo_t flash_display_Stage_isFocusInaccessible;
static methodinfo_t flash_display_Stage_removeChildAt;
static varinfo_t flash_display_Stage_fullScreenWidth;
static methodinfo_t flash_display_Stage_addChildAt;
static varinfo_t flash_display_Stage_height;
static varinfo_t flash_display_Stage_fullScreenSourceRect;
static varinfo_t flash_display_Stage_width;
static methodinfo_t flash_display_Stage_addChild;
static varinfo_t flash_display_Stage_numChildren;
static varinfo_t flash_display_Stage_mouseChildren;
static methodinfo_t flash_display_Stage_swapChildrenAt;
static varinfo_t flash_display_Stage_showDefaultContextMenu;
static methodinfo_t flash_display_Stage_addEventListener;
static varinfo_t flash_display_Stage_stageHeight;
static varinfo_t flash_display_Stage_fullScreenHeight;
static varinfo_t flash_display_Stage_align;
static methodinfo_t flash_display_Stage_hasEventListener;
static varinfo_t flash_display_Stage_displayState;
static varinfo_t flash_display_Stage_scaleMode;
static varinfo_t flash_display_Stage_tabChildren;
static varinfo_t flash_display_Stage_focus;
static varinfo_t flash_display_Stage_colorCorrection;
static varinfo_t flash_display_Stage_colorCorrectionSupport;
static varinfo_t flash_display_Stage_stageWidth;
static classinfo_t flash_ui_ContextMenuItem;
static varinfo_t flash_ui_ContextMenuItem_separatorBefore;
static varinfo_t flash_ui_ContextMenuItem_enabled;
static varinfo_t flash_ui_ContextMenuItem_caption;
static methodinfo_t flash_ui_ContextMenuItem_clone;
static varinfo_t flash_ui_ContextMenuItem_visible;
static classinfo_t flash_trace_Trace;
static classinfo_t flash_events_TimerEvent;
static methodinfo_t flash_events_TimerEvent_toString;
static methodinfo_t flash_events_TimerEvent_clone;
static methodinfo_t flash_events_TimerEvent_updateAfterEvent;
static classinfo_t flash_events_SampleDataEvent;
static methodinfo_t flash_events_SampleDataEvent_toString;
static varinfo_t flash_events_SampleDataEvent_position;
static methodinfo_t flash_events_SampleDataEvent_clone;
static varinfo_t flash_events_SampleDataEvent_data;
static classinfo_t flash_display_ShaderPrecision;
static classinfo_t flash_net_FileReference;
static varinfo_t flash_net_FileReference_type;
static methodinfo_t flash_net_FileReference_browse;
static varinfo_t flash_net_FileReference_creationDate;
static methodinfo_t flash_net_FileReference_upload;
static methodinfo_t flash_net_FileReference_download;
static methodinfo_t flash_net_FileReference_save;
static methodinfo_t flash_net_FileReference_cancel;
static varinfo_t flash_net_FileReference_creator;
static varinfo_t flash_net_FileReference_data;
static varinfo_t flash_net_FileReference_size;
static varinfo_t flash_net_FileReference_name;
static methodinfo_t flash_net_FileReference_load;
static varinfo_t flash_net_FileReference_modificationDate;
static classinfo_t _DefinitionError;
static classinfo_t flash_events_EventDispatcher;
static methodinfo_t flash_events_EventDispatcher_willTrigger;
static methodinfo_t flash_events_EventDispatcher_toString;
static methodinfo_t flash_events_EventDispatcher_removeEventListener;
static methodinfo_t flash_events_EventDispatcher_hasEventListener;
static methodinfo_t flash_events_EventDispatcher_addEventListener;
static methodinfo_t flash_events_EventDispatcher_dispatchEvent;
static classinfo_t flash_net_SharedObjectFlushStatus;
static classinfo_t flash_text_TextLineMetrics;
static varinfo_t flash_text_TextLineMetrics_descent;
static varinfo_t flash_text_TextLineMetrics_width;
static varinfo_t flash_text_TextLineMetrics_ascent;
static varinfo_t flash_text_TextLineMetrics_leading;
static varinfo_t flash_text_TextLineMetrics_height;
static varinfo_t flash_text_TextLineMetrics_x;
static classinfo_t flash_text_AntiAliasType;
static classinfo_t flash_system_SecurityDomain;
static classinfo_t flash_text_Font;
static methodinfo_t flash_text_Font_enumerateFonts;
static methodinfo_t flash_text_Font_hasGlyphs;
static varinfo_t flash_text_Font_fontName;
static methodinfo_t flash_text_Font_registerFont;
static varinfo_t flash_text_Font_fontStyle;
static varinfo_t flash_text_Font_fontType;
static classinfo_t _RegExp;
static varinfo_t _RegExp_source;
static varinfo_t _RegExp_global;
static methodinfo_t _RegExp_test;
static varinfo_t _RegExp_ignoreCase;
static methodinfo_t _RegExp_exec;
static varinfo_t _RegExp_dotall;
static varinfo_t _RegExp_lastIndex;
static varinfo_t _RegExp_extended;
static varinfo_t _RegExp_multiline;
static classinfo_t flash_accessibility_AccessibilityProperties;
static varinfo_t flash_accessibility_AccessibilityProperties_forceSimple;
static varinfo_t flash_accessibility_AccessibilityProperties_noAutoLabeling;
static varinfo_t flash_accessibility_AccessibilityProperties_description;
static varinfo_t flash_accessibility_AccessibilityProperties_name;
static varinfo_t flash_accessibility_AccessibilityProperties_shortcut;
static varinfo_t flash_accessibility_AccessibilityProperties_silent;
static classinfo_t flash_ui_ContextMenu;
static methodinfo_t flash_ui_ContextMenu_hideBuiltInItems;
static varinfo_t flash_ui_ContextMenu_clipboardItems;
static varinfo_t flash_ui_ContextMenu_builtInItems;
static varinfo_t flash_ui_ContextMenu_customItems;
static methodinfo_t flash_ui_ContextMenu_clone;
static varinfo_t flash_ui_ContextMenu_link;
static varinfo_t flash_ui_ContextMenu_clipboardMenu;
static classinfo_t flash_text_TextFieldAutoSize;
static classinfo_t _Math;
static classinfo_t flash_display_ColorCorrectionSupport;
static classinfo_t flash_errors_IOError;
static methodinfo_t _trace;
static classinfo_t flash_ui_ContextMenuBuiltInItems;
static varinfo_t flash_ui_ContextMenuBuiltInItems_zoom;
static varinfo_t flash_ui_ContextMenuBuiltInItems_save;
static varinfo_t flash_ui_ContextMenuBuiltInItems_loop;
static varinfo_t flash_ui_ContextMenuBuiltInItems_print;
static varinfo_t flash_ui_ContextMenuBuiltInItems_forwardAndBack;
static varinfo_t flash_ui_ContextMenuBuiltInItems_rewind;
static methodinfo_t flash_ui_ContextMenuBuiltInItems_clone;
static varinfo_t flash_ui_ContextMenuBuiltInItems_quality;
static varinfo_t flash_ui_ContextMenuBuiltInItems_play;
static classinfo_t flash_net_FileReferenceList;
static varinfo_t flash_net_FileReferenceList_fileList;
static methodinfo_t flash_net_FileReferenceList_browse;
static classinfo_t flash_display_TriangleCulling;
static classinfo_t flash_media_SoundMixer;
static classinfo_t adobe_utils_XMLUI;
static methodinfo_t _escape;
static methodinfo_t flash_utils_setInterval;
static classinfo_t flash_events_StatusEvent;
static methodinfo_t flash_events_StatusEvent_toString;
static varinfo_t flash_events_StatusEvent_code;
static methodinfo_t flash_events_StatusEvent_clone;
static varinfo_t flash_events_StatusEvent_level;
static classinfo_t flash_display_IGraphicsPath;
static classinfo_t flash_events_ShaderEvent;
static varinfo_t flash_events_ShaderEvent_vector;
static methodinfo_t flash_events_ShaderEvent_toString;
static varinfo_t flash_events_ShaderEvent_bitmapData;
static methodinfo_t flash_events_ShaderEvent_clone;
static varinfo_t flash_events_ShaderEvent_byteArray;
static classinfo_t flash_display_Shader;
static varinfo_t flash_display_Shader_precisionHint;
static varinfo_t flash_display_Shader_data;
static classinfo_t flash_errors_StackOverflowError;
static methodinfo_t flash_sampler_getInvocationCount;
static classinfo_t flash_text_engine_Kerning;
static classinfo_t flash_text_CSMSettings;
static varinfo_t flash_text_CSMSettings_fontSize;
static varinfo_t flash_text_CSMSettings_outsideCutoff;
static varinfo_t flash_text_CSMSettings_insideCutoff;
static classinfo_t _RangeError;
static classinfo_t _Number;
static methodinfo_t _Number_toString;
static methodinfo_t _Number_toPrecision;
static methodinfo_t _Number_toFixed;
static methodinfo_t _Number_toExponential;
static methodinfo_t _Number_valueOf;
static classinfo_t flash_display_Graphics;
static methodinfo_t flash_display_Graphics_drawPath;
static methodinfo_t flash_display_Graphics_drawEllipse;
static methodinfo_t flash_display_Graphics_drawRoundRectComplex;
static methodinfo_t flash_display_Graphics_moveTo;
static methodinfo_t flash_display_Graphics_lineShaderStyle;
static methodinfo_t flash_display_Graphics_beginFill;
static methodinfo_t flash_display_Graphics_beginGradientFill;
static methodinfo_t flash_display_Graphics_drawGraphicsData;
static methodinfo_t flash_display_Graphics_lineGradientStyle;
static methodinfo_t flash_display_Graphics_drawRoundRect;
static methodinfo_t flash_display_Graphics_beginBitmapFill;
static methodinfo_t flash_display_Graphics_lineStyle;
static methodinfo_t flash_display_Graphics_lineTo;
static methodinfo_t flash_display_Graphics_endFill;
static methodinfo_t flash_display_Graphics_copyFrom;
static methodinfo_t flash_display_Graphics_lineBitmapStyle;
static methodinfo_t flash_display_Graphics_curveTo;
static methodinfo_t flash_display_Graphics_clear;
static methodinfo_t flash_display_Graphics_drawCircle;
static methodinfo_t flash_display_Graphics_beginShaderFill;
static methodinfo_t flash_display_Graphics_drawTriangles;
static methodinfo_t flash_display_Graphics_drawRect;
static classinfo_t _SyntaxError;
static classinfo_t flash_sampler_NewObjectSample;
static varinfo_t flash_sampler_NewObjectSample_object;
static classinfo_t flash_net_FileFilter;
static varinfo_t flash_net_FileFilter_extension;
static varinfo_t flash_net_FileFilter_description;
static varinfo_t flash_net_FileFilter_macType;
static classinfo_t flash_display_BitmapDataChannel;
static methodinfo_t flash_utils_clearInterval;
static classinfo_t flash_text_engine_ContentElement;
static varinfo_t flash_text_engine_ContentElement_eventMirror;
static varinfo_t flash_text_engine_ContentElement_groupElement;
static varinfo_t flash_text_engine_ContentElement_textRotation;
static varinfo_t flash_text_engine_ContentElement_text;
static varinfo_t flash_text_engine_ContentElement_userData;
static varinfo_t flash_text_engine_ContentElement_elementFormat;
static varinfo_t flash_text_engine_ContentElement_textBlock;
static varinfo_t flash_text_engine_ContentElement_rawText;
static varinfo_t flash_text_engine_ContentElement_textBlockBeginIndex;
static classinfo_t flash_utils_Endian;
static methodinfo_t flash_net_navigateToURL;
static classinfo_t flash_events_ProgressEvent;
static varinfo_t flash_events_ProgressEvent_bytesLoaded;
static methodinfo_t flash_events_ProgressEvent_toString;
static varinfo_t flash_events_ProgressEvent_bytesTotal;
static methodinfo_t flash_events_ProgressEvent_clone;
static classinfo_t flash_media_Sound;
static methodinfo_t flash_media_Sound_extract;
static varinfo_t flash_media_Sound_bytesLoaded;
static varinfo_t flash_media_Sound_id3;
static methodinfo_t flash_media_Sound_play;
static varinfo_t flash_media_Sound_url;
static varinfo_t flash_media_Sound_isBuffering;
static methodinfo_t flash_media_Sound_load;
static varinfo_t flash_media_Sound_bytesTotal;
static varinfo_t flash_media_Sound_length;
static methodinfo_t flash_media_Sound_close;
static classinfo_t flash_text_TextExtent;
static varinfo_t flash_text_TextExtent_descent;
static varinfo_t flash_text_TextExtent_width;
static varinfo_t flash_text_TextExtent_ascent;
static varinfo_t flash_text_TextExtent_textFieldHeight;
static varinfo_t flash_text_TextExtent_textFieldWidth;
static varinfo_t flash_text_TextExtent_height;
static classinfo_t flash_text_FontStyle;
static classinfo_t flash_text_engine_TextLineMirrorRegion;
static varinfo_t flash_text_engine_TextLineMirrorRegion_mirror;
static varinfo_t flash_text_engine_TextLineMirrorRegion_previousRegion;
static varinfo_t flash_text_engine_TextLineMirrorRegion_bounds;
static varinfo_t flash_text_engine_TextLineMirrorRegion_nextRegion;
static varinfo_t flash_text_engine_TextLineMirrorRegion_element;
static varinfo_t flash_text_engine_TextLineMirrorRegion_textLine;
static classinfo_t flash_geom_Vector3D;
static methodinfo_t flash_geom_Vector3D_subtract;
static methodinfo_t flash_geom_Vector3D_distance;
static methodinfo_t flash_geom_Vector3D_scaleBy;
static methodinfo_t flash_geom_Vector3D_decrementBy;
static methodinfo_t flash_geom_Vector3D_equals;
static methodinfo_t flash_geom_Vector3D_normalize;
static methodinfo_t flash_geom_Vector3D_dotProduct;
static methodinfo_t flash_geom_Vector3D_negate;
static methodinfo_t flash_geom_Vector3D_angleBetween;
static methodinfo_t flash_geom_Vector3D_toString;
static varinfo_t flash_geom_Vector3D_lengthSquared;
static varinfo_t flash_geom_Vector3D_x;
static methodinfo_t flash_geom_Vector3D_incrementBy;
static varinfo_t flash_geom_Vector3D_w;
static varinfo_t flash_geom_Vector3D_z;
static methodinfo_t flash_geom_Vector3D_add;
static methodinfo_t flash_geom_Vector3D_project;
static methodinfo_t flash_geom_Vector3D_crossProduct;
static methodinfo_t flash_geom_Vector3D_nearEquals;
static methodinfo_t flash_geom_Vector3D_clone;
static varinfo_t flash_geom_Vector3D_y;
static varinfo_t flash_geom_Vector3D_length;
static classinfo_t flash_desktop_ClipboardTransferMode;
static classinfo_t flash_display_SpreadMethod;
static classinfo_t flash_system_SecurityPanel;
static classinfo_t flash_events_HTTPStatusEvent;
static methodinfo_t flash_events_HTTPStatusEvent_toString;
static methodinfo_t flash_events_HTTPStatusEvent_clone;
static varinfo_t flash_events_HTTPStatusEvent_status;
static classinfo_t flash_net_NetStreamPlayOptions;
static varinfo_t flash_net_NetStreamPlayOptions_len;
static varinfo_t flash_net_NetStreamPlayOptions_streamName;
static varinfo_t flash_net_NetStreamPlayOptions_start;
static varinfo_t flash_net_NetStreamPlayOptions_oldStreamName;
static varinfo_t flash_net_NetStreamPlayOptions_transition;
static classinfo_t flash_net_Responder;
static classinfo_t flash_net_XMLSocket;
static methodinfo_t flash_net_XMLSocket_close;
static methodinfo_t flash_net_XMLSocket_connect;
static methodinfo_t flash_net_XMLSocket_send;
static varinfo_t flash_net_XMLSocket_connected;
static varinfo_t flash_net_XMLSocket_timeout;
static classinfo_t flash_filters_ConvolutionFilter;
static varinfo_t flash_filters_ConvolutionFilter_alpha;
static varinfo_t flash_filters_ConvolutionFilter_matrixX;
static varinfo_t flash_filters_ConvolutionFilter_matrix;
static varinfo_t flash_filters_ConvolutionFilter_bias;
static varinfo_t flash_filters_ConvolutionFilter_color;
static varinfo_t flash_filters_ConvolutionFilter_preserveAlpha;
static varinfo_t flash_filters_ConvolutionFilter_divisor;
static methodinfo_t flash_filters_ConvolutionFilter_clone;
static varinfo_t flash_filters_ConvolutionFilter_clamp;
static varinfo_t flash_filters_ConvolutionFilter_matrixY;
static classinfo_t flash_text_engine_ElementFormat;
static methodinfo_t flash_text_engine_ElementFormat_getFontMetrics;
static varinfo_t flash_text_engine_ElementFormat_digitCase;
static varinfo_t flash_text_engine_ElementFormat_breakOpportunity;
static varinfo_t flash_text_engine_ElementFormat_ligatureLevel;
static varinfo_t flash_text_engine_ElementFormat_dominantBaseline;
static varinfo_t flash_text_engine_ElementFormat_alignmentBaseline;
static varinfo_t flash_text_engine_ElementFormat_color;
static varinfo_t flash_text_engine_ElementFormat_digitWidth;
static varinfo_t flash_text_engine_ElementFormat_kerning;
static varinfo_t flash_text_engine_ElementFormat_fontSize;
static varinfo_t flash_text_engine_ElementFormat_fontDescription;
static varinfo_t flash_text_engine_ElementFormat_baselineShift;
static varinfo_t flash_text_engine_ElementFormat_locale;
static varinfo_t flash_text_engine_ElementFormat_typographicCase;
static varinfo_t flash_text_engine_ElementFormat_trackingLeft;
static varinfo_t flash_text_engine_ElementFormat_locked;
static methodinfo_t flash_text_engine_ElementFormat_clone;
static varinfo_t flash_text_engine_ElementFormat_alpha;
static varinfo_t flash_text_engine_ElementFormat_textRotation;
static varinfo_t flash_text_engine_ElementFormat_trackingRight;
static classinfo_t flash_display_GraphicsGradientFill;
static varinfo_t flash_display_GraphicsGradientFill_interpolationMethod;
static varinfo_t flash_display_GraphicsGradientFill_focalPointRatio;
static varinfo_t flash_display_GraphicsGradientFill_colors;
static varinfo_t flash_display_GraphicsGradientFill_matrix;
static varinfo_t flash_display_GraphicsGradientFill_type;
static varinfo_t flash_display_GraphicsGradientFill_ratios;
static varinfo_t flash_display_GraphicsGradientFill_spreadMethod;
static varinfo_t flash_display_GraphicsGradientFill_alphas;
static classinfo_t flash_display_FrameLabel;
static varinfo_t flash_display_FrameLabel_frame;
static varinfo_t flash_display_FrameLabel_name;
static classinfo_t flash_media_SoundTransform;
static varinfo_t flash_media_SoundTransform_pan;
static varinfo_t flash_media_SoundTransform_leftToRight;
static varinfo_t flash_media_SoundTransform_rightToLeft;
static varinfo_t flash_media_SoundTransform_volume;
static varinfo_t flash_media_SoundTransform_leftToLeft;
static varinfo_t flash_media_SoundTransform_rightToRight;
static varinfo_t _AS3;
static classinfo_t flash_net_LocalConnection;
static varinfo_t flash_net_LocalConnection_client;
static methodinfo_t flash_net_LocalConnection_allowDomain;
static methodinfo_t flash_net_LocalConnection_connect;
static varinfo_t flash_net_LocalConnection_domain;
static methodinfo_t flash_net_LocalConnection_allowInsecureDomain;
static methodinfo_t flash_net_LocalConnection_send;
static methodinfo_t flash_net_LocalConnection_close;
static classinfo_t flash_display_ShaderParameterType;
static classinfo_t flash_events_IMEEvent;
static methodinfo_t flash_events_IMEEvent_toString;
static methodinfo_t flash_events_IMEEvent_clone;
static classinfo_t flash_text_TextFormatDisplay;
static methodinfo_t flash_profiler_profile;
static classinfo_t flash_display_AVM1Movie;
static methodinfo_t flash_display_AVM1Movie_call;
static methodinfo_t flash_display_AVM1Movie_addCallback;
static classinfo_t flash_events_ContextMenuEvent;
static varinfo_t flash_events_ContextMenuEvent_mouseTarget;
static varinfo_t flash_events_ContextMenuEvent_isMouseTargetInaccessible;
static methodinfo_t flash_events_ContextMenuEvent_toString;
static varinfo_t flash_events_ContextMenuEvent_contextMenuOwner;
static methodinfo_t flash_events_ContextMenuEvent_clone;
static classinfo_t flash_events_EventPhase;
static classinfo_t flash_display_JointStyle;
static classinfo_t flash_utils_Dictionary;
static classinfo_t flash_display_GraphicsPathCommand;
static classinfo_t flash_filters_BevelFilter;
static varinfo_t flash_filters_BevelFilter_type;
static varinfo_t flash_filters_BevelFilter_highlightColor;
static varinfo_t flash_filters_BevelFilter_knockout;
static varinfo_t flash_filters_BevelFilter_distance;
static varinfo_t flash_filters_BevelFilter_strength;
static varinfo_t flash_filters_BevelFilter_highlightAlpha;
static varinfo_t flash_filters_BevelFilter_blurY;
static varinfo_t flash_filters_BevelFilter_shadowColor;
static varinfo_t flash_filters_BevelFilter_angle;
static varinfo_t flash_filters_BevelFilter_blurX;
static varinfo_t flash_filters_BevelFilter_shadowAlpha;
static varinfo_t flash_filters_BevelFilter_quality;
static methodinfo_t flash_filters_BevelFilter_clone;
static methodinfo_t flash_utils_getTimer;
static classinfo_t flash_display_Loader;
static varinfo_t flash_display_Loader_content;
static methodinfo_t flash_display_Loader_unloadAndStop;
static methodinfo_t flash_display_Loader_unload;
static methodinfo_t flash_display_Loader_removeChildAt;
static methodinfo_t flash_display_Loader_addChildAt;
static varinfo_t flash_display_Loader_contentLoaderInfo;
static methodinfo_t flash_display_Loader_loadBytes;
static methodinfo_t flash_display_Loader_removeChild;
static methodinfo_t flash_display_Loader_load;
static methodinfo_t flash_display_Loader_addChild;
static methodinfo_t flash_display_Loader_close;
static methodinfo_t flash_display_Loader_setChildIndex;
static classinfo_t flash_display_GraphicsBitmapFill;
static varinfo_t flash_display_GraphicsBitmapFill_smooth;
static varinfo_t flash_display_GraphicsBitmapFill_repeat;
static varinfo_t flash_display_GraphicsBitmapFill_bitmapData;
static varinfo_t flash_display_GraphicsBitmapFill_matrix;
static varinfo_t _undefined;
static classinfo_t flash_display_SimpleButton;
static varinfo_t flash_display_SimpleButton_overState;
static varinfo_t flash_display_SimpleButton_downState;
static varinfo_t flash_display_SimpleButton_enabled;
static varinfo_t flash_display_SimpleButton_trackAsMenu;
static varinfo_t flash_display_SimpleButton_soundTransform;
static varinfo_t flash_display_SimpleButton_useHandCursor;
static varinfo_t flash_display_SimpleButton_upState;
static varinfo_t flash_display_SimpleButton_hitTestState;
static classinfo_t flash_text_engine_TabAlignment;
static classinfo_t flash_text_engine_FontWeight;
static methodinfo_t flash_utils_describeType;
static classinfo_t flash_display_PixelSnapping;
static classinfo_t flash_events_FocusEvent;
static varinfo_t flash_events_FocusEvent_shiftKey;
static varinfo_t flash_events_FocusEvent_isRelatedObjectInaccessible;
static varinfo_t flash_events_FocusEvent_keyCode;
static varinfo_t flash_events_FocusEvent_relatedObject;
static methodinfo_t flash_events_FocusEvent_toString;
static methodinfo_t flash_events_FocusEvent_clone;
static classinfo_t flash_errors_MemoryError;
static classinfo_t flash_events_NetFilterEvent;
static varinfo_t flash_events_NetFilterEvent_header;
static methodinfo_t flash_events_NetFilterEvent_toString;
static methodinfo_t flash_events_NetFilterEvent_clone;
static varinfo_t flash_events_NetFilterEvent_data;
static methodinfo_t _decodeURI;
static methodinfo_t _encodeURI;
static classinfo_t flash_text_engine_TextBaseline;
static classinfo_t flash_external_ExternalInterface;
static classinfo_t _EvalError;
static classinfo_t flash_text_engine_DigitCase;
static classinfo_t flash_text_TextFormatAlign;
static classinfo_t flash_errors_ScriptTimeoutError;
static classinfo_t _uint;
static methodinfo_t _uint_toString;
static methodinfo_t _uint_toPrecision;
static methodinfo_t _uint_toFixed;
static methodinfo_t _uint_toExponential;
static methodinfo_t _uint_valueOf;
static methodinfo_t flash_debugger_enterDebugger;
static classinfo_t flash_geom_Orientation3D;
static classinfo_t flash_text_engine_CFFHinting;
static classinfo_t flash_text_FontType;
static classinfo_t flash_filters_ShaderFilter;
static varinfo_t flash_filters_ShaderFilter_bottomExtension;
static varinfo_t flash_filters_ShaderFilter_shader;
static varinfo_t flash_filters_ShaderFilter_rightExtension;
static varinfo_t flash_filters_ShaderFilter_leftExtension;
static varinfo_t flash_filters_ShaderFilter_topExtension;
static classinfo_t flash_display_GraphicsPath;
static methodinfo_t flash_display_GraphicsPath_wideMoveTo;
static varinfo_t flash_display_GraphicsPath_winding;
static methodinfo_t flash_display_GraphicsPath_moveTo;
static methodinfo_t flash_display_GraphicsPath_wideLineTo;
static varinfo_t flash_display_GraphicsPath_commands;
static methodinfo_t flash_display_GraphicsPath_curveTo;
static methodinfo_t flash_display_GraphicsPath_lineTo;
static varinfo_t flash_display_GraphicsPath_data;
static classinfo_t flash_events_KeyboardEvent;
static varinfo_t flash_events_KeyboardEvent_shiftKey;
static varinfo_t flash_events_KeyboardEvent_keyCode;
static varinfo_t flash_events_KeyboardEvent_keyLocation;
static methodinfo_t flash_events_KeyboardEvent_updateAfterEvent;
static methodinfo_t flash_events_KeyboardEvent_toString;
static varinfo_t flash_events_KeyboardEvent_altKey;
static varinfo_t flash_events_KeyboardEvent_ctrlKey;
static methodinfo_t flash_events_KeyboardEvent_clone;
static varinfo_t flash_events_KeyboardEvent_charCode;
static classinfo_t flash_system_ApplicationDomain;
static methodinfo_t flash_system_ApplicationDomain_hasDefinition;
static methodinfo_t flash_system_ApplicationDomain_getDefinition;
static varinfo_t flash_system_ApplicationDomain_MIN_DOMAIN_MEMORY_LENGTH;
static varinfo_t flash_system_ApplicationDomain_parentDomain;
static varinfo_t flash_system_ApplicationDomain_domainMemory;
static varinfo_t flash_system_ApplicationDomain_currentDomain;
static classinfo_t adobe_utils_ProductManager;
static varinfo_t adobe_utils_ProductManager_running;
static methodinfo_t adobe_utils_ProductManager_download;
static varinfo_t adobe_utils_ProductManager_installedVersion;
static varinfo_t adobe_utils_ProductManager_installed;
static methodinfo_t adobe_utils_ProductManager_launch;
static classinfo_t flash_events_Event;
static varinfo_t flash_events_Event_type;
static varinfo_t flash_events_Event_cancelable;
static methodinfo_t flash_events_Event_isDefaultPrevented;
static varinfo_t flash_events_Event_target;
static varinfo_t flash_events_Event_eventPhase;
static varinfo_t flash_events_Event_currentTarget;
static methodinfo_t flash_events_Event_toString;
static methodinfo_t flash_events_Event_stopImmediatePropagation;
static varinfo_t flash_events_Event_bubbles;
static methodinfo_t flash_events_Event_stopPropagation;
static methodinfo_t flash_events_Event_clone;
static methodinfo_t flash_events_Event_preventDefault;
static methodinfo_t flash_events_Event_formatToString;
static classinfo_t flash_desktop_ClipboardFormats;
static classinfo_t flash_display_MovieClip;
static methodinfo_t flash_display_MovieClip_prevScene;
static methodinfo_t flash_display_MovieClip_gotoAndPlay;
static varinfo_t flash_display_MovieClip_currentLabels;
static methodinfo_t flash_display_MovieClip_nextFrame;
static varinfo_t flash_display_MovieClip_currentScene;
static varinfo_t flash_display_MovieClip_enabled;
static varinfo_t flash_display_MovieClip_currentFrameLabel;
static methodinfo_t flash_display_MovieClip_play;
static varinfo_t flash_display_MovieClip_framesLoaded;
static varinfo_t flash_display_MovieClip_scenes;
static methodinfo_t flash_display_MovieClip_addFrameScript;
static varinfo_t flash_display_MovieClip_currentLabel;
static methodinfo_t flash_display_MovieClip_prevFrame;
static methodinfo_t flash_display_MovieClip_gotoAndStop;
static varinfo_t flash_display_MovieClip_currentFrame;
static methodinfo_t flash_display_MovieClip_nextScene;
static varinfo_t flash_display_MovieClip_totalFrames;
static varinfo_t flash_display_MovieClip_trackAsMenu;
static methodinfo_t flash_display_MovieClip_stop;
static classinfo_t flash_display_BitmapData;
static methodinfo_t flash_display_BitmapData_getPixel32;
static methodinfo_t flash_display_BitmapData_draw;
static methodinfo_t flash_display_BitmapData_setPixels;
static methodinfo_t flash_display_BitmapData_copyPixels;
static methodinfo_t flash_display_BitmapData_histogram;
static methodinfo_t flash_display_BitmapData_scroll;
static varinfo_t flash_display_BitmapData_transparent;
static methodinfo_t flash_display_BitmapData_noise;
static methodinfo_t flash_display_BitmapData_threshold;
static methodinfo_t flash_display_BitmapData_paletteMap;
static methodinfo_t flash_display_BitmapData_perlinNoise;
static methodinfo_t flash_display_BitmapData_hitTest;
static methodinfo_t flash_display_BitmapData_getPixel;
static methodinfo_t flash_display_BitmapData_unlock;
static varinfo_t flash_display_BitmapData_height;
static methodinfo_t flash_display_BitmapData_copyChannel;
static varinfo_t flash_display_BitmapData_width;
static methodinfo_t flash_display_BitmapData_clone;
static methodinfo_t flash_display_BitmapData_colorTransform;
static methodinfo_t flash_display_BitmapData_generateFilterRect;
static methodinfo_t flash_display_BitmapData_compare;
static methodinfo_t flash_display_BitmapData_fillRect;
static methodinfo_t flash_display_BitmapData_setVector;
static methodinfo_t flash_display_BitmapData_floodFill;
static methodinfo_t flash_display_BitmapData_pixelDissolve;
static methodinfo_t flash_display_BitmapData_setPixel;
static methodinfo_t flash_display_BitmapData_setPixel32;
static methodinfo_t flash_display_BitmapData_lock;
static methodinfo_t flash_display_BitmapData_getVector;
static methodinfo_t flash_display_BitmapData_getColorBoundsRect;
static methodinfo_t flash_display_BitmapData_getPixels;
static methodinfo_t flash_display_BitmapData_merge;
static varinfo_t flash_display_BitmapData_rect;
static methodinfo_t flash_display_BitmapData_applyFilter;
static methodinfo_t flash_display_BitmapData_dispose;
static classinfo_t flash_text_engine_LigatureLevel;
static varinfo_t _Infinity;
static classinfo_t flash_text_engine_FontDescription;
static methodinfo_t flash_text_engine_FontDescription_isFontCompatible;
static varinfo_t flash_text_engine_FontDescription_renderingMode;
static varinfo_t flash_text_engine_FontDescription_cffHinting;
static varinfo_t flash_text_engine_FontDescription_fontPosture;
static varinfo_t flash_text_engine_FontDescription_fontName;
static varinfo_t flash_text_engine_FontDescription_fontLookup;
static varinfo_t flash_text_engine_FontDescription_locked;
static varinfo_t flash_text_engine_FontDescription_fontWeight;
static methodinfo_t flash_text_engine_FontDescription_clone;
static classinfo_t flash_text_engine_TextElement;
static methodinfo_t flash_text_engine_TextElement_replaceText;
static classinfo_t flash_display_SWFVersion;
static classinfo_t flash_net_URLLoader;
static methodinfo_t flash_net_URLLoader_close;
static varinfo_t flash_net_URLLoader_bytesLoaded;
static methodinfo_t flash_net_URLLoader_load;
static varinfo_t flash_net_URLLoader_bytesTotal;
static varinfo_t flash_net_URLLoader_dataFormat;
static varinfo_t flash_net_URLLoader_data;
static classinfo_t flash_geom_Matrix;
static varinfo_t flash_geom_Matrix_b;
static methodinfo_t flash_geom_Matrix_deltaTransformPoint;
static methodinfo_t flash_geom_Matrix_identity;
static varinfo_t flash_geom_Matrix_ty;
static methodinfo_t flash_geom_Matrix_translate;
static methodinfo_t flash_geom_Matrix_concat;
static varinfo_t flash_geom_Matrix_c;
static varinfo_t flash_geom_Matrix_a;
static methodinfo_t flash_geom_Matrix_scale;
static varinfo_t flash_geom_Matrix_d;
static methodinfo_t flash_geom_Matrix_transformPoint;
static methodinfo_t flash_geom_Matrix_rotate;
static methodinfo_t flash_geom_Matrix_createGradientBox;
static methodinfo_t flash_geom_Matrix_toString;
static methodinfo_t flash_geom_Matrix_invert;
static methodinfo_t flash_geom_Matrix_clone;
static varinfo_t flash_geom_Matrix_tx;
static methodinfo_t flash_geom_Matrix_createBox;
static classinfo_t flash_accessibility_Accessibility;
static methodinfo_t flash_net_sendToURL;
static classinfo_t flash_filters_GlowFilter;
static varinfo_t flash_filters_GlowFilter_blurY;
static varinfo_t flash_filters_GlowFilter_strength;
static varinfo_t flash_filters_GlowFilter_inner;
static varinfo_t flash_filters_GlowFilter_color;
static methodinfo_t flash_filters_GlowFilter_clone;
static varinfo_t flash_filters_GlowFilter_quality;
static varinfo_t flash_filters_GlowFilter_knockout;
static varinfo_t flash_filters_GlowFilter_alpha;
static varinfo_t flash_filters_GlowFilter_blurX;
static classinfo_t flash_events_FullScreenEvent;
static methodinfo_t flash_events_FullScreenEvent_toString;
static methodinfo_t flash_events_FullScreenEvent_clone;
static varinfo_t flash_events_FullScreenEvent_fullScreen;
static classinfo_t flash_display_StageDisplayState;
static classinfo_t flash_text_engine_TextJustifier;
static methodinfo_t flash_text_engine_TextJustifier_getJustifierForLocale;
static varinfo_t flash_text_engine_TextJustifier_lineJustification;
static varinfo_t flash_text_engine_TextJustifier_locale;
static methodinfo_t flash_text_engine_TextJustifier_clone;
static classinfo_t flash_display_StageAlign;
static varinfo_t _NaN;
static classinfo_t _ReferenceError;
static classinfo_t flash_display_Shape;
static varinfo_t flash_display_Shape_graphics;
static classinfo_t flash_text_TextFormat = {0x03, 0x00, 0x80, 0x16, "flash.text", "TextFormat", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_TextFormat_leading = {0x01, 0x00, 0x80, 0x16, "", "leading", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_bold = {0x01, 0x00, 0x80, 0x16, "", "bold", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_underline = {0x01, 0x00, 0x80, 0x16, "", "underline", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_letterSpacing = {0x01, 0x00, 0x80, 0x16, "", "letterSpacing", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_kerning = {0x01, 0x00, 0x80, 0x16, "", "kerning", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_target = {0x01, 0x00, 0x80, 0x16, "", "target", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_italic = {0x01, 0x00, 0x80, 0x16, "", "italic", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_rightMargin = {0x01, 0x00, 0x80, 0x16, "", "rightMargin", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_bullet = {0x01, 0x00, 0x80, 0x16, "", "bullet", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_url = {0x01, 0x00, 0x80, 0x16, "", "url", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_size = {0x01, 0x00, 0x80, 0x16, "", "size", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_indent = {0x01, 0x00, 0x80, 0x16, "", "indent", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_leftMargin = {0x01, 0x00, 0x80, 0x16, "", "leftMargin", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_display = {0x01, 0x00, 0x80, 0x16, "", "display", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_align = {0x01, 0x00, 0x80, 0x16, "", "align", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_tabStops = {0x01, 0x00, 0x80, 0x16, "", "tabStops", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_blockIndent = {0x01, 0x00, 0x80, 0x16, "", "blockIndent", 0, 0, &flash_text_TextFormat, 0};
static varinfo_t flash_text_TextFormat_font = {0x01, 0x00, 0x80, 0x16, "", "font", 0, 0, &flash_text_TextFormat, 0};
static classinfo_t flash_filters_BitmapFilter = {0x03, 0x00, 0x80, 0x16, "flash.filters", "BitmapFilter", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_filters_BitmapFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_BitmapFilter, 0};
static classinfo_t flash_filters_DropShadowFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "DropShadowFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_DropShadowFilter_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_strength = {0x01, 0x00, 0x80, 0x16, "", "strength", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_angle = {0x01, 0x00, 0x80, 0x16, "", "angle", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_knockout = {0x01, 0x00, 0x80, 0x16, "", "knockout", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_hideObject = {0x01, 0x00, 0x80, 0x16, "", "hideObject", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_inner = {0x01, 0x00, 0x80, 0x16, "", "inner", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_blurX = {0x01, 0x00, 0x80, 0x16, "", "blurX", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_blurY = {0x01, 0x00, 0x80, 0x16, "", "blurY", 0, 0, &flash_filters_DropShadowFilter, 0};
static varinfo_t flash_filters_DropShadowFilter_distance = {0x01, 0x00, 0x80, 0x16, "", "distance", 0, 0, &flash_filters_DropShadowFilter, 0};
static methodinfo_t flash_filters_DropShadowFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_DropShadowFilter, 0};
static classinfo_t adobe_utils_CustomActions = {0x03, 0x00, 0x81, 0x16, "adobe.utils", "CustomActions", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_TextLineValidity = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextLineValidity", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_LineScaleMode = {0x03, 0x00, 0x81, 0x16, "flash.display", "LineScaleMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_geom_Transform = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Transform", 0, &_Object, interfaces: {0}};
static varinfo_t flash_geom_Transform_matrix = {0x01, 0x00, 0x80, 0x16, "", "matrix", 0, 0, &flash_geom_Transform, 0};
static varinfo_t flash_geom_Transform_perspectiveProjection = {0x01, 0x00, 0x80, 0x16, "", "perspectiveProjection", 0, 0, &flash_geom_Transform, 0};
static varinfo_t flash_geom_Transform_concatenatedMatrix = {0x01, 0x00, 0x80, 0x16, "", "concatenatedMatrix", 0, 0, &flash_geom_Transform, 0};
static varinfo_t flash_geom_Transform_colorTransform = {0x01, 0x00, 0x80, 0x16, "", "colorTransform", 0, 0, &flash_geom_Transform, 0};
static methodinfo_t flash_geom_Transform_getRelativeMatrix3D = {0x02, 0x00, 0x80, 0x16, "", "getRelativeMatrix3D", 0, &flash_geom_Matrix3D, &flash_geom_Transform, 0};
static varinfo_t flash_geom_Transform_pixelBounds = {0x01, 0x00, 0x80, 0x16, "", "pixelBounds", 0, 0, &flash_geom_Transform, 0};
static varinfo_t flash_geom_Transform_matrix3D = {0x01, 0x00, 0x80, 0x16, "", "matrix3D", 0, 0, &flash_geom_Transform, 0};
static varinfo_t flash_geom_Transform_concatenatedColorTransform = {0x01, 0x00, 0x80, 0x16, "", "concatenatedColorTransform", 0, 0, &flash_geom_Transform, 0};
static classinfo_t flash_ui_KeyLocation = {0x03, 0x00, 0x81, 0x16, "flash.ui", "KeyLocation", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_MouseEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "MouseEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_MouseEvent_localY = {0x01, 0x00, 0x80, 0x16, "", "localY", 0, 0, &flash_events_MouseEvent, 0};
static methodinfo_t flash_events_MouseEvent_updateAfterEvent = {0x02, 0x00, 0x80, 0x16, "", "updateAfterEvent", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_delta = {0x01, 0x00, 0x80, 0x16, "", "delta", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_stageX = {0x01, 0x00, 0x80, 0x16, "", "stageX", 0, 0, &flash_events_MouseEvent, 0};
static methodinfo_t flash_events_MouseEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_relatedObject = {0x01, 0x00, 0x80, 0x16, "", "relatedObject", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_isRelatedObjectInaccessible = {0x01, 0x00, 0x80, 0x16, "", "isRelatedObjectInaccessible", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_shiftKey = {0x01, 0x00, 0x80, 0x16, "", "shiftKey", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_stageY = {0x01, 0x00, 0x80, 0x16, "", "stageY", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_altKey = {0x01, 0x00, 0x80, 0x16, "", "altKey", 0, 0, &flash_events_MouseEvent, 0};
static methodinfo_t flash_events_MouseEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_ctrlKey = {0x01, 0x00, 0x80, 0x16, "", "ctrlKey", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_localX = {0x01, 0x00, 0x80, 0x16, "", "localX", 0, 0, &flash_events_MouseEvent, 0};
static varinfo_t flash_events_MouseEvent_buttonDown = {0x01, 0x00, 0x80, 0x16, "", "buttonDown", 0, 0, &flash_events_MouseEvent, 0};
static classinfo_t flash_text_engine_LineJustification = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "LineJustification", 0, &_Object, interfaces: {0}};
static classinfo_t flash_media_Camera = {0x03, 0x00, 0x81, 0x16, "flash.media", "Camera", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_media_Camera_getCamera = {0x02, 0x00, 0x82, 0x16, "", "getCamera", 0, &flash_media_Camera, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_fps = {0x01, 0x00, 0x80, 0x16, "", "fps", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_media_Camera_setMode = {0x02, 0x00, 0x80, 0x16, "", "setMode", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_keyFrameInterval = {0x01, 0x00, 0x80, 0x16, "", "keyFrameInterval", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_motionTimeout = {0x01, 0x00, 0x80, 0x16, "", "motionTimeout", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_media_Camera_setCursor = {0x02, 0x00, 0x80, 0x16, "", "setCursor", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_media_Camera_setLoopback = {0x02, 0x00, 0x80, 0x16, "", "setLoopback", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_index = {0x01, 0x00, 0x80, 0x16, "", "index", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_currentFPS = {0x01, 0x00, 0x80, 0x16, "", "currentFPS", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_media_Camera_setKeyFrameInterval = {0x02, 0x00, 0x80, 0x16, "", "setKeyFrameInterval", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_motionLevel = {0x01, 0x00, 0x80, 0x16, "", "motionLevel", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_bandwidth = {0x01, 0x00, 0x80, 0x16, "", "bandwidth", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_muted = {0x01, 0x00, 0x80, 0x16, "", "muted", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_activityLevel = {0x01, 0x00, 0x80, 0x16, "", "activityLevel", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_loopback = {0x01, 0x00, 0x80, 0x16, "", "loopback", 0, 0, &flash_media_Camera, 0};
static varinfo_t flash_media_Camera_names = {0x01, 0x00, 0x82, 0x16, "", "names", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_media_Camera_setQuality = {0x02, 0x00, 0x80, 0x16, "", "setQuality", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_media_Camera_setMotionLevel = {0x02, 0x00, 0x80, 0x16, "", "setMotionLevel", 0, 0, &flash_media_Camera, 0};
static methodinfo_t flash_net_registerClassAlias = {0x02, 0x00, 0x82, 0x16, "flash.net", "registerClassAlias", 0, 0, 0, 0};
static classinfo_t flash_utils_ByteArray = {0x03, 0x00, 0x80, 0x16, "flash.utils", "ByteArray", 0, &_Object, interfaces: {&flash_utils_IDataInput, &flash_utils_IDataOutput, 0}};
static methodinfo_t flash_utils_ByteArray_writeBoolean = {0x02, 0x00, 0x80, 0x16, "", "writeBoolean", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readDouble = {0x02, 0x00, 0x80, 0x16, "", "readDouble", 0, &_Number, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeByte = {0x02, 0x00, 0x80, 0x16, "", "writeByte", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeObject = {0x02, 0x00, 0x80, 0x16, "", "writeObject", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readUTFBytes = {0x02, 0x00, 0x80, 0x16, "", "readUTFBytes", 0, &_String, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeMultiByte = {0x02, 0x00, 0x80, 0x16, "", "writeMultiByte", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_uncompress = {0x02, 0x00, 0x80, 0x16, "", "uncompress", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readUnsignedByte = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedByte", 0, &_uint, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeInt = {0x02, 0x00, 0x80, 0x16, "", "writeInt", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_deflate = {0x02, 0x00, 0x80, 0x16, "", "deflate", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readMultiByte = {0x02, 0x00, 0x80, 0x16, "", "readMultiByte", 0, &_String, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readBytes = {0x02, 0x00, 0x80, 0x16, "", "readBytes", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeShort = {0x02, 0x00, 0x80, 0x16, "", "writeShort", 0, 0, &flash_utils_ByteArray, 0};
static varinfo_t flash_utils_ByteArray_position = {0x01, 0x00, 0x80, 0x16, "", "position", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readShort = {0x02, 0x00, 0x80, 0x16, "", "readShort", 0, &_int, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeUTF = {0x02, 0x00, 0x80, 0x16, "", "writeUTF", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeBytes = {0x02, 0x00, 0x80, 0x16, "", "writeBytes", 0, 0, &flash_utils_ByteArray, 0};
static varinfo_t flash_utils_ByteArray_objectEncoding = {0x01, 0x00, 0x80, 0x16, "", "objectEncoding", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readObject = {0x02, 0x00, 0x80, 0x16, "", "readObject", 0, 0, &flash_utils_ByteArray, 0};
static varinfo_t flash_utils_ByteArray_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeUnsignedInt = {0x02, 0x00, 0x80, 0x16, "", "writeUnsignedInt", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeDouble = {0x02, 0x00, 0x80, 0x16, "", "writeDouble", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeFloat = {0x02, 0x00, 0x80, 0x16, "", "writeFloat", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readInt = {0x02, 0x00, 0x80, 0x16, "", "readInt", 0, &_int, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readByte = {0x02, 0x00, 0x80, 0x16, "", "readByte", 0, &_int, &flash_utils_ByteArray, 0};
static varinfo_t flash_utils_ByteArray_bytesAvailable = {0x01, 0x00, 0x80, 0x16, "", "bytesAvailable", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_clear = {0x02, 0x00, 0x80, 0x16, "", "clear", 0, 0, &flash_utils_ByteArray, 0};
static varinfo_t flash_utils_ByteArray_endian = {0x01, 0x00, 0x80, 0x16, "", "endian", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readUnsignedShort = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedShort", 0, &_uint, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readUnsignedInt = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedInt", 0, &_uint, &flash_utils_ByteArray, 0};
static varinfo_t flash_utils_ByteArray_defaultObjectEncoding = {0x01, 0x00, 0x82, 0x16, "", "defaultObjectEncoding", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readFloat = {0x02, 0x00, 0x80, 0x16, "", "readFloat", 0, &_Number, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_compress = {0x02, 0x00, 0x80, 0x16, "", "compress", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_writeUTFBytes = {0x02, 0x00, 0x80, 0x16, "", "writeUTFBytes", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readBoolean = {0x02, 0x00, 0x80, 0x16, "", "readBoolean", 0, &_Boolean, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_inflate = {0x02, 0x00, 0x80, 0x16, "", "inflate", 0, 0, &flash_utils_ByteArray, 0};
static methodinfo_t flash_utils_ByteArray_readUTF = {0x02, 0x00, 0x80, 0x16, "", "readUTF", 0, &_String, &flash_utils_ByteArray, 0};
static classinfo_t flash_accessibility_AccessibilityImplementation = {0x03, 0x00, 0x80, 0x16, "flash.accessibility", "AccessibilityImplementation", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accState = {0x02, 0x00, 0x80, 0x16, "", "get_accState", 0, &_uint, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accName = {0x02, 0x00, 0x80, 0x16, "", "get_accName", 0, &_String, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accSelection = {0x02, 0x00, 0x80, 0x16, "", "get_accSelection", 0, &_Array, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_accDoDefaultAction = {0x02, 0x00, 0x80, 0x16, "", "accDoDefaultAction", 0, 0, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accFocus = {0x02, 0x00, 0x80, 0x16, "", "get_accFocus", 0, &_uint, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accDefaultAction = {0x02, 0x00, 0x80, 0x16, "", "get_accDefaultAction", 0, &_String, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_accSelect = {0x02, 0x00, 0x80, 0x16, "", "accSelect", 0, 0, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accValue = {0x02, 0x00, 0x80, 0x16, "", "get_accValue", 0, &_String, &flash_accessibility_AccessibilityImplementation, 0};
static varinfo_t flash_accessibility_AccessibilityImplementation_stub = {0x01, 0x00, 0x80, 0x16, "", "stub", 0, &_Boolean, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_get_accRole = {0x02, 0x00, 0x80, 0x16, "", "get_accRole", 0, &_uint, &flash_accessibility_AccessibilityImplementation, 0};
static varinfo_t flash_accessibility_AccessibilityImplementation_errno = {0x01, 0x00, 0x80, 0x16, "", "errno", 0, &_uint, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_isLabeledBy = {0x02, 0x00, 0x80, 0x16, "", "isLabeledBy", 0, &_Boolean, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_accLocation = {0x02, 0x00, 0x80, 0x16, "", "accLocation", 0, 0, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_accessibility_AccessibilityImplementation_getChildIDArray = {0x02, 0x00, 0x80, 0x16, "", "getChildIDArray", 0, &_Array, &flash_accessibility_AccessibilityImplementation, 0};
static methodinfo_t flash_sampler_stopSampling = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "stopSampling", 0, 0, 0, 0};
static classinfo_t flash_events_SyncEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "SyncEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_SyncEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_SyncEvent, 0};
static methodinfo_t flash_events_SyncEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_SyncEvent, 0};
static varinfo_t flash_events_SyncEvent_changeList = {0x01, 0x00, 0x80, 0x16, "", "changeList", 0, 0, &flash_events_SyncEvent, 0};
static methodinfo_t _encodeURIComponent = {0x02, 0x00, 0x82, 0x16, "", "encodeURIComponent", 0, &_String, 0, 0};
static classinfo_t flash_net_Socket = {0x03, 0x00, 0x80, 0x16, "flash.net", "Socket", 0, &flash_events_EventDispatcher, interfaces: {&flash_utils_IDataInput, &flash_utils_IDataOutput, 0}};
static methodinfo_t flash_net_Socket_writeBoolean = {0x02, 0x00, 0x80, 0x16, "", "writeBoolean", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_connect = {0x02, 0x00, 0x80, 0x16, "", "connect", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readDouble = {0x02, 0x00, 0x80, 0x16, "", "readDouble", 0, &_Number, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeByte = {0x02, 0x00, 0x80, 0x16, "", "writeByte", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeObject = {0x02, 0x00, 0x80, 0x16, "", "writeObject", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readUTFBytes = {0x02, 0x00, 0x80, 0x16, "", "readUTFBytes", 0, &_String, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeMultiByte = {0x02, 0x00, 0x80, 0x16, "", "writeMultiByte", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readUnsignedByte = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedByte", 0, &_uint, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeInt = {0x02, 0x00, 0x80, 0x16, "", "writeInt", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readMultiByte = {0x02, 0x00, 0x80, 0x16, "", "readMultiByte", 0, &_String, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readBytes = {0x02, 0x00, 0x80, 0x16, "", "readBytes", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeShort = {0x02, 0x00, 0x80, 0x16, "", "writeShort", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readShort = {0x02, 0x00, 0x80, 0x16, "", "readShort", 0, &_int, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeUTF = {0x02, 0x00, 0x80, 0x16, "", "writeUTF", 0, 0, &flash_net_Socket, 0};
static varinfo_t flash_net_Socket_timeout = {0x01, 0x00, 0x80, 0x16, "", "timeout", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeBytes = {0x02, 0x00, 0x80, 0x16, "", "writeBytes", 0, 0, &flash_net_Socket, 0};
static varinfo_t flash_net_Socket_connected = {0x01, 0x00, 0x80, 0x16, "", "connected", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readObject = {0x02, 0x00, 0x80, 0x16, "", "readObject", 0, 0, &flash_net_Socket, 0};
static varinfo_t flash_net_Socket_objectEncoding = {0x01, 0x00, 0x80, 0x16, "", "objectEncoding", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_flush = {0x02, 0x00, 0x80, 0x16, "", "flush", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeUnsignedInt = {0x02, 0x00, 0x80, 0x16, "", "writeUnsignedInt", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeDouble = {0x02, 0x00, 0x80, 0x16, "", "writeDouble", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeFloat = {0x02, 0x00, 0x80, 0x16, "", "writeFloat", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readInt = {0x02, 0x00, 0x80, 0x16, "", "readInt", 0, &_int, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readByte = {0x02, 0x00, 0x80, 0x16, "", "readByte", 0, &_int, &flash_net_Socket, 0};
static varinfo_t flash_net_Socket_bytesAvailable = {0x01, 0x00, 0x80, 0x16, "", "bytesAvailable", 0, 0, &flash_net_Socket, 0};
static varinfo_t flash_net_Socket_endian = {0x01, 0x00, 0x80, 0x16, "", "endian", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readUnsignedShort = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedShort", 0, &_uint, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readUnsignedInt = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedInt", 0, &_uint, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readFloat = {0x02, 0x00, 0x80, 0x16, "", "readFloat", 0, &_Number, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_writeUTFBytes = {0x02, 0x00, 0x80, 0x16, "", "writeUTFBytes", 0, 0, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readBoolean = {0x02, 0x00, 0x80, 0x16, "", "readBoolean", 0, &_Boolean, &flash_net_Socket, 0};
static methodinfo_t flash_net_Socket_readUTF = {0x02, 0x00, 0x80, 0x16, "", "readUTF", 0, &_String, &flash_net_Socket, 0};
static methodinfo_t _unescape = {0x02, 0x00, 0x82, 0x16, "", "unescape", 0, &_String, 0, 0};
static classinfo_t flash_utils_Timer = {0x03, 0x00, 0x80, 0x16, "flash.utils", "Timer", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_utils_Timer_reset = {0x02, 0x00, 0x80, 0x16, "", "reset", 0, 0, &flash_utils_Timer, 0};
static varinfo_t flash_utils_Timer_running = {0x01, 0x00, 0x80, 0x16, "", "running", 0, 0, &flash_utils_Timer, 0};
static varinfo_t flash_utils_Timer_repeatCount = {0x01, 0x00, 0x80, 0x16, "", "repeatCount", 0, 0, &flash_utils_Timer, 0};
static methodinfo_t flash_utils_Timer_stop = {0x02, 0x00, 0x80, 0x16, "", "stop", 0, 0, &flash_utils_Timer, 0};
static methodinfo_t flash_utils_Timer_start = {0x02, 0x00, 0x80, 0x16, "", "start", 0, 0, &flash_utils_Timer, 0};
static varinfo_t flash_utils_Timer_currentCount = {0x01, 0x00, 0x80, 0x16, "", "currentCount", 0, 0, &flash_utils_Timer, 0};
static varinfo_t flash_utils_Timer_delay = {0x01, 0x00, 0x80, 0x16, "", "delay", 0, 0, &flash_utils_Timer, 0};
static classinfo_t _Array = {0x03, 0x00, 0x88, 0x16, "", "Array", 0, &_Object, interfaces: {0}};
static methodinfo_t _Array_shift = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "shift", 0, 0, &_Array, 0};
static methodinfo_t _Array_concat = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "concat", 0, &_Array, &_Array, 0};
static methodinfo_t _Array_indexOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "indexOf", 0, &_int, &_Array, 0};
static methodinfo_t _Array_splice = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "splice", 0, 0, &_Array, 0};
static methodinfo_t _Array_forEach = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "forEach", 0, 0, &_Array, 0};
static methodinfo_t _Array_unshift = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "unshift", 0, &_uint, &_Array, 0};
static methodinfo_t _Array_lastIndexOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "lastIndexOf", 0, &_int, &_Array, 0};
static methodinfo_t _Array_sort = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "sort", 0, 0, &_Array, 0};
static methodinfo_t _Array_every = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "every", 0, &_Boolean, &_Array, 0};
static methodinfo_t _Array_filter = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "filter", 0, &_Array, &_Array, 0};
static methodinfo_t _Array_slice = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "slice", 0, &_Array, &_Array, 0};
static methodinfo_t _Array_pop = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "pop", 0, 0, &_Array, 0};
static methodinfo_t _Array_join = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "join", 0, &_String, &_Array, 0};
static methodinfo_t _Array_some = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "some", 0, &_Boolean, &_Array, 0};
static methodinfo_t _Array_map = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "map", 0, &_Array, &_Array, 0};
static methodinfo_t _Array_reverse = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "reverse", 0, &_Array, &_Array, 0};
static methodinfo_t _Array_sortOn = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "sortOn", 0, 0, &_Array, 0};
static varinfo_t _Array_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &_Array, 0};
static methodinfo_t _Array_push = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "push", 0, &_uint, &_Array, 0};
static classinfo_t flash_text_GridFitType = {0x03, 0x00, 0x81, 0x16, "flash.text", "GridFitType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_filters_DisplacementMapFilterMode = {0x03, 0x00, 0x81, 0x16, "flash.filters", "DisplacementMapFilterMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_geom_ColorTransform = {0x03, 0x00, 0x80, 0x16, "flash.geom", "ColorTransform", 0, &_Object, interfaces: {0}};
static varinfo_t flash_geom_ColorTransform_blueOffset = {0x01, 0x00, 0x80, 0x16, "", "blueOffset", 0, &_Number, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_greenOffset = {0x01, 0x00, 0x80, 0x16, "", "greenOffset", 0, &_Number, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_greenMultiplier = {0x01, 0x00, 0x80, 0x16, "", "greenMultiplier", 0, &_Number, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_redMultiplier = {0x01, 0x00, 0x80, 0x16, "", "redMultiplier", 0, &_Number, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_geom_ColorTransform, 0};
static methodinfo_t flash_geom_ColorTransform_concat = {0x02, 0x00, 0x80, 0x16, "", "concat", 0, 0, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_alphaOffset = {0x01, 0x00, 0x80, 0x16, "", "alphaOffset", 0, &_Number, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_blueMultiplier = {0x01, 0x00, 0x80, 0x16, "", "blueMultiplier", 0, &_Number, &flash_geom_ColorTransform, 0};
static methodinfo_t flash_geom_ColorTransform_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_alphaMultiplier = {0x01, 0x00, 0x80, 0x16, "", "alphaMultiplier", 0, &_Number, &flash_geom_ColorTransform, 0};
static varinfo_t flash_geom_ColorTransform_redOffset = {0x01, 0x00, 0x80, 0x16, "", "redOffset", 0, &_Number, &flash_geom_ColorTransform, 0};
static classinfo_t flash_text_TextFieldType = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextFieldType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_IGraphicsStroke = {0x03, 0x00, 0x90, 0x16, "flash.display", "IGraphicsStroke", 0, 0, interfaces: {0}};
static classinfo_t flash_media_SoundLoaderContext = {0x03, 0x00, 0x80, 0x16, "flash.media", "SoundLoaderContext", 0, &_Object, interfaces: {0}};
static varinfo_t flash_media_SoundLoaderContext_checkPolicyFile = {0x01, 0x00, 0x80, 0x16, "", "checkPolicyFile", 0, &_Boolean, &flash_media_SoundLoaderContext, 0};
static varinfo_t flash_media_SoundLoaderContext_bufferTime = {0x01, 0x00, 0x80, 0x16, "", "bufferTime", 0, &_Number, &flash_media_SoundLoaderContext, 0};
static classinfo_t flash_net_IDynamicPropertyOutput = {0x03, 0x00, 0x90, 0x16, "flash.net", "IDynamicPropertyOutput", 0, 0, interfaces: {0}};
static methodinfo_t flash_net_IDynamicPropertyOutput_writeDynamicProperty = {0x02, 0x00, 0x80, 0x08, "flash.net:IDynamicPropertyOutput", "writeDynamicProperty", 0, 0, &flash_net_IDynamicPropertyOutput, 0};
static classinfo_t flash_display_IGraphicsData = {0x03, 0x00, 0x90, 0x16, "flash.display", "IGraphicsData", 0, 0, interfaces: {0}};
static methodinfo_t flash_utils_getDefinitionByName = {0x02, 0x00, 0x82, 0x16, "flash.utils", "getDefinitionByName", 0, &_Object, 0, 0};
static classinfo_t _Function = {0x03, 0x00, 0x88, 0x16, "", "Function", 0, &_Object, interfaces: {0}};
static methodinfo_t _Function_call = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "call", 0, 0, &_Function, 0};
static varinfo_t _Function_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &_Function, 0};
static varinfo_t _Function_prototype = {0x01, 0x00, 0x80, 0x16, "", "prototype", 0, 0, &_Function, 0};
static methodinfo_t _Function_apply = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "apply", 0, 0, &_Function, 0};
static classinfo_t flash_geom_PerspectiveProjection = {0x03, 0x00, 0x80, 0x16, "flash.geom", "PerspectiveProjection", 0, &_Object, interfaces: {0}};
static varinfo_t flash_geom_PerspectiveProjection_fieldOfView = {0x01, 0x00, 0x80, 0x16, "", "fieldOfView", 0, 0, &flash_geom_PerspectiveProjection, 0};
static varinfo_t flash_geom_PerspectiveProjection_projectionCenter = {0x01, 0x00, 0x80, 0x16, "", "projectionCenter", 0, 0, &flash_geom_PerspectiveProjection, 0};
static methodinfo_t flash_geom_PerspectiveProjection_toMatrix3D = {0x02, 0x00, 0x80, 0x16, "", "toMatrix3D", 0, &flash_geom_Matrix3D, &flash_geom_PerspectiveProjection, 0};
static varinfo_t flash_geom_PerspectiveProjection_focalLength = {0x01, 0x00, 0x80, 0x16, "", "focalLength", 0, 0, &flash_geom_PerspectiveProjection, 0};
static classinfo_t flash_text_engine_BreakOpportunity = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "BreakOpportunity", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler__getInvocationCount = {0x02, 0x00, 0x82, 0x17, "flash.sampler", "_getInvocationCount", 0, &_Number, 0, 0};
static methodinfo_t _parseFloat = {0x02, 0x00, 0x82, 0x16, "", "parseFloat", 0, &_Number, 0, 0};
static classinfo_t flash_events_NetStatusEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "NetStatusEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_NetStatusEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_NetStatusEvent, 0};
static varinfo_t flash_events_NetStatusEvent_info = {0x01, 0x00, 0x80, 0x16, "", "info", 0, 0, &flash_events_NetStatusEvent, 0};
static methodinfo_t flash_events_NetStatusEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_NetStatusEvent, 0};
static classinfo_t flash_display_ShaderJob = {0x03, 0x00, 0x80, 0x16, "flash.display", "ShaderJob", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_display_ShaderJob_cancel = {0x02, 0x00, 0x80, 0x16, "", "cancel", 0, 0, &flash_display_ShaderJob, 0};
static varinfo_t flash_display_ShaderJob_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_display_ShaderJob, 0};
static methodinfo_t flash_display_ShaderJob_start = {0x02, 0x00, 0x80, 0x16, "", "start", 0, 0, &flash_display_ShaderJob, 0};
static varinfo_t flash_display_ShaderJob_shader = {0x01, 0x00, 0x80, 0x16, "", "shader", 0, 0, &flash_display_ShaderJob, 0};
static varinfo_t flash_display_ShaderJob_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_display_ShaderJob, 0};
static varinfo_t flash_display_ShaderJob_target = {0x01, 0x00, 0x80, 0x16, "", "target", 0, 0, &flash_display_ShaderJob, 0};
static varinfo_t flash_display_ShaderJob_progress = {0x01, 0x00, 0x80, 0x16, "", "progress", 0, 0, &flash_display_ShaderJob, 0};
static classinfo_t _VerifyError = {0x03, 0x00, 0x88, 0x16, "", "VerifyError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_events_AsyncErrorEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "AsyncErrorEvent", 0, &flash_events_ErrorEvent, interfaces: {0}};
static methodinfo_t flash_events_AsyncErrorEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_AsyncErrorEvent, 0};
static varinfo_t flash_events_AsyncErrorEvent_error = {0x01, 0x00, 0x80, 0x16, "", "error", 0, &_Error, &flash_events_AsyncErrorEvent, 0};
static methodinfo_t flash_events_AsyncErrorEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_AsyncErrorEvent, 0};
static classinfo_t flash_net_SharedObject = {0x03, 0x00, 0x80, 0x16, "flash.net", "SharedObject", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_net_SharedObject_getLocal = {0x02, 0x00, 0x82, 0x16, "", "getLocal", 0, &flash_net_SharedObject, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_getDiskUsage = {0x02, 0x00, 0x82, 0x16, "", "getDiskUsage", 0, &_int, &flash_net_SharedObject, 0};
static varinfo_t flash_net_SharedObject_objectEncoding = {0x01, 0x00, 0x80, 0x16, "", "objectEncoding", 0, 0, &flash_net_SharedObject, 0};
static varinfo_t flash_net_SharedObject_client = {0x01, 0x00, 0x80, 0x16, "", "client", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_setProperty = {0x02, 0x00, 0x80, 0x16, "", "setProperty", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_clear = {0x02, 0x00, 0x80, 0x16, "", "clear", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_flush = {0x02, 0x00, 0x80, 0x16, "", "flush", 0, &_String, &flash_net_SharedObject, 0};
static varinfo_t flash_net_SharedObject_defaultObjectEncoding = {0x01, 0x00, 0x82, 0x16, "", "defaultObjectEncoding", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_connect = {0x02, 0x00, 0x80, 0x16, "", "connect", 0, 0, &flash_net_SharedObject, 0};
static varinfo_t flash_net_SharedObject_size = {0x01, 0x00, 0x80, 0x16, "", "size", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_setDirty = {0x02, 0x00, 0x80, 0x16, "", "setDirty", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_getRemote = {0x02, 0x00, 0x82, 0x16, "", "getRemote", 0, &flash_net_SharedObject, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_send = {0x02, 0x00, 0x80, 0x16, "", "send", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_SharedObject, 0};
static methodinfo_t flash_net_SharedObject_deleteAll = {0x02, 0x00, 0x82, 0x16, "", "deleteAll", 0, &_int, &flash_net_SharedObject, 0};
static varinfo_t flash_net_SharedObject_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_net_SharedObject, 0};
static classinfo_t _Namespace = {0x03, 0x00, 0x81, 0x16, "", "Namespace", 0, &_Object, interfaces: {0}};
static methodinfo_t _Namespace_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_Namespace, 0};
static varinfo_t _Namespace_uri = {0x01, 0x00, 0x80, 0x16, "", "uri", 0, 0, &_Namespace, 0};
static varinfo_t _Namespace_prefix = {0x01, 0x00, 0x80, 0x16, "", "prefix", 0, 0, &_Namespace, 0};
static methodinfo_t _Namespace_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_String, &_Namespace, 0};
static methodinfo_t flash_utils_setTimeout = {0x02, 0x00, 0x82, 0x16, "flash.utils", "setTimeout", 0, &_uint, 0, 0};
static classinfo_t flash_geom_Matrix3D = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Matrix3D", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_geom_Matrix3D_interpolateTo = {0x02, 0x00, 0x80, 0x16, "", "interpolateTo", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_pointAt = {0x02, 0x00, 0x80, 0x16, "", "pointAt", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_interpolate = {0x02, 0x00, 0x82, 0x16, "", "interpolate", 0, &flash_geom_Matrix3D, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_prependRotation = {0x02, 0x00, 0x80, 0x16, "", "prependRotation", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_transformVector = {0x02, 0x00, 0x80, 0x16, "", "transformVector", 0, &flash_geom_Vector3D, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_transpose = {0x02, 0x00, 0x80, 0x16, "", "transpose", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_prependScale = {0x02, 0x00, 0x80, 0x16, "", "prependScale", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_deltaTransformVector = {0x02, 0x00, 0x80, 0x16, "", "deltaTransformVector", 0, &flash_geom_Vector3D, &flash_geom_Matrix3D, 0};
static varinfo_t flash_geom_Matrix3D_position = {0x01, 0x00, 0x80, 0x16, "", "position", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_decompose = {0x02, 0x00, 0x80, 0x16, "", "decompose", 0, &__AS3___vec_Vector, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_append = {0x02, 0x00, 0x80, 0x16, "", "append", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_recompose = {0x02, 0x00, 0x80, 0x16, "", "recompose", 0, &_Boolean, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_geom_Matrix3D, &flash_geom_Matrix3D, 0};
static varinfo_t flash_geom_Matrix3D_rawData = {0x01, 0x00, 0x80, 0x16, "", "rawData", 0, 0, &flash_geom_Matrix3D, 0};
static varinfo_t flash_geom_Matrix3D_determinant = {0x01, 0x00, 0x80, 0x16, "", "determinant", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_invert = {0x02, 0x00, 0x80, 0x16, "", "invert", 0, &_Boolean, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_appendScale = {0x02, 0x00, 0x80, 0x16, "", "appendScale", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_transformVectors = {0x02, 0x00, 0x80, 0x16, "", "transformVectors", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_appendTranslation = {0x02, 0x00, 0x80, 0x16, "", "appendTranslation", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_appendRotation = {0x02, 0x00, 0x80, 0x16, "", "appendRotation", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_prepend = {0x02, 0x00, 0x80, 0x16, "", "prepend", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_identity = {0x02, 0x00, 0x80, 0x16, "", "identity", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_geom_Matrix3D_prependTranslation = {0x02, 0x00, 0x80, 0x16, "", "prependTranslation", 0, 0, &flash_geom_Matrix3D, 0};
static methodinfo_t flash_sampler_pauseSampling = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "pauseSampling", 0, 0, 0, 0};
static classinfo_t flash_system_Capabilities = {0x03, 0x00, 0x81, 0x16, "flash.system", "Capabilities", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler_getSetterInvocationCount = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getSetterInvocationCount", 0, &_Number, 0, 0};
static methodinfo_t flash_sampler_getGetterInvocationCount = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getGetterInvocationCount", 0, &_Number, 0, 0};
static classinfo_t flash_filters_BlurFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "BlurFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_BlurFilter_blurY = {0x01, 0x00, 0x80, 0x16, "", "blurY", 0, 0, &flash_filters_BlurFilter, 0};
static methodinfo_t flash_filters_BlurFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_BlurFilter, 0};
static varinfo_t flash_filters_BlurFilter_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_filters_BlurFilter, 0};
static varinfo_t flash_filters_BlurFilter_blurX = {0x01, 0x00, 0x80, 0x16, "", "blurX", 0, 0, &flash_filters_BlurFilter, 0};
static methodinfo_t _isFinite = {0x02, 0x00, 0x82, 0x16, "", "isFinite", 0, &_Boolean, 0, 0};
static classinfo_t flash_media_Video = {0x03, 0x00, 0x80, 0x16, "flash.media", "Video", 0, &flash_display_DisplayObject, interfaces: {0}};
static methodinfo_t flash_media_Video_attachCamera = {0x02, 0x00, 0x80, 0x16, "", "attachCamera", 0, 0, &flash_media_Video, 0};
static varinfo_t flash_media_Video_videoWidth = {0x01, 0x00, 0x80, 0x16, "", "videoWidth", 0, 0, &flash_media_Video, 0};
static methodinfo_t flash_media_Video_clear = {0x02, 0x00, 0x80, 0x16, "", "clear", 0, 0, &flash_media_Video, 0};
static varinfo_t flash_media_Video_deblocking = {0x01, 0x00, 0x80, 0x16, "", "deblocking", 0, 0, &flash_media_Video, 0};
static varinfo_t flash_media_Video_videoHeight = {0x01, 0x00, 0x80, 0x16, "", "videoHeight", 0, 0, &flash_media_Video, 0};
static methodinfo_t flash_media_Video_attachNetStream = {0x02, 0x00, 0x80, 0x16, "", "attachNetStream", 0, 0, &flash_media_Video, 0};
static varinfo_t flash_media_Video_smoothing = {0x01, 0x00, 0x80, 0x16, "", "smoothing", 0, 0, &flash_media_Video, 0};
static classinfo_t flash_text_engine_TextLineCreationResult = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextLineCreationResult", 0, &_Object, interfaces: {0}};
static classinfo_t _Error = {0x03, 0x00, 0x88, 0x16, "", "Error", 0, &_Object, interfaces: {0}};
static methodinfo_t _Error_getErrorMessage = {0x02, 0x00, 0x82, 0x16, "", "getErrorMessage", 0, &_String, &_Error, 0};
static methodinfo_t _Error_throwError = {0x02, 0x00, 0x82, 0x16, "", "throwError", 0, 0, &_Error, 0};
static varinfo_t _Error_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &_Error, 0};
static varinfo_t _Error_message = {0x01, 0x00, 0x80, 0x16, "", "message", 0, 0, &_Error, 0};
static methodinfo_t _Error_getStackTrace = {0x02, 0x00, 0x80, 0x16, "", "getStackTrace", 0, &_String, &_Error, 0};
static varinfo_t _Error_errorID = {0x01, 0x00, 0x80, 0x16, "", "errorID", 0, 0, &_Error, 0};
static classinfo_t flash_xml_XMLNode = {0x03, 0x00, 0x80, 0x16, "flash.xml", "XMLNode", 0, &_Object, interfaces: {0}};
static varinfo_t flash_xml_XMLNode_childNodes = {0x01, 0x00, 0x80, 0x16, "", "childNodes", 0, 0, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_appendChild = {0x02, 0x00, 0x80, 0x16, "", "appendChild", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_nextSibling = {0x01, 0x00, 0x80, 0x16, "", "nextSibling", 0, &flash_xml_XMLNode, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_nodeType = {0x01, 0x00, 0x80, 0x16, "", "nodeType", 0, &_uint, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_attributes = {0x01, 0x00, 0x80, 0x16, "", "attributes", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_firstChild = {0x01, 0x00, 0x80, 0x16, "", "firstChild", 0, &flash_xml_XMLNode, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_parentNode = {0x01, 0x00, 0x80, 0x16, "", "parentNode", 0, &flash_xml_XMLNode, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_prefix = {0x01, 0x00, 0x80, 0x16, "", "prefix", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_localName = {0x01, 0x00, 0x80, 0x16, "", "localName", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_nodeName = {0x01, 0x00, 0x80, 0x16, "", "nodeName", 0, &_String, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_getNamespaceForPrefix = {0x02, 0x00, 0x80, 0x16, "", "getNamespaceForPrefix", 0, &_String, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_insertBefore = {0x02, 0x00, 0x80, 0x16, "", "insertBefore", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_lastChild = {0x01, 0x00, 0x80, 0x16, "", "lastChild", 0, &flash_xml_XMLNode, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_cloneNode = {0x02, 0x00, 0x80, 0x16, "", "cloneNode", 0, &flash_xml_XMLNode, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_removeNode = {0x02, 0x00, 0x80, 0x16, "", "removeNode", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_namespaceURI = {0x01, 0x00, 0x80, 0x16, "", "namespaceURI", 0, 0, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_previousSibling = {0x01, 0x00, 0x80, 0x16, "", "previousSibling", 0, &flash_xml_XMLNode, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_hasChildNodes = {0x02, 0x00, 0x80, 0x16, "", "hasChildNodes", 0, &_Boolean, &flash_xml_XMLNode, 0};
static methodinfo_t flash_xml_XMLNode_getPrefixForNamespace = {0x02, 0x00, 0x80, 0x16, "", "getPrefixForNamespace", 0, &_String, &flash_xml_XMLNode, 0};
static varinfo_t flash_xml_XMLNode_nodeValue = {0x01, 0x00, 0x80, 0x16, "", "nodeValue", 0, &_String, &flash_xml_XMLNode, 0};
static classinfo_t flash_net_URLVariables = {0x03, 0x00, 0x88, 0x16, "flash.net", "URLVariables", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_net_URLVariables_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_net_URLVariables, 0};
static methodinfo_t flash_net_URLVariables_decode = {0x02, 0x00, 0x80, 0x16, "", "decode", 0, 0, &flash_net_URLVariables, 0};
static classinfo_t flash_display_LoaderInfo = {0x03, 0x00, 0x80, 0x16, "flash.display", "LoaderInfo", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_display_LoaderInfo_getLoaderInfoByDefinition = {0x02, 0x00, 0x82, 0x16, "", "getLoaderInfoByDefinition", 0, &flash_display_LoaderInfo, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_actionScriptVersion = {0x01, 0x00, 0x80, 0x16, "", "actionScriptVersion", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_contentType = {0x01, 0x00, 0x80, 0x16, "", "contentType", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_sameDomain = {0x01, 0x00, 0x80, 0x16, "", "sameDomain", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_bytesTotal = {0x01, 0x00, 0x80, 0x16, "", "bytesTotal", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_loaderURL = {0x01, 0x00, 0x80, 0x16, "", "loaderURL", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_display_LoaderInfo, 0};
static methodinfo_t flash_display_LoaderInfo_dispatchEvent = {0x02, 0x00, 0x80, 0x16, "", "dispatchEvent", 0, &_Boolean, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_frameRate = {0x01, 0x00, 0x80, 0x16, "", "frameRate", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_parameters = {0x01, 0x00, 0x80, 0x16, "", "parameters", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_bytesLoaded = {0x01, 0x00, 0x80, 0x16, "", "bytesLoaded", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_url = {0x01, 0x00, 0x80, 0x16, "", "url", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_content = {0x01, 0x00, 0x80, 0x16, "", "content", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_swfVersion = {0x01, 0x00, 0x80, 0x16, "", "swfVersion", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_bytes = {0x01, 0x00, 0x80, 0x16, "", "bytes", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_loader = {0x01, 0x00, 0x80, 0x16, "", "loader", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_applicationDomain = {0x01, 0x00, 0x80, 0x16, "", "applicationDomain", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_parentAllowsChild = {0x01, 0x00, 0x80, 0x16, "", "parentAllowsChild", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_childAllowsParent = {0x01, 0x00, 0x80, 0x16, "", "childAllowsParent", 0, 0, &flash_display_LoaderInfo, 0};
static varinfo_t flash_display_LoaderInfo_sharedEvents = {0x01, 0x00, 0x80, 0x16, "", "sharedEvents", 0, 0, &flash_display_LoaderInfo, 0};
static classinfo_t flash_sampler_Sample = {0x03, 0x00, 0x80, 0x16, "flash.sampler", "Sample", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_DigitWidth = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "DigitWidth", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_URLRequestMethod = {0x03, 0x00, 0x81, 0x16, "flash.net", "URLRequestMethod", 0, &_Object, interfaces: {0}};
static methodinfo_t adobe_utils_MMExecute = {0x02, 0x00, 0x82, 0x16, "adobe.utils", "MMExecute", 0, &_String, 0, 0};
static classinfo_t flash_system_System = {0x03, 0x00, 0x81, 0x16, "flash.system", "System", 0, &_Object, interfaces: {0}};
static classinfo_t flash_filters_BitmapFilterQuality = {0x03, 0x00, 0x81, 0x16, "flash.filters", "BitmapFilterQuality", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_DisplayObjectContainer = {0x03, 0x00, 0x80, 0x16, "flash.display", "DisplayObjectContainer", 0, &flash_display_InteractiveObject, interfaces: {0}};
static methodinfo_t flash_display_DisplayObjectContainer_addChild = {0x02, 0x00, 0x80, 0x16, "", "addChild", 0, &flash_display_DisplayObject, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_getObjectsUnderPoint = {0x02, 0x00, 0x80, 0x16, "", "getObjectsUnderPoint", 0, &_Array, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_removeChildAt = {0x02, 0x00, 0x80, 0x16, "", "removeChildAt", 0, &flash_display_DisplayObject, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_swapChildren = {0x02, 0x00, 0x80, 0x16, "", "swapChildren", 0, 0, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_areInaccessibleObjectsUnderPoint = {0x02, 0x00, 0x80, 0x16, "", "areInaccessibleObjectsUnderPoint", 0, &_Boolean, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_setChildIndex = {0x02, 0x00, 0x80, 0x16, "", "setChildIndex", 0, 0, &flash_display_DisplayObjectContainer, 0};
static varinfo_t flash_display_DisplayObjectContainer_numChildren = {0x01, 0x00, 0x80, 0x16, "", "numChildren", 0, 0, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_getChildIndex = {0x02, 0x00, 0x80, 0x16, "", "getChildIndex", 0, &_int, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_getChildAt = {0x02, 0x00, 0x80, 0x16, "", "getChildAt", 0, &flash_display_DisplayObject, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_removeChild = {0x02, 0x00, 0x80, 0x16, "", "removeChild", 0, &flash_display_DisplayObject, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_addChildAt = {0x02, 0x00, 0x80, 0x16, "", "addChildAt", 0, &flash_display_DisplayObject, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_contains = {0x02, 0x00, 0x80, 0x16, "", "contains", 0, &_Boolean, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_getChildByName = {0x02, 0x00, 0x80, 0x16, "", "getChildByName", 0, &flash_display_DisplayObject, &flash_display_DisplayObjectContainer, 0};
static methodinfo_t flash_display_DisplayObjectContainer_swapChildrenAt = {0x02, 0x00, 0x80, 0x16, "", "swapChildrenAt", 0, 0, &flash_display_DisplayObjectContainer, 0};
static varinfo_t flash_display_DisplayObjectContainer_mouseChildren = {0x01, 0x00, 0x80, 0x16, "", "mouseChildren", 0, 0, &flash_display_DisplayObjectContainer, 0};
static varinfo_t flash_display_DisplayObjectContainer_tabChildren = {0x01, 0x00, 0x80, 0x16, "", "tabChildren", 0, 0, &flash_display_DisplayObjectContainer, 0};
static varinfo_t flash_display_DisplayObjectContainer_textSnapshot = {0x01, 0x00, 0x80, 0x16, "", "textSnapshot", 0, 0, &flash_display_DisplayObjectContainer, 0};
static classinfo_t flash_system_LoaderContext = {0x03, 0x00, 0x80, 0x16, "flash.system", "LoaderContext", 0, &_Object, interfaces: {0}};
static varinfo_t flash_system_LoaderContext_checkPolicyFile = {0x01, 0x00, 0x80, 0x16, "", "checkPolicyFile", 0, &_Boolean, &flash_system_LoaderContext, 0};
static varinfo_t flash_system_LoaderContext_securityDomain = {0x01, 0x00, 0x80, 0x16, "", "securityDomain", 0, &flash_system_SecurityDomain, &flash_system_LoaderContext, 0};
static varinfo_t flash_system_LoaderContext_applicationDomain = {0x01, 0x00, 0x80, 0x16, "", "applicationDomain", 0, &flash_system_ApplicationDomain, &flash_system_LoaderContext, 0};
static methodinfo_t flash_utils_clearTimeout = {0x02, 0x00, 0x82, 0x16, "flash.utils", "clearTimeout", 0, 0, 0, 0};
static methodinfo_t _isXMLName = {0x02, 0x00, 0x82, 0x16, "", "isXMLName", 0, &_Boolean, 0, 0};
static classinfo_t flash_xml_XMLNodeType = {0x03, 0x00, 0x81, 0x16, "flash.xml", "XMLNodeType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_ErrorEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "ErrorEvent", 0, &flash_events_TextEvent, interfaces: {0}};
static methodinfo_t flash_events_ErrorEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_ErrorEvent, 0};
static methodinfo_t flash_events_ErrorEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_ErrorEvent, 0};
static classinfo_t flash_utils_IDataOutput = {0x03, 0x00, 0x90, 0x16, "flash.utils", "IDataOutput", 0, 0, interfaces: {0}};
static methodinfo_t flash_utils_IDataOutput_writeMultiByte = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeMultiByte", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeFloat = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeFloat", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeUTFBytes = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeUTFBytes", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeObject = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeObject", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeBoolean = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeBoolean", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeShort = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeShort", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeByte = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeByte", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeUnsignedInt = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeUnsignedInt", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeInt = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeInt", 0, 0, &flash_utils_IDataOutput, 0};
static varinfo_t flash_utils_IDataOutput_endian = {0x01, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "endian", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeUTF = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeUTF", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeDouble = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeDouble", 0, 0, &flash_utils_IDataOutput, 0};
static varinfo_t flash_utils_IDataOutput_objectEncoding = {0x01, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "objectEncoding", 0, 0, &flash_utils_IDataOutput, 0};
static methodinfo_t flash_utils_IDataOutput_writeBytes = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataOutput", "writeBytes", 0, 0, &flash_utils_IDataOutput, 0};
static classinfo_t flash_geom_Utils3D = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Utils3D", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_TextEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "TextEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_TextEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_TextEvent, 0};
static varinfo_t flash_events_TextEvent_text = {0x01, 0x00, 0x80, 0x16, "", "text", 0, 0, &flash_events_TextEvent, 0};
static methodinfo_t flash_events_TextEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_TextEvent, 0};
static classinfo_t flash_utils_Proxy = {0x03, 0x00, 0x80, 0x16, "flash.utils", "Proxy", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_utils_Proxy_getProperty = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "getProperty", 0, 0, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_callProperty = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "callProperty", 0, 0, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_setProperty = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "setProperty", 0, 0, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_getDescendants = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "getDescendants", 0, 0, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_nextValue = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "nextValue", 0, 0, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_nextNameIndex = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "nextNameIndex", 0, &_int, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_hasProperty = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "hasProperty", 0, &_Boolean, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_nextName = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "nextName", 0, &_String, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_deleteProperty = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "deleteProperty", 0, &_Boolean, &flash_utils_Proxy, 0};
static methodinfo_t flash_utils_Proxy_isAttribute = {0x02, 0x00, 0x80, 0x08, "http://www.adobe.com/2006/actionscript/flash/proxy", "isAttribute", 0, &_Boolean, &flash_utils_Proxy, 0};
static classinfo_t flash_text_engine_FontPosture = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "FontPosture", 0, &_Object, interfaces: {0}};
static classinfo_t flash_xml_XMLDocument = {0x03, 0x00, 0x80, 0x16, "flash.xml", "XMLDocument", 0, &flash_xml_XMLNode, interfaces: {0}};
static varinfo_t flash_xml_XMLDocument_docTypeDecl = {0x01, 0x00, 0x80, 0x16, "", "docTypeDecl", 0, &_Object, &flash_xml_XMLDocument, 0};
static varinfo_t flash_xml_XMLDocument_idMap = {0x01, 0x00, 0x80, 0x16, "", "idMap", 0, &_Object, &flash_xml_XMLDocument, 0};
static methodinfo_t flash_xml_XMLDocument_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_xml_XMLDocument, 0};
static varinfo_t flash_xml_XMLDocument_xmlDecl = {0x01, 0x00, 0x80, 0x16, "", "xmlDecl", 0, &_Object, &flash_xml_XMLDocument, 0};
static methodinfo_t flash_xml_XMLDocument_createElement = {0x02, 0x00, 0x80, 0x16, "", "createElement", 0, &flash_xml_XMLNode, &flash_xml_XMLDocument, 0};
static varinfo_t flash_xml_XMLDocument_ignoreWhite = {0x01, 0x00, 0x80, 0x16, "", "ignoreWhite", 0, &_Boolean, &flash_xml_XMLDocument, 0};
static methodinfo_t flash_xml_XMLDocument_createTextNode = {0x02, 0x00, 0x80, 0x16, "", "createTextNode", 0, &flash_xml_XMLNode, &flash_xml_XMLDocument, 0};
static methodinfo_t flash_xml_XMLDocument_parseXML = {0x02, 0x00, 0x80, 0x16, "", "parseXML", 0, 0, &flash_xml_XMLDocument, 0};
static classinfo_t flash_display_ShaderInput = {0x03, 0x00, 0x89, 0x16, "flash.display", "ShaderInput", 0, &_Object, interfaces: {0}};
static varinfo_t flash_display_ShaderInput_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_display_ShaderInput, 0};
static varinfo_t flash_display_ShaderInput_input = {0x01, 0x00, 0x80, 0x16, "", "input", 0, 0, &flash_display_ShaderInput, 0};
static varinfo_t flash_display_ShaderInput_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_display_ShaderInput, 0};
static varinfo_t flash_display_ShaderInput_index = {0x01, 0x00, 0x80, 0x16, "", "index", 0, 0, &flash_display_ShaderInput, 0};
static varinfo_t flash_display_ShaderInput_channels = {0x01, 0x00, 0x80, 0x16, "", "channels", 0, 0, &flash_display_ShaderInput, 0};
static classinfo_t flash_ui_MouseCursor = {0x03, 0x00, 0x81, 0x16, "flash.ui", "MouseCursor", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_TextBlock = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextBlock", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_text_engine_TextBlock_createTextLine = {0x02, 0x00, 0x80, 0x16, "", "createTextLine", 0, &flash_text_engine_TextLine, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_bidiLevel = {0x01, 0x00, 0x80, 0x16, "", "bidiLevel", 0, 0, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_getTextLineAtCharIndex = {0x02, 0x00, 0x80, 0x16, "", "getTextLineAtCharIndex", 0, &flash_text_engine_TextLine, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_lastLine = {0x01, 0x00, 0x80, 0x16, "", "lastLine", 0, 0, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_findPreviousWordBoundary = {0x02, 0x00, 0x80, 0x16, "", "findPreviousWordBoundary", 0, &_int, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_findPreviousAtomBoundary = {0x02, 0x00, 0x80, 0x16, "", "findPreviousAtomBoundary", 0, &_int, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_baselineZero = {0x01, 0x00, 0x80, 0x16, "", "baselineZero", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_applyNonLinearFontScaling = {0x01, 0x00, 0x80, 0x16, "", "applyNonLinearFontScaling", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_firstLine = {0x01, 0x00, 0x80, 0x16, "", "firstLine", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_textJustifier = {0x01, 0x00, 0x80, 0x16, "", "textJustifier", 0, 0, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_releaseLines = {0x02, 0x00, 0x80, 0x16, "", "releaseLines", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_firstInvalidLine = {0x01, 0x00, 0x80, 0x16, "", "firstInvalidLine", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_baselineFontSize = {0x01, 0x00, 0x80, 0x16, "", "baselineFontSize", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_lineRotation = {0x01, 0x00, 0x80, 0x16, "", "lineRotation", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_userData = {0x01, 0x00, 0x80, 0x16, "", "userData", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_content = {0x01, 0x00, 0x80, 0x16, "", "content", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_textLineCreationResult = {0x01, 0x00, 0x80, 0x16, "", "textLineCreationResult", 0, 0, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_baselineFontDescription = {0x01, 0x00, 0x80, 0x16, "", "baselineFontDescription", 0, 0, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_findNextAtomBoundary = {0x02, 0x00, 0x80, 0x16, "", "findNextAtomBoundary", 0, &_int, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_findNextWordBoundary = {0x02, 0x00, 0x80, 0x16, "", "findNextWordBoundary", 0, &_int, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_text_engine_TextBlock_tabStops = {0x01, 0x00, 0x80, 0x16, "", "tabStops", 0, 0, &flash_text_engine_TextBlock, 0};
static methodinfo_t flash_text_engine_TextBlock_dump = {0x02, 0x00, 0x80, 0x16, "", "dump", 0, &_String, &flash_text_engine_TextBlock, 0};
static varinfo_t flash_utils_flash_proxy = {0x01, 0x00, 0x82, 0x16, "flash.utils", "flash_proxy", 0, 0, 0, 0};
static classinfo_t flash_display_MorphShape = {0x03, 0x00, 0x81, 0x16, "flash.display", "MorphShape", 0, &flash_display_DisplayObject, interfaces: {0}};
static classinfo_t flash_text_TextDisplayMode = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextDisplayMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_URLLoaderDataFormat = {0x03, 0x00, 0x81, 0x16, "flash.net", "URLLoaderDataFormat", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_StageQuality = {0x03, 0x00, 0x81, 0x16, "flash.display", "StageQuality", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_Sprite = {0x03, 0x00, 0x80, 0x16, "flash.display", "Sprite", 0, &flash_display_DisplayObjectContainer, interfaces: {0}};
static methodinfo_t flash_display_Sprite_stopDrag = {0x02, 0x00, 0x80, 0x16, "", "stopDrag", 0, 0, &flash_display_Sprite, 0};
static varinfo_t flash_display_Sprite_buttonMode = {0x01, 0x00, 0x80, 0x16, "", "buttonMode", 0, 0, &flash_display_Sprite, 0};
static varinfo_t flash_display_Sprite_soundTransform = {0x01, 0x00, 0x80, 0x16, "", "soundTransform", 0, 0, &flash_display_Sprite, 0};
static varinfo_t flash_display_Sprite_hitArea = {0x01, 0x00, 0x80, 0x16, "", "hitArea", 0, 0, &flash_display_Sprite, 0};
static varinfo_t flash_display_Sprite_useHandCursor = {0x01, 0x00, 0x80, 0x16, "", "useHandCursor", 0, 0, &flash_display_Sprite, 0};
static varinfo_t flash_display_Sprite_graphics = {0x01, 0x00, 0x80, 0x16, "", "graphics", 0, 0, &flash_display_Sprite, 0};
static methodinfo_t flash_display_Sprite_startDrag = {0x02, 0x00, 0x80, 0x16, "", "startDrag", 0, 0, &flash_display_Sprite, 0};
static varinfo_t flash_display_Sprite_dropTarget = {0x01, 0x00, 0x80, 0x16, "", "dropTarget", 0, 0, &flash_display_Sprite, 0};
static classinfo_t flash_ui_Keyboard = {0x03, 0x00, 0x81, 0x16, "flash.ui", "Keyboard", 0, &_Object, interfaces: {0}};
static classinfo_t flash_filters_DisplacementMapFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "DisplacementMapFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_DisplacementMapFilter_scaleY = {0x01, 0x00, 0x80, 0x16, "", "scaleY", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_mapPoint = {0x01, 0x00, 0x80, 0x16, "", "mapPoint", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_scaleX = {0x01, 0x00, 0x80, 0x16, "", "scaleX", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_mapBitmap = {0x01, 0x00, 0x80, 0x16, "", "mapBitmap", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_mode = {0x01, 0x00, 0x80, 0x16, "", "mode", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_componentX = {0x01, 0x00, 0x80, 0x16, "", "componentX", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static methodinfo_t flash_filters_DisplacementMapFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static varinfo_t flash_filters_DisplacementMapFilter_componentY = {0x01, 0x00, 0x80, 0x16, "", "componentY", 0, 0, &flash_filters_DisplacementMapFilter, 0};
static methodinfo_t flash_utils_escapeMultiByte = {0x02, 0x00, 0x82, 0x16, "flash.utils", "escapeMultiByte", 0, &_String, 0, 0};
static methodinfo_t adobe_utils_MMEndCommand = {0x02, 0x00, 0x82, 0x16, "adobe.utils", "MMEndCommand", 0, 0, 0, 0};
static classinfo_t flash_display_GradientType = {0x03, 0x00, 0x81, 0x16, "flash.display", "GradientType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_media_ID3Info = {0x03, 0x00, 0x89, 0x16, "flash.media", "ID3Info", 0, &_Object, interfaces: {0}};
static varinfo_t flash_media_ID3Info_comment = {0x01, 0x00, 0x80, 0x16, "", "comment", 0, &_String, &flash_media_ID3Info, 0};
static varinfo_t flash_media_ID3Info_year = {0x01, 0x00, 0x80, 0x16, "", "year", 0, &_String, &flash_media_ID3Info, 0};
static varinfo_t flash_media_ID3Info_track = {0x01, 0x00, 0x80, 0x16, "", "track", 0, &_String, &flash_media_ID3Info, 0};
static varinfo_t flash_media_ID3Info_artist = {0x01, 0x00, 0x80, 0x16, "", "artist", 0, &_String, &flash_media_ID3Info, 0};
static varinfo_t flash_media_ID3Info_songName = {0x01, 0x00, 0x80, 0x16, "", "songName", 0, &_String, &flash_media_ID3Info, 0};
static varinfo_t flash_media_ID3Info_genre = {0x01, 0x00, 0x80, 0x16, "", "genre", 0, &_String, &flash_media_ID3Info, 0};
static varinfo_t flash_media_ID3Info_album = {0x01, 0x00, 0x80, 0x16, "", "album", 0, &_String, &flash_media_ID3Info, 0};
static classinfo_t flash_display_GraphicsSolidFill = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsSolidFill", 0, &_Object, interfaces: {&flash_display_IGraphicsFill, &flash_display_IGraphicsData, 0}};
static varinfo_t flash_display_GraphicsSolidFill_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, &_uint, &flash_display_GraphicsSolidFill, 0};
static varinfo_t flash_display_GraphicsSolidFill_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, &_Number, &flash_display_GraphicsSolidFill, 0};
static classinfo_t flash_filters_ColorMatrixFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "ColorMatrixFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_ColorMatrixFilter_matrix = {0x01, 0x00, 0x80, 0x16, "", "matrix", 0, 0, &flash_filters_ColorMatrixFilter, 0};
static methodinfo_t flash_filters_ColorMatrixFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_ColorMatrixFilter, 0};
static classinfo_t flash_net_NetStreamPlayTransitions = {0x03, 0x00, 0x80, 0x16, "flash.net", "NetStreamPlayTransitions", 0, &_Object, interfaces: {0}};
static classinfo_t flash_media_SoundCodec = {0x03, 0x00, 0x81, 0x16, "flash.media", "SoundCodec", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_ObjectEncoding = {0x03, 0x00, 0x81, 0x16, "flash.net", "ObjectEncoding", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_GroupElement = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "GroupElement", 0, &flash_text_engine_ContentElement, interfaces: {0}};
static methodinfo_t flash_text_engine_GroupElement_groupElements = {0x02, 0x00, 0x80, 0x16, "", "groupElements", 0, &flash_text_engine_GroupElement, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_splitTextElement = {0x02, 0x00, 0x80, 0x16, "", "splitTextElement", 0, &flash_text_engine_TextElement, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_mergeTextElements = {0x02, 0x00, 0x80, 0x16, "", "mergeTextElements", 0, &flash_text_engine_TextElement, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_getElementAtCharIndex = {0x02, 0x00, 0x80, 0x16, "", "getElementAtCharIndex", 0, &flash_text_engine_ContentElement, &flash_text_engine_GroupElement, 0};
static varinfo_t flash_text_engine_GroupElement_elementCount = {0x01, 0x00, 0x80, 0x16, "", "elementCount", 0, 0, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_setElements = {0x02, 0x00, 0x80, 0x16, "", "setElements", 0, 0, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_getElementAt = {0x02, 0x00, 0x80, 0x16, "", "getElementAt", 0, &flash_text_engine_ContentElement, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_ungroupElements = {0x02, 0x00, 0x80, 0x16, "", "ungroupElements", 0, 0, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_replaceElements = {0x02, 0x00, 0x80, 0x16, "", "replaceElements", 0, &__AS3___vec_Vector, &flash_text_engine_GroupElement, 0};
static methodinfo_t flash_text_engine_GroupElement_getElementIndex = {0x02, 0x00, 0x80, 0x16, "", "getElementIndex", 0, &_int, &flash_text_engine_GroupElement, 0};
static methodinfo_t _parseInt = {0x02, 0x00, 0x82, 0x16, "", "parseInt", 0, &_Number, 0, 0};
static classinfo_t _QName = {0x03, 0x00, 0x81, 0x16, "", "QName", 0, &_Object, interfaces: {0}};
static varinfo_t _QName_localName = {0x01, 0x00, 0x80, 0x16, "", "localName", 0, 0, &_QName, 0};
static methodinfo_t _QName_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_QName, 0};
static varinfo_t _QName_uri = {0x01, 0x00, 0x80, 0x16, "", "uri", 0, 0, &_QName, 0};
static methodinfo_t _QName_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_QName, &_QName, 0};
static classinfo_t _UninitializedError = {0x03, 0x00, 0x88, 0x16, "", "UninitializedError", 0, &_Error, interfaces: {0}};
static classinfo_t _Date = {0x03, 0x00, 0x89, 0x16, "", "Date", 0, &_Object, interfaces: {0}};
static methodinfo_t _Date_getMilliseconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getMilliseconds", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setTime = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setTime", 0, &_Number, &_Date, 0};
static varinfo_t _Date_month = {0x01, 0x00, 0x80, 0x16, "", "month", 0, 0, &_Date, 0};
static methodinfo_t _Date_setUTCSeconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCSeconds", 0, &_Number, &_Date, 0};
static varinfo_t _Date_date = {0x01, 0x00, 0x80, 0x16, "", "date", 0, 0, &_Date, 0};
static varinfo_t _Date_milliseconds = {0x01, 0x00, 0x80, 0x16, "", "milliseconds", 0, 0, &_Date, 0};
static methodinfo_t _Date_setDate = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setDate", 0, &_Number, &_Date, 0};
static varinfo_t _Date_hoursUTC = {0x01, 0x00, 0x80, 0x16, "", "hoursUTC", 0, 0, &_Date, 0};
static methodinfo_t _Date_setUTCDate = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCDate", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setSeconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setSeconds", 0, &_Number, &_Date, 0};
static varinfo_t _Date_timezoneOffset = {0x01, 0x00, 0x80, 0x16, "", "timezoneOffset", 0, 0, &_Date, 0};
static methodinfo_t _Date_getDate = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getDate", 0, &_Number, &_Date, 0};
static varinfo_t _Date_millisecondsUTC = {0x01, 0x00, 0x80, 0x16, "", "millisecondsUTC", 0, 0, &_Date, 0};
static varinfo_t _Date_minutes = {0x01, 0x00, 0x80, 0x16, "", "minutes", 0, 0, &_Date, 0};
static methodinfo_t _Date_getUTCHours = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCHours", 0, &_Number, &_Date, 0};
static varinfo_t _Date_minutesUTC = {0x01, 0x00, 0x80, 0x16, "", "minutesUTC", 0, 0, &_Date, 0};
static methodinfo_t _Date_getUTCDay = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCDay", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getUTCSeconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCSeconds", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getDay = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getDay", 0, &_Number, &_Date, 0};
static varinfo_t _Date_fullYearUTC = {0x01, 0x00, 0x80, 0x16, "", "fullYearUTC", 0, 0, &_Date, 0};
static methodinfo_t _Date_UTC = {0x02, 0x00, 0x82, 0x16, "", "UTC", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getTimezoneOffset = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getTimezoneOffset", 0, &_Number, &_Date, 0};
static varinfo_t _Date_time = {0x01, 0x00, 0x80, 0x16, "", "time", 0, 0, &_Date, 0};
static varinfo_t _Date_monthUTC = {0x01, 0x00, 0x80, 0x16, "", "monthUTC", 0, 0, &_Date, 0};
static methodinfo_t _Date_toLocaleDateString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toLocaleDateString", 0, &_String, &_Date, 0};
static methodinfo_t _Date_toUTCString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toUTCString", 0, &_String, &_Date, 0};
static methodinfo_t _Date_getMinutes = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getMinutes", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_toDateString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toDateString", 0, &_String, &_Date, 0};
static varinfo_t _Date_fullYear = {0x01, 0x00, 0x80, 0x16, "", "fullYear", 0, 0, &_Date, 0};
static methodinfo_t _Date_getUTCFullYear = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCFullYear", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setMilliseconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setMilliseconds", 0, &_Number, &_Date, 0};
static varinfo_t _Date_dateUTC = {0x01, 0x00, 0x80, 0x16, "", "dateUTC", 0, 0, &_Date, 0};
static varinfo_t _Date_day = {0x01, 0x00, 0x80, 0x16, "", "day", 0, 0, &_Date, 0};
static methodinfo_t _Date_getUTCDate = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCDate", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setUTCHours = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCHours", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setMonth = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setMonth", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getMonth = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getMonth", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getUTCMilliseconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCMilliseconds", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getFullYear = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getFullYear", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_toLocaleTimeString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toLocaleTimeString", 0, &_String, &_Date, 0};
static varinfo_t _Date_seconds = {0x01, 0x00, 0x80, 0x16, "", "seconds", 0, 0, &_Date, 0};
static methodinfo_t _Date_setHours = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setHours", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setUTCFullYear = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCFullYear", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setUTCMonth = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCMonth", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_toTimeString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toTimeString", 0, &_String, &_Date, 0};
static methodinfo_t _Date_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getTime = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getTime", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_parse = {0x02, 0x00, 0x82, 0x16, "", "parse", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getSeconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getSeconds", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setMinutes = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setMinutes", 0, &_Number, &_Date, 0};
static varinfo_t _Date_dayUTC = {0x01, 0x00, 0x80, 0x16, "", "dayUTC", 0, 0, &_Date, 0};
static methodinfo_t _Date_getUTCMonth = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCMonth", 0, &_Number, &_Date, 0};
static varinfo_t _Date_hours = {0x01, 0x00, 0x80, 0x16, "", "hours", 0, 0, &_Date, 0};
static methodinfo_t _Date_setFullYear = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setFullYear", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_getUTCMinutes = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getUTCMinutes", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_setUTCMinutes = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCMinutes", 0, &_Number, &_Date, 0};
static varinfo_t _Date_secondsUTC = {0x01, 0x00, 0x80, 0x16, "", "secondsUTC", 0, 0, &_Date, 0};
static methodinfo_t _Date_setUTCMilliseconds = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setUTCMilliseconds", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_Date, 0};
static methodinfo_t _Date_getHours = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "getHours", 0, &_Number, &_Date, 0};
static methodinfo_t _Date_toLocaleString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toLocaleString", 0, &_String, &_Date, 0};
static classinfo_t flash_text_StyleSheet = {0x03, 0x00, 0x88, 0x16, "flash.text", "StyleSheet", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_text_StyleSheet_styleNames = {0x01, 0x00, 0x80, 0x16, "", "styleNames", 0, 0, &flash_text_StyleSheet, 0};
static methodinfo_t flash_text_StyleSheet_clear = {0x02, 0x00, 0x80, 0x16, "", "clear", 0, 0, &flash_text_StyleSheet, 0};
static methodinfo_t flash_text_StyleSheet_transform = {0x02, 0x00, 0x80, 0x16, "", "transform", 0, &flash_text_TextFormat, &flash_text_StyleSheet, 0};
static methodinfo_t flash_text_StyleSheet_getStyle = {0x02, 0x00, 0x80, 0x16, "", "getStyle", 0, &_Object, &flash_text_StyleSheet, 0};
static methodinfo_t flash_text_StyleSheet_parseCSS = {0x02, 0x00, 0x80, 0x16, "", "parseCSS", 0, 0, &flash_text_StyleSheet, 0};
static methodinfo_t flash_text_StyleSheet_setStyle = {0x02, 0x00, 0x80, 0x16, "", "setStyle", 0, 0, &flash_text_StyleSheet, 0};
static classinfo_t flash_display_ActionScriptVersion = {0x03, 0x00, 0x81, 0x16, "flash.display", "ActionScriptVersion", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_EastAsianJustifier = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "EastAsianJustifier", 0, &flash_text_engine_TextJustifier, interfaces: {0}};
static varinfo_t flash_text_engine_EastAsianJustifier_justificationStyle = {0x01, 0x00, 0x80, 0x16, "", "justificationStyle", 0, 0, &flash_text_engine_EastAsianJustifier, 0};
static methodinfo_t flash_text_engine_EastAsianJustifier_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_text_engine_TextJustifier, &flash_text_engine_EastAsianJustifier, 0};
static classinfo_t _String = {0x03, 0x00, 0x81, 0x16, "", "String", 0, &_Object, interfaces: {0}};
static methodinfo_t _String_fromCharCode = {0x02, 0x00, 0x82, 0x08, "http://adobe.com/AS3/2006/builtin", "fromCharCode", 0, &_String, &_String, 0};
static methodinfo_t _String_charCodeAt = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "charCodeAt", 0, &_Number, &_String, 0};
static methodinfo_t _String_substring = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "substring", 0, &_String, &_String, 0};
static methodinfo_t _String_match = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "match", 0, &_Array, &_String, 0};
static methodinfo_t _String_concat = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "concat", 0, &_String, &_String, 0};
static methodinfo_t _String_toLowerCase = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toLowerCase", 0, &_String, &_String, 0};
static methodinfo_t _String_indexOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "indexOf", 0, &_int, &_String, 0};
static methodinfo_t _String_toLocaleUpperCase = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toLocaleUpperCase", 0, &_String, &_String, 0};
static methodinfo_t _String_substr = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "substr", 0, &_String, &_String, 0};
static methodinfo_t _String_toUpperCase = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toUpperCase", 0, &_String, &_String, 0};
static methodinfo_t _String_split = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "split", 0, &_Array, &_String, 0};
static methodinfo_t _String_search = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "search", 0, &_int, &_String, 0};
static methodinfo_t _String_lastIndexOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "lastIndexOf", 0, &_int, &_String, 0};
static methodinfo_t _String_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_String, &_String, 0};
static methodinfo_t _String_replace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "replace", 0, &_String, &_String, 0};
static methodinfo_t _String_slice = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "slice", 0, &_String, &_String, 0};
static methodinfo_t _String_charAt = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "charAt", 0, &_String, &_String, 0};
static methodinfo_t _String_toLocaleLowerCase = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toLocaleLowerCase", 0, &_String, &_String, 0};
static methodinfo_t _String_localeCompare = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "localeCompare", 0, &_int, &_String, 0};
static methodinfo_t _String_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_String, 0};
static varinfo_t _String_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &_String, 0};
static classinfo_t flash_media_SoundChannel = {0x03, 0x00, 0x81, 0x16, "flash.media", "SoundChannel", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_media_SoundChannel_leftPeak = {0x01, 0x00, 0x80, 0x16, "", "leftPeak", 0, 0, &flash_media_SoundChannel, 0};
static methodinfo_t flash_media_SoundChannel_stop = {0x02, 0x00, 0x80, 0x16, "", "stop", 0, 0, &flash_media_SoundChannel, 0};
static varinfo_t flash_media_SoundChannel_position = {0x01, 0x00, 0x80, 0x16, "", "position", 0, 0, &flash_media_SoundChannel, 0};
static varinfo_t flash_media_SoundChannel_soundTransform = {0x01, 0x00, 0x80, 0x16, "", "soundTransform", 0, 0, &flash_media_SoundChannel, 0};
static varinfo_t flash_media_SoundChannel_rightPeak = {0x01, 0x00, 0x80, 0x16, "", "rightPeak", 0, 0, &flash_media_SoundChannel, 0};
static classinfo_t flash_desktop_Clipboard = {0x03, 0x00, 0x80, 0x16, "flash.desktop", "Clipboard", 0, &_Object, interfaces: {0}};
static varinfo_t flash_desktop_Clipboard_generalClipboard = {0x01, 0x00, 0x82, 0x16, "", "generalClipboard", 0, 0, &flash_desktop_Clipboard, 0};
static methodinfo_t flash_desktop_Clipboard_setDataHandler = {0x02, 0x00, 0x80, 0x16, "", "setDataHandler", 0, &_Boolean, &flash_desktop_Clipboard, 0};
static methodinfo_t flash_desktop_Clipboard_setData = {0x02, 0x00, 0x80, 0x16, "", "setData", 0, &_Boolean, &flash_desktop_Clipboard, 0};
static varinfo_t flash_desktop_Clipboard_formats = {0x01, 0x00, 0x80, 0x16, "", "formats", 0, 0, &flash_desktop_Clipboard, 0};
static methodinfo_t flash_desktop_Clipboard_clear = {0x02, 0x00, 0x80, 0x16, "", "clear", 0, 0, &flash_desktop_Clipboard, 0};
static methodinfo_t flash_desktop_Clipboard_getData = {0x02, 0x00, 0x80, 0x16, "", "getData", 0, &_Object, &flash_desktop_Clipboard, 0};
static methodinfo_t flash_desktop_Clipboard_hasFormat = {0x02, 0x00, 0x80, 0x16, "", "hasFormat", 0, &_Boolean, &flash_desktop_Clipboard, 0};
static methodinfo_t flash_desktop_Clipboard_clearData = {0x02, 0x00, 0x80, 0x16, "", "clearData", 0, 0, &flash_desktop_Clipboard, 0};
static classinfo_t flash_display_IBitmapDrawable = {0x03, 0x00, 0x90, 0x16, "flash.display", "IBitmapDrawable", 0, 0, interfaces: {0}};
static classinfo_t _TypeError = {0x03, 0x00, 0x88, 0x16, "", "TypeError", 0, &_Error, interfaces: {0}};
static classinfo_t _int = {0x03, 0x00, 0x81, 0x16, "", "int", 0, &_Object, interfaces: {0}};
static methodinfo_t _int_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_int, 0};
static methodinfo_t _int_toPrecision = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toPrecision", 0, &_String, &_int, 0};
static methodinfo_t _int_toFixed = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toFixed", 0, &_String, &_int, 0};
static methodinfo_t _int_toExponential = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toExponential", 0, &_String, &_int, 0};
static methodinfo_t _int_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_int, &_int, 0};
static classinfo_t flash_text_engine_FontMetrics = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "FontMetrics", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_engine_FontMetrics_superscriptOffset = {0x01, 0x00, 0x80, 0x16, "", "superscriptOffset", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_underlineThickness = {0x01, 0x00, 0x80, 0x16, "", "underlineThickness", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_subscriptScale = {0x01, 0x00, 0x80, 0x16, "", "subscriptScale", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_strikethroughOffset = {0x01, 0x00, 0x80, 0x16, "", "strikethroughOffset", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_emBox = {0x01, 0x00, 0x80, 0x16, "", "emBox", 0, &flash_geom_Rectangle, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_strikethroughThickness = {0x01, 0x00, 0x80, 0x16, "", "strikethroughThickness", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_superscriptScale = {0x01, 0x00, 0x80, 0x16, "", "superscriptScale", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_subscriptOffset = {0x01, 0x00, 0x80, 0x16, "", "subscriptOffset", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static varinfo_t flash_text_engine_FontMetrics_underlineOffset = {0x01, 0x00, 0x80, 0x16, "", "underlineOffset", 0, &_Number, &flash_text_engine_FontMetrics, 0};
static classinfo_t flash_display_Scene = {0x03, 0x00, 0x81, 0x16, "flash.display", "Scene", 0, &_Object, interfaces: {0}};
static varinfo_t flash_display_Scene_numFrames = {0x01, 0x00, 0x80, 0x16, "", "numFrames", 0, 0, &flash_display_Scene, 0};
static varinfo_t flash_display_Scene_labels = {0x01, 0x00, 0x80, 0x16, "", "labels", 0, 0, &flash_display_Scene, 0};
static varinfo_t flash_display_Scene_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &flash_display_Scene, 0};
static classinfo_t flash_utils_IExternalizable = {0x03, 0x00, 0x90, 0x16, "flash.utils", "IExternalizable", 0, 0, interfaces: {0}};
static methodinfo_t flash_utils_IExternalizable_writeExternal = {0x02, 0x00, 0x80, 0x08, "flash.utils:IExternalizable", "writeExternal", 0, 0, &flash_utils_IExternalizable, 0};
static methodinfo_t flash_utils_IExternalizable_readExternal = {0x02, 0x00, 0x80, 0x08, "flash.utils:IExternalizable", "readExternal", 0, 0, &flash_utils_IExternalizable, 0};
static classinfo_t __AS3___vec_Vector = {0x03, 0x00, 0x89, 0x16, "__AS3__.vec", "Vector", 0, &_Object, interfaces: {0}};
static classinfo_t flash_filters_GradientBevelFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "GradientBevelFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_GradientBevelFilter_strength = {0x01, 0x00, 0x80, 0x16, "", "strength", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_angle = {0x01, 0x00, 0x80, 0x16, "", "angle", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_knockout = {0x01, 0x00, 0x80, 0x16, "", "knockout", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_alphas = {0x01, 0x00, 0x80, 0x16, "", "alphas", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_ratios = {0x01, 0x00, 0x80, 0x16, "", "ratios", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_colors = {0x01, 0x00, 0x80, 0x16, "", "colors", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_blurX = {0x01, 0x00, 0x80, 0x16, "", "blurX", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_blurY = {0x01, 0x00, 0x80, 0x16, "", "blurY", 0, 0, &flash_filters_GradientBevelFilter, 0};
static varinfo_t flash_filters_GradientBevelFilter_distance = {0x01, 0x00, 0x80, 0x16, "", "distance", 0, 0, &flash_filters_GradientBevelFilter, 0};
static methodinfo_t flash_filters_GradientBevelFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_GradientBevelFilter, 0};
static classinfo_t flash_text_TextRun = {0x03, 0x00, 0x80, 0x16, "flash.text", "TextRun", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_TextRun_beginIndex = {0x01, 0x00, 0x80, 0x16, "", "beginIndex", 0, &_int, &flash_text_TextRun, 0};
static varinfo_t flash_text_TextRun_endIndex = {0x01, 0x00, 0x80, 0x16, "", "endIndex", 0, &_int, &flash_text_TextRun, 0};
static varinfo_t flash_text_TextRun_textFormat = {0x01, 0x00, 0x80, 0x16, "", "textFormat", 0, &flash_text_TextFormat, &flash_text_TextRun, 0};
static classinfo_t flash_text_TextColorType = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextColorType", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler_getSampleCount = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getSampleCount", 0, &_Number, 0, 0};
static classinfo_t flash_net_URLRequestHeader = {0x03, 0x00, 0x81, 0x16, "flash.net", "URLRequestHeader", 0, &_Object, interfaces: {0}};
static varinfo_t flash_net_URLRequestHeader_value = {0x01, 0x00, 0x80, 0x16, "", "value", 0, &_String, &flash_net_URLRequestHeader, 0};
static varinfo_t flash_net_URLRequestHeader_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, &_String, &flash_net_URLRequestHeader, 0};
static methodinfo_t flash_profiler_showRedrawRegions = {0x02, 0x00, 0x82, 0x16, "flash.profiler", "showRedrawRegions", 0, 0, 0, 0};
static classinfo_t flash_display_ShaderData = {0x03, 0x00, 0x89, 0x16, "flash.display", "ShaderData", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_TextLine = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextLine", 0, &flash_display_DisplayObjectContainer, interfaces: {0}};
static varinfo_t flash_text_engine_TextLine_previousLine = {0x01, 0x00, 0x80, 0x16, "", "previousLine", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_validity = {0x01, 0x00, 0x80, 0x16, "", "validity", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomTextBlockBeginIndex = {0x02, 0x00, 0x80, 0x16, "", "getAtomTextBlockBeginIndex", 0, &_int, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomWordBoundaryOnLeft = {0x02, 0x00, 0x80, 0x16, "", "getAtomWordBoundaryOnLeft", 0, &_Boolean, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomTextRotation = {0x02, 0x00, 0x80, 0x16, "", "getAtomTextRotation", 0, &_String, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_textHeight = {0x01, 0x00, 0x80, 0x16, "", "textHeight", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomCenter = {0x02, 0x00, 0x80, 0x16, "", "getAtomCenter", 0, &_Number, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomBounds = {0x02, 0x00, 0x80, 0x16, "", "getAtomBounds", 0, &flash_geom_Rectangle, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_mirrorRegions = {0x01, 0x00, 0x80, 0x16, "", "mirrorRegions", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_rawTextLength = {0x01, 0x00, 0x80, 0x16, "", "rawTextLength", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_userData = {0x01, 0x00, 0x80, 0x16, "", "userData", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_textWidth = {0x01, 0x00, 0x80, 0x16, "", "textWidth", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_textBlock = {0x01, 0x00, 0x80, 0x16, "", "textBlock", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_textBlockBeginIndex = {0x01, 0x00, 0x80, 0x16, "", "textBlockBeginIndex", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_unjustifiedTextWidth = {0x01, 0x00, 0x80, 0x16, "", "unjustifiedTextWidth", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_ascent = {0x01, 0x00, 0x80, 0x16, "", "ascent", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getBaselinePosition = {0x02, 0x00, 0x80, 0x16, "", "getBaselinePosition", 0, &_Number, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_specifiedWidth = {0x01, 0x00, 0x80, 0x16, "", "specifiedWidth", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getMirrorRegion = {0x02, 0x00, 0x80, 0x16, "", "getMirrorRegion", 0, &flash_text_engine_TextLineMirrorRegion, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomGraphic = {0x02, 0x00, 0x80, 0x16, "", "getAtomGraphic", 0, &flash_display_DisplayObject, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_hasGraphicElement = {0x01, 0x00, 0x80, 0x16, "", "hasGraphicElement", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_flushAtomData = {0x02, 0x00, 0x80, 0x16, "", "flushAtomData", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_dump = {0x02, 0x00, 0x80, 0x16, "", "dump", 0, &_String, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_nextLine = {0x01, 0x00, 0x80, 0x16, "", "nextLine", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomIndexAtCharIndex = {0x02, 0x00, 0x80, 0x16, "", "getAtomIndexAtCharIndex", 0, &_int, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomTextBlockEndIndex = {0x02, 0x00, 0x80, 0x16, "", "getAtomTextBlockEndIndex", 0, &_int, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_atomCount = {0x01, 0x00, 0x80, 0x16, "", "atomCount", 0, 0, &flash_text_engine_TextLine, 0};
static varinfo_t flash_text_engine_TextLine_descent = {0x01, 0x00, 0x80, 0x16, "", "descent", 0, 0, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomBidiLevel = {0x02, 0x00, 0x80, 0x16, "", "getAtomBidiLevel", 0, &_int, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_text_engine_TextLine_getAtomIndexAtPoint = {0x02, 0x00, 0x80, 0x16, "", "getAtomIndexAtPoint", 0, &_int, &flash_text_engine_TextLine, 0};
static methodinfo_t flash_sampler_getSamples = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getSamples", 0, &_Object, 0, 0};
static classinfo_t flash_net_URLRequest = {0x03, 0x00, 0x81, 0x16, "flash.net", "URLRequest", 0, &_Object, interfaces: {0}};
static varinfo_t flash_net_URLRequest_contentType = {0x01, 0x00, 0x80, 0x16, "", "contentType", 0, 0, &flash_net_URLRequest, 0};
static varinfo_t flash_net_URLRequest_url = {0x01, 0x00, 0x80, 0x16, "", "url", 0, 0, &flash_net_URLRequest, 0};
static varinfo_t flash_net_URLRequest_requestHeaders = {0x01, 0x00, 0x80, 0x16, "", "requestHeaders", 0, 0, &flash_net_URLRequest, 0};
static varinfo_t flash_net_URLRequest_method = {0x01, 0x00, 0x80, 0x16, "", "method", 0, 0, &flash_net_URLRequest, 0};
static varinfo_t flash_net_URLRequest_digest = {0x01, 0x00, 0x80, 0x16, "", "digest", 0, 0, &flash_net_URLRequest, 0};
static varinfo_t flash_net_URLRequest_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_net_URLRequest, 0};
static classinfo_t _URIError = {0x03, 0x00, 0x88, 0x16, "", "URIError", 0, &_Error, interfaces: {0}};
static methodinfo_t flash_net_getClassByAlias = {0x02, 0x00, 0x82, 0x16, "flash.net", "getClassByAlias", 0, &_Class, 0, 0};
static classinfo_t flash_display_ShaderParameter = {0x03, 0x00, 0x89, 0x16, "flash.display", "ShaderParameter", 0, &_Object, interfaces: {0}};
static varinfo_t flash_display_ShaderParameter_value = {0x01, 0x00, 0x80, 0x16, "", "value", 0, 0, &flash_display_ShaderParameter, 0};
static varinfo_t flash_display_ShaderParameter_index = {0x01, 0x00, 0x80, 0x16, "", "index", 0, 0, &flash_display_ShaderParameter, 0};
static varinfo_t flash_display_ShaderParameter_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_display_ShaderParameter, 0};
static classinfo_t flash_filters_BitmapFilterType = {0x03, 0x00, 0x81, 0x16, "flash.filters", "BitmapFilterType", 0, &_Object, interfaces: {0}};
static classinfo_t _SecurityError = {0x03, 0x00, 0x88, 0x16, "", "SecurityError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_utils_IDataInput = {0x03, 0x00, 0x90, 0x16, "flash.utils", "IDataInput", 0, 0, interfaces: {0}};
static methodinfo_t flash_utils_IDataInput_readUnsignedByte = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readUnsignedByte", 0, &_uint, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readBoolean = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readBoolean", 0, &_Boolean, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readMultiByte = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readMultiByte", 0, &_String, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readShort = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readShort", 0, &_int, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readUnsignedShort = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readUnsignedShort", 0, &_uint, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readBytes = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readBytes", 0, 0, &flash_utils_IDataInput, 0};
static varinfo_t flash_utils_IDataInput_endian = {0x01, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "endian", 0, 0, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readByte = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readByte", 0, &_int, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readUTF = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readUTF", 0, &_String, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readDouble = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readDouble", 0, &_Number, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readObject = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readObject", 0, 0, &flash_utils_IDataInput, 0};
static varinfo_t flash_utils_IDataInput_bytesAvailable = {0x01, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "bytesAvailable", 0, 0, &flash_utils_IDataInput, 0};
static varinfo_t flash_utils_IDataInput_objectEncoding = {0x01, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "objectEncoding", 0, 0, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readFloat = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readFloat", 0, &_Number, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readInt = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readInt", 0, &_int, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readUTFBytes = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readUTFBytes", 0, &_String, &flash_utils_IDataInput, 0};
static methodinfo_t flash_utils_IDataInput_readUnsignedInt = {0x02, 0x00, 0x80, 0x08, "flash.utils:IDataInput", "readUnsignedInt", 0, &_uint, &flash_utils_IDataInput, 0};
static classinfo_t flash_events_IEventDispatcher = {0x03, 0x00, 0x90, 0x16, "flash.events", "IEventDispatcher", 0, 0, interfaces: {0}};
static methodinfo_t flash_events_IEventDispatcher_removeEventListener = {0x02, 0x00, 0x80, 0x08, "flash.events:IEventDispatcher", "removeEventListener", 0, 0, &flash_events_IEventDispatcher, 0};
static methodinfo_t flash_events_IEventDispatcher_addEventListener = {0x02, 0x00, 0x80, 0x08, "flash.events:IEventDispatcher", "addEventListener", 0, 0, &flash_events_IEventDispatcher, 0};
static methodinfo_t flash_events_IEventDispatcher_hasEventListener = {0x02, 0x00, 0x80, 0x08, "flash.events:IEventDispatcher", "hasEventListener", 0, &_Boolean, &flash_events_IEventDispatcher, 0};
static methodinfo_t flash_events_IEventDispatcher_willTrigger = {0x02, 0x00, 0x80, 0x08, "flash.events:IEventDispatcher", "willTrigger", 0, &_Boolean, &flash_events_IEventDispatcher, 0};
static methodinfo_t flash_events_IEventDispatcher_dispatchEvent = {0x02, 0x00, 0x80, 0x08, "flash.events:IEventDispatcher", "dispatchEvent", 0, &_Boolean, &flash_events_IEventDispatcher, 0};
static classinfo_t _Class = {0x03, 0x00, 0x88, 0x16, "", "Class", 0, &_Object, interfaces: {0}};
static varinfo_t _Class_prototype = {0x01, 0x00, 0x80, 0x16, "", "prototype", 0, 0, &_Class, 0};
static classinfo_t flash_geom_Rectangle = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Rectangle", 0, &_Object, interfaces: {0}};
static varinfo_t flash_geom_Rectangle_top = {0x01, 0x00, 0x80, 0x16, "", "top", 0, 0, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_intersection = {0x02, 0x00, 0x80, 0x16, "", "intersection", 0, &flash_geom_Rectangle, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_intersects = {0x02, 0x00, 0x80, 0x16, "", "intersects", 0, &_Boolean, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_containsPoint = {0x02, 0x00, 0x80, 0x16, "", "containsPoint", 0, &_Boolean, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_setEmpty = {0x02, 0x00, 0x80, 0x16, "", "setEmpty", 0, 0, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_topLeft = {0x01, 0x00, 0x80, 0x16, "", "topLeft", 0, 0, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, &_Number, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_containsRect = {0x02, 0x00, 0x80, 0x16, "", "containsRect", 0, &_Boolean, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_isEmpty = {0x02, 0x00, 0x80, 0x16, "", "isEmpty", 0, &_Boolean, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_equals = {0x02, 0x00, 0x80, 0x16, "", "equals", 0, &_Boolean, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, &_Number, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_left = {0x01, 0x00, 0x80, 0x16, "", "left", 0, 0, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_inflate = {0x02, 0x00, 0x80, 0x16, "", "inflate", 0, 0, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_inflatePoint = {0x02, 0x00, 0x80, 0x16, "", "inflatePoint", 0, 0, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_offsetPoint = {0x02, 0x00, 0x80, 0x16, "", "offsetPoint", 0, 0, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_x = {0x01, 0x00, 0x80, 0x16, "", "x", 0, &_Number, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_size = {0x01, 0x00, 0x80, 0x16, "", "size", 0, 0, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_bottomRight = {0x01, 0x00, 0x80, 0x16, "", "bottomRight", 0, 0, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_right = {0x01, 0x00, 0x80, 0x16, "", "right", 0, 0, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_contains = {0x02, 0x00, 0x80, 0x16, "", "contains", 0, &_Boolean, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_union = {0x02, 0x00, 0x80, 0x16, "", "union", 0, &flash_geom_Rectangle, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_bottom = {0x01, 0x00, 0x80, 0x16, "", "bottom", 0, 0, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_geom_Rectangle, &flash_geom_Rectangle, 0};
static varinfo_t flash_geom_Rectangle_y = {0x01, 0x00, 0x80, 0x16, "", "y", 0, &_Number, &flash_geom_Rectangle, 0};
static methodinfo_t flash_geom_Rectangle_offset = {0x02, 0x00, 0x80, 0x16, "", "offset", 0, 0, &flash_geom_Rectangle, 0};
static classinfo_t flash_events_SecurityErrorEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "SecurityErrorEvent", 0, &flash_events_ErrorEvent, interfaces: {0}};
static methodinfo_t flash_events_SecurityErrorEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_SecurityErrorEvent, 0};
static methodinfo_t flash_events_SecurityErrorEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_SecurityErrorEvent, 0};
static classinfo_t flash_net_IDynamicPropertyWriter = {0x03, 0x00, 0x90, 0x16, "flash.net", "IDynamicPropertyWriter", 0, 0, interfaces: {0}};
static methodinfo_t flash_net_IDynamicPropertyWriter_writeDynamicProperties = {0x02, 0x00, 0x80, 0x08, "flash.net:IDynamicPropertyWriter", "writeDynamicProperties", 0, 0, &flash_net_IDynamicPropertyWriter, 0};
static classinfo_t flash_display_InterpolationMethod = {0x03, 0x00, 0x81, 0x16, "flash.display", "InterpolationMethod", 0, &_Object, interfaces: {0}};
static classinfo_t _Object = {0x03, 0x00, 0x88, 0x16, "", "Object", 0, 0, interfaces: {0}};
static methodinfo_t _Object_init = {0x02, 0x00, 0x82, 0x17, "", "init", 0, 0, &_Object, 0};
static methodinfo_t _Object_isPrototypeOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "isPrototypeOf", 0, &_Boolean, &_Object, 0};
static methodinfo_t _Object_hasOwnProperty = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasOwnProperty", 0, &_Boolean, &_Object, 0};
static methodinfo_t _Object_propertyIsEnumerable = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "propertyIsEnumerable", 0, &_Boolean, &_Object, 0};
static methodinfo_t _Object__dontEnumPrototype = {0x02, 0x00, 0x82, 0x1a, "Object", "_dontEnumPrototype", 0, 0, &_Object, 0};
static methodinfo_t _Object__setPropertyIsEnumerable = {0x02, 0x00, 0x82, 0x1a, "Object", "_setPropertyIsEnumerable", 0, 0, &_Object, 0};
static classinfo_t flash_errors_EOFError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "EOFError", 0, &flash_errors_IOError, interfaces: {0}};
static classinfo_t flash_net_NetStream = {0x03, 0x00, 0x80, 0x16, "flash.net", "NetStream", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_net_NetStream_videoCodec = {0x01, 0x00, 0x80, 0x16, "", "videoCodec", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_info = {0x01, 0x00, 0x80, 0x16, "", "info", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_attachCamera = {0x02, 0x00, 0x80, 0x16, "", "attachCamera", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_farNonce = {0x01, 0x00, 0x80, 0x16, "", "farNonce", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_pause = {0x02, 0x00, 0x80, 0x16, "", "pause", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_onPeerConnect = {0x02, 0x00, 0x80, 0x16, "", "onPeerConnect", 0, &_Boolean, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_client = {0x01, 0x00, 0x80, 0x16, "", "client", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_resume = {0x02, 0x00, 0x80, 0x16, "", "resume", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_liveDelay = {0x01, 0x00, 0x80, 0x16, "", "liveDelay", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_peerStreams = {0x01, 0x00, 0x80, 0x16, "", "peerStreams", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_objectEncoding = {0x01, 0x00, 0x80, 0x16, "", "objectEncoding", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_bytesLoaded = {0x01, 0x00, 0x80, 0x16, "", "bytesLoaded", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_receiveVideo = {0x02, 0x00, 0x80, 0x16, "", "receiveVideo", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_maxPauseBufferTime = {0x01, 0x00, 0x80, 0x16, "", "maxPauseBufferTime", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_play2 = {0x02, 0x00, 0x80, 0x16, "", "play2", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_audioCodec = {0x01, 0x00, 0x80, 0x16, "", "audioCodec", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_receiveVideoFPS = {0x02, 0x00, 0x80, 0x16, "", "receiveVideoFPS", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_bytesTotal = {0x01, 0x00, 0x80, 0x16, "", "bytesTotal", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_farID = {0x01, 0x00, 0x80, 0x16, "", "farID", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_receiveAudio = {0x02, 0x00, 0x80, 0x16, "", "receiveAudio", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_bufferLength = {0x01, 0x00, 0x80, 0x16, "", "bufferLength", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_seek = {0x02, 0x00, 0x80, 0x16, "", "seek", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_attachAudio = {0x02, 0x00, 0x80, 0x16, "", "attachAudio", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_bufferTime = {0x01, 0x00, 0x80, 0x16, "", "bufferTime", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_play = {0x02, 0x00, 0x80, 0x16, "", "play", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_publish = {0x02, 0x00, 0x80, 0x16, "", "publish", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_togglePause = {0x02, 0x00, 0x80, 0x16, "", "togglePause", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_checkPolicyFile = {0x01, 0x00, 0x80, 0x16, "", "checkPolicyFile", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_nearNonce = {0x01, 0x00, 0x80, 0x16, "", "nearNonce", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_decodedFrames = {0x01, 0x00, 0x80, 0x16, "", "decodedFrames", 0, 0, &flash_net_NetStream, 0};
static methodinfo_t flash_net_NetStream_send = {0x02, 0x00, 0x80, 0x16, "", "send", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_currentFPS = {0x01, 0x00, 0x80, 0x16, "", "currentFPS", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_time = {0x01, 0x00, 0x80, 0x16, "", "time", 0, 0, &flash_net_NetStream, 0};
static varinfo_t flash_net_NetStream_soundTransform = {0x01, 0x00, 0x80, 0x16, "", "soundTransform", 0, 0, &flash_net_NetStream, 0};
static classinfo_t _ArgumentError = {0x03, 0x00, 0x88, 0x16, "", "ArgumentError", 0, &_Error, interfaces: {0}};
static classinfo_t _XMLList = {0x03, 0x00, 0x89, 0x16, "", "XMLList", 0, &_Object, interfaces: {0}};
static methodinfo_t _XMLList_insertChildAfter = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "insertChildAfter", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_setChildren = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setChildren", 0, &_XML, &_XMLList, 0};
static methodinfo_t _XMLList_namespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "namespace", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_attributes = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "attributes", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_appendChild = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "appendChild", 0, &_XML, &_XMLList, 0};
static methodinfo_t _XMLList_normalize = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "normalize", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_contains = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "contains", 0, &_Boolean, &_XMLList, 0};
static methodinfo_t _XMLList_comments = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "comments", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_parent = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "parent", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_setNamespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setNamespace", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_childIndex = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "childIndex", 0, &_int, &_XMLList, 0};
static methodinfo_t _XMLList_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_text = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "text", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_setLocalName = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setLocalName", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_localName = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "localName", 0, &_Object, &_XMLList, 0};
static methodinfo_t _XMLList_processingInstructions = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "processingInstructions", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_hasComplexContent = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasComplexContent", 0, &_Boolean, &_XMLList, 0};
static methodinfo_t _XMLList_inScopeNamespaces = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "inScopeNamespaces", 0, &_Array, &_XMLList, 0};
static methodinfo_t _XMLList_children = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "children", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_child = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "child", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_setName = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setName", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_hasSimpleContent = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasSimpleContent", 0, &_Boolean, &_XMLList, 0};
static methodinfo_t _XMLList_replace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "replace", 0, &_XML, &_XMLList, 0};
static methodinfo_t _XMLList_attribute = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "attribute", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_propertyIsEnumerable = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "propertyIsEnumerable", 0, &_Boolean, &_XMLList, 0};
static methodinfo_t _XMLList_nodeKind = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "nodeKind", 0, &_String, &_XMLList, 0};
static methodinfo_t _XMLList_length = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "length", 0, &_int, &_XMLList, 0};
static methodinfo_t _XMLList_toXMLString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toXMLString", 0, &_String, &_XMLList, 0};
static methodinfo_t _XMLList_copy = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "copy", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_hasOwnProperty = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasOwnProperty", 0, &_Boolean, &_XMLList, 0};
static methodinfo_t _XMLList_name = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "name", 0, &_Object, &_XMLList, 0};
static methodinfo_t _XMLList_removeNamespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "removeNamespace", 0, &_XML, &_XMLList, 0};
static methodinfo_t _XMLList_addNamespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "addNamespace", 0, &_XML, &_XMLList, 0};
static methodinfo_t _XMLList_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_XMLList, 0};
static methodinfo_t _XMLList_elements = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "elements", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_descendants = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "descendants", 0, &_XMLList, &_XMLList, 0};
static methodinfo_t _XMLList_prependChild = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "prependChild", 0, &_XML, &_XMLList, 0};
static methodinfo_t _XMLList_insertChildBefore = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "insertChildBefore", 0, 0, &_XMLList, 0};
static methodinfo_t _XMLList_namespaceDeclarations = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "namespaceDeclarations", 0, &_Array, &_XMLList, 0};
static classinfo_t flash_geom_Point = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Point", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_geom_Point_subtract = {0x02, 0x00, 0x80, 0x16, "", "subtract", 0, &flash_geom_Point, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_distance = {0x02, 0x00, 0x82, 0x16, "", "distance", 0, &_Number, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_normalize = {0x02, 0x00, 0x80, 0x16, "", "normalize", 0, 0, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_equals = {0x02, 0x00, 0x80, 0x16, "", "equals", 0, &_Boolean, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_geom_Point, 0};
static varinfo_t flash_geom_Point_x = {0x01, 0x00, 0x80, 0x16, "", "x", 0, &_Number, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_add = {0x02, 0x00, 0x80, 0x16, "", "add", 0, &flash_geom_Point, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_polar = {0x02, 0x00, 0x82, 0x16, "", "polar", 0, &flash_geom_Point, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_geom_Point, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_interpolate = {0x02, 0x00, 0x82, 0x16, "", "interpolate", 0, &flash_geom_Point, &flash_geom_Point, 0};
static varinfo_t flash_geom_Point_y = {0x01, 0x00, 0x80, 0x16, "", "y", 0, &_Number, &flash_geom_Point, 0};
static varinfo_t flash_geom_Point_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &flash_geom_Point, 0};
static methodinfo_t flash_geom_Point_offset = {0x02, 0x00, 0x80, 0x16, "", "offset", 0, 0, &flash_geom_Point, 0};
static classinfo_t flash_printing_PrintJobOptions = {0x03, 0x00, 0x80, 0x16, "flash.printing", "PrintJobOptions", 0, &_Object, interfaces: {0}};
static varinfo_t flash_printing_PrintJobOptions_printAsBitmap = {0x01, 0x00, 0x80, 0x16, "", "printAsBitmap", 0, &_Boolean, &flash_printing_PrintJobOptions, 0};
static classinfo_t flash_display_DisplayObject = {0x03, 0x00, 0x80, 0x16, "flash.display", "DisplayObject", 0, &flash_events_EventDispatcher, interfaces: {&flash_display_IBitmapDrawable, 0}};
static varinfo_t flash_display_DisplayObject_rotation = {0x01, 0x00, 0x80, 0x16, "", "rotation", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_filters = {0x01, 0x00, 0x80, 0x16, "", "filters", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_rotationZ = {0x01, 0x00, 0x80, 0x16, "", "rotationZ", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_accessibilityProperties = {0x01, 0x00, 0x80, 0x16, "", "accessibilityProperties", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_mouseX = {0x01, 0x00, 0x80, 0x16, "", "mouseX", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_root = {0x01, 0x00, 0x80, 0x16, "", "root", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_stage = {0x01, 0x00, 0x80, 0x16, "", "stage", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_rotationY = {0x01, 0x00, 0x80, 0x16, "", "rotationY", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_scaleZ = {0x01, 0x00, 0x80, 0x16, "", "scaleZ", 0, 0, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_local3DToGlobal = {0x02, 0x00, 0x80, 0x16, "", "local3DToGlobal", 0, &flash_geom_Point, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_loaderInfo = {0x01, 0x00, 0x80, 0x16, "", "loaderInfo", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_cacheAsBitmap = {0x01, 0x00, 0x80, 0x16, "", "cacheAsBitmap", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_transform = {0x01, 0x00, 0x80, 0x16, "", "transform", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_scaleY = {0x01, 0x00, 0x80, 0x16, "", "scaleY", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_rotationX = {0x01, 0x00, 0x80, 0x16, "", "rotationX", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_scrollRect = {0x01, 0x00, 0x80, 0x16, "", "scrollRect", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_scale9Grid = {0x01, 0x00, 0x80, 0x16, "", "scale9Grid", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_parent = {0x01, 0x00, 0x80, 0x16, "", "parent", 0, 0, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_hitTestObject = {0x02, 0x00, 0x80, 0x16, "", "hitTestObject", 0, &_Boolean, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_hitTestPoint = {0x02, 0x00, 0x80, 0x16, "", "hitTestPoint", 0, &_Boolean, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, 0, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_getRect = {0x02, 0x00, 0x80, 0x16, "", "getRect", 0, &flash_geom_Rectangle, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_opaqueBackground = {0x01, 0x00, 0x80, 0x16, "", "opaqueBackground", 0, 0, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_globalToLocal3D = {0x02, 0x00, 0x80, 0x16, "", "globalToLocal3D", 0, &flash_geom_Vector3D, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_visible = {0x01, 0x00, 0x80, 0x16, "", "visible", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_blendMode = {0x01, 0x00, 0x80, 0x16, "", "blendMode", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_scaleX = {0x01, 0x00, 0x80, 0x16, "", "scaleX", 0, 0, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_globalToLocal = {0x02, 0x00, 0x80, 0x16, "", "globalToLocal", 0, &flash_geom_Point, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_localToGlobal = {0x02, 0x00, 0x80, 0x16, "", "localToGlobal", 0, &flash_geom_Point, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_z = {0x01, 0x00, 0x80, 0x16, "", "z", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &flash_display_DisplayObject, 0};
static methodinfo_t flash_display_DisplayObject_getBounds = {0x02, 0x00, 0x80, 0x16, "", "getBounds", 0, &flash_geom_Rectangle, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_mask = {0x01, 0x00, 0x80, 0x16, "", "mask", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_mouseY = {0x01, 0x00, 0x80, 0x16, "", "mouseY", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_x = {0x01, 0x00, 0x80, 0x16, "", "x", 0, 0, &flash_display_DisplayObject, 0};
static varinfo_t flash_display_DisplayObject_y = {0x01, 0x00, 0x80, 0x16, "", "y", 0, 0, &flash_display_DisplayObject, 0};
static classinfo_t flash_sampler_DeleteObjectSample = {0x03, 0x00, 0x81, 0x16, "flash.sampler", "DeleteObjectSample", 0, &flash_sampler_Sample, interfaces: {0}};
static methodinfo_t flash_system_fscommand = {0x02, 0x00, 0x82, 0x16, "flash.system", "fscommand", 0, 0, 0, 0};
static methodinfo_t flash_utils_unescapeMultiByte = {0x02, 0x00, 0x82, 0x16, "flash.utils", "unescapeMultiByte", 0, &_String, 0, 0};
static classinfo_t flash_sampler_StackFrame = {0x03, 0x00, 0x81, 0x16, "flash.sampler", "StackFrame", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler_StackFrame_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_sampler_StackFrame, 0};
static classinfo_t flash_system_JPEGLoaderContext = {0x03, 0x00, 0x80, 0x16, "flash.system", "JPEGLoaderContext", 0, &flash_system_LoaderContext, interfaces: {0}};
static varinfo_t flash_system_JPEGLoaderContext_deblockingFilter = {0x01, 0x00, 0x80, 0x16, "", "deblockingFilter", 0, &_Number, &flash_system_JPEGLoaderContext, 0};
static classinfo_t flash_system_IME = {0x03, 0x00, 0x81, 0x16, "flash.system", "IME", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t _isNaN = {0x02, 0x00, 0x82, 0x16, "", "isNaN", 0, &_Boolean, 0, 0};
static classinfo_t flash_system_Security = {0x03, 0x00, 0x81, 0x16, "flash.system", "Security", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_Bitmap = {0x03, 0x00, 0x80, 0x16, "flash.display", "Bitmap", 0, &flash_display_DisplayObject, interfaces: {0}};
static varinfo_t flash_display_Bitmap_pixelSnapping = {0x01, 0x00, 0x80, 0x16, "", "pixelSnapping", 0, 0, &flash_display_Bitmap, 0};
static varinfo_t flash_display_Bitmap_bitmapData = {0x01, 0x00, 0x80, 0x16, "", "bitmapData", 0, 0, &flash_display_Bitmap, 0};
static varinfo_t flash_display_Bitmap_smoothing = {0x01, 0x00, 0x80, 0x16, "", "smoothing", 0, 0, &flash_display_Bitmap, 0};
static classinfo_t flash_printing_PrintJob = {0x03, 0x00, 0x80, 0x16, "flash.printing", "PrintJob", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_printing_PrintJob_paperWidth = {0x01, 0x00, 0x80, 0x16, "", "paperWidth", 0, 0, &flash_printing_PrintJob, 0};
static methodinfo_t flash_printing_PrintJob_addPage = {0x02, 0x00, 0x80, 0x16, "", "addPage", 0, 0, &flash_printing_PrintJob, 0};
static varinfo_t flash_printing_PrintJob_pageHeight = {0x01, 0x00, 0x80, 0x16, "", "pageHeight", 0, 0, &flash_printing_PrintJob, 0};
static methodinfo_t flash_printing_PrintJob_start = {0x02, 0x00, 0x80, 0x16, "", "start", 0, &_Boolean, &flash_printing_PrintJob, 0};
static varinfo_t flash_printing_PrintJob_pageWidth = {0x01, 0x00, 0x80, 0x16, "", "pageWidth", 0, 0, &flash_printing_PrintJob, 0};
static methodinfo_t flash_printing_PrintJob_send = {0x02, 0x00, 0x80, 0x16, "", "send", 0, 0, &flash_printing_PrintJob, 0};
static varinfo_t flash_printing_PrintJob_paperHeight = {0x01, 0x00, 0x80, 0x16, "", "paperHeight", 0, 0, &flash_printing_PrintJob, 0};
static varinfo_t flash_printing_PrintJob_orientation = {0x01, 0x00, 0x80, 0x16, "", "orientation", 0, 0, &flash_printing_PrintJob, 0};
static classinfo_t flash_text_StaticText = {0x03, 0x00, 0x81, 0x16, "flash.text", "StaticText", 0, &flash_display_DisplayObject, interfaces: {0}};
static varinfo_t flash_text_StaticText_text = {0x01, 0x00, 0x80, 0x16, "", "text", 0, 0, &flash_text_StaticText, 0};
static classinfo_t flash_text_engine_SpaceJustifier = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "SpaceJustifier", 0, &flash_text_engine_TextJustifier, interfaces: {0}};
static methodinfo_t flash_text_engine_SpaceJustifier_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_text_engine_TextJustifier, &flash_text_engine_SpaceJustifier, 0};
static varinfo_t flash_text_engine_SpaceJustifier_letterSpacing = {0x01, 0x00, 0x80, 0x16, "", "letterSpacing", 0, 0, &flash_text_engine_SpaceJustifier, 0};
static classinfo_t flash_events_DataEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "DataEvent", 0, &flash_events_TextEvent, interfaces: {0}};
static methodinfo_t flash_events_DataEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_DataEvent, 0};
static methodinfo_t flash_events_DataEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_DataEvent, 0};
static varinfo_t flash_events_DataEvent_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_events_DataEvent, 0};
static classinfo_t flash_events_ActivityEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "ActivityEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_ActivityEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_ActivityEvent, 0};
static varinfo_t flash_events_ActivityEvent_activating = {0x01, 0x00, 0x80, 0x16, "", "activating", 0, 0, &flash_events_ActivityEvent, 0};
static methodinfo_t flash_events_ActivityEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_ActivityEvent, 0};
static classinfo_t flash_display_GraphicsEndFill = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsEndFill", 0, &_Object, interfaces: {&flash_display_IGraphicsFill, &flash_display_IGraphicsData, 0}};
static classinfo_t flash_display_ColorCorrection = {0x03, 0x00, 0x81, 0x16, "flash.display", "ColorCorrection", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_IOErrorEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "IOErrorEvent", 0, &flash_events_ErrorEvent, interfaces: {0}};
static methodinfo_t flash_events_IOErrorEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_IOErrorEvent, 0};
static methodinfo_t flash_events_IOErrorEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_IOErrorEvent, 0};
static classinfo_t flash_display_GraphicsStroke = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsStroke", 0, &_Object, interfaces: {&flash_display_IGraphicsStroke, &flash_display_IGraphicsData, 0}};
static varinfo_t flash_display_GraphicsStroke_scaleMode = {0x01, 0x00, 0x80, 0x16, "", "scaleMode", 0, 0, &flash_display_GraphicsStroke, 0};
static varinfo_t flash_display_GraphicsStroke_miterLimit = {0x01, 0x00, 0x80, 0x16, "", "miterLimit", 0, &_Number, &flash_display_GraphicsStroke, 0};
static varinfo_t flash_display_GraphicsStroke_pixelHinting = {0x01, 0x00, 0x80, 0x16, "", "pixelHinting", 0, &_Boolean, &flash_display_GraphicsStroke, 0};
static varinfo_t flash_display_GraphicsStroke_fill = {0x01, 0x00, 0x80, 0x16, "", "fill", 0, &flash_display_IGraphicsFill, &flash_display_GraphicsStroke, 0};
static varinfo_t flash_display_GraphicsStroke_thickness = {0x01, 0x00, 0x80, 0x16, "", "thickness", 0, &_Number, &flash_display_GraphicsStroke, 0};
static varinfo_t flash_display_GraphicsStroke_joints = {0x01, 0x00, 0x80, 0x16, "", "joints", 0, 0, &flash_display_GraphicsStroke, 0};
static varinfo_t flash_display_GraphicsStroke_caps = {0x01, 0x00, 0x80, 0x16, "", "caps", 0, 0, &flash_display_GraphicsStroke, 0};
static classinfo_t _Boolean = {0x03, 0x00, 0x81, 0x16, "", "Boolean", 0, &_Object, interfaces: {0}};
static methodinfo_t _Boolean_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_Boolean, 0};
static methodinfo_t _Boolean_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_Boolean, &_Boolean, 0};
static methodinfo_t flash_sampler_getMemberNames = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getMemberNames", 0, &_Object, 0, 0};
static methodinfo_t flash_utils_getQualifiedClassName = {0x02, 0x00, 0x82, 0x16, "flash.utils", "getQualifiedClassName", 0, &_String, 0, 0};
static classinfo_t flash_text_engine_GraphicElement = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "GraphicElement", 0, &flash_text_engine_ContentElement, interfaces: {0}};
static varinfo_t flash_text_engine_GraphicElement_graphic = {0x01, 0x00, 0x80, 0x16, "", "graphic", 0, 0, &flash_text_engine_GraphicElement, 0};
static varinfo_t flash_text_engine_GraphicElement_elementWidth = {0x01, 0x00, 0x80, 0x16, "", "elementWidth", 0, 0, &flash_text_engine_GraphicElement, 0};
static varinfo_t flash_text_engine_GraphicElement_elementHeight = {0x01, 0x00, 0x80, 0x16, "", "elementHeight", 0, 0, &flash_text_engine_GraphicElement, 0};
static classinfo_t flash_media_Microphone = {0x03, 0x00, 0x81, 0x16, "flash.media", "Microphone", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_media_Microphone_codec = {0x01, 0x00, 0x80, 0x16, "", "codec", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_gain = {0x01, 0x00, 0x80, 0x16, "", "gain", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_index = {0x01, 0x00, 0x80, 0x16, "", "index", 0, 0, &flash_media_Microphone, 0};
static methodinfo_t flash_media_Microphone_setLoopBack = {0x02, 0x00, 0x80, 0x16, "", "setLoopBack", 0, 0, &flash_media_Microphone, 0};
static methodinfo_t flash_media_Microphone_setSilenceLevel = {0x02, 0x00, 0x80, 0x16, "", "setSilenceLevel", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &flash_media_Microphone, 0};
static methodinfo_t flash_media_Microphone_getMicrophone = {0x02, 0x00, 0x82, 0x16, "", "getMicrophone", 0, &flash_media_Microphone, &flash_media_Microphone, 0};
static methodinfo_t flash_media_Microphone_setUseEchoSuppression = {0x02, 0x00, 0x80, 0x16, "", "setUseEchoSuppression", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_framesPerPacket = {0x01, 0x00, 0x80, 0x16, "", "framesPerPacket", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_muted = {0x01, 0x00, 0x80, 0x16, "", "muted", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_soundTransform = {0x01, 0x00, 0x80, 0x16, "", "soundTransform", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_encodeQuality = {0x01, 0x00, 0x80, 0x16, "", "encodeQuality", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_useEchoSuppression = {0x01, 0x00, 0x80, 0x16, "", "useEchoSuppression", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_silenceLevel = {0x01, 0x00, 0x80, 0x16, "", "silenceLevel", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_silenceTimeout = {0x01, 0x00, 0x80, 0x16, "", "silenceTimeout", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_rate = {0x01, 0x00, 0x80, 0x16, "", "rate", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_activityLevel = {0x01, 0x00, 0x80, 0x16, "", "activityLevel", 0, 0, &flash_media_Microphone, 0};
static varinfo_t flash_media_Microphone_names = {0x01, 0x00, 0x82, 0x16, "", "names", 0, 0, &flash_media_Microphone, 0};
static classinfo_t flash_display_GraphicsShaderFill = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsShaderFill", 0, &_Object, interfaces: {&flash_display_IGraphicsFill, &flash_display_IGraphicsData, 0}};
static varinfo_t flash_display_GraphicsShaderFill_shader = {0x01, 0x00, 0x80, 0x16, "", "shader", 0, &flash_display_Shader, &flash_display_GraphicsShaderFill, 0};
static varinfo_t flash_display_GraphicsShaderFill_matrix = {0x01, 0x00, 0x80, 0x16, "", "matrix", 0, &flash_geom_Matrix, &flash_display_GraphicsShaderFill, 0};
static classinfo_t flash_ui_ContextMenuClipboardItems = {0x03, 0x00, 0x81, 0x16, "flash.ui", "ContextMenuClipboardItems", 0, &_Object, interfaces: {0}};
static varinfo_t flash_ui_ContextMenuClipboardItems_clear = {0x01, 0x00, 0x80, 0x16, "", "clear", 0, &_Boolean, &flash_ui_ContextMenuClipboardItems, 0};
static methodinfo_t flash_ui_ContextMenuClipboardItems_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_ui_ContextMenuClipboardItems, &flash_ui_ContextMenuClipboardItems, 0};
static varinfo_t flash_ui_ContextMenuClipboardItems_paste = {0x01, 0x00, 0x80, 0x16, "", "paste", 0, &_Boolean, &flash_ui_ContextMenuClipboardItems, 0};
static varinfo_t flash_ui_ContextMenuClipboardItems_selectAll = {0x01, 0x00, 0x80, 0x16, "", "selectAll", 0, &_Boolean, &flash_ui_ContextMenuClipboardItems, 0};
static varinfo_t flash_ui_ContextMenuClipboardItems_copy = {0x01, 0x00, 0x80, 0x16, "", "copy", 0, &_Boolean, &flash_ui_ContextMenuClipboardItems, 0};
static varinfo_t flash_ui_ContextMenuClipboardItems_cut = {0x01, 0x00, 0x80, 0x16, "", "cut", 0, &_Boolean, &flash_ui_ContextMenuClipboardItems, 0};
static classinfo_t flash_errors_IllegalOperationError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "IllegalOperationError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_filters_GradientGlowFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "GradientGlowFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_GradientGlowFilter_strength = {0x01, 0x00, 0x80, 0x16, "", "strength", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_angle = {0x01, 0x00, 0x80, 0x16, "", "angle", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_knockout = {0x01, 0x00, 0x80, 0x16, "", "knockout", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_alphas = {0x01, 0x00, 0x80, 0x16, "", "alphas", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_ratios = {0x01, 0x00, 0x80, 0x16, "", "ratios", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_colors = {0x01, 0x00, 0x80, 0x16, "", "colors", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_blurX = {0x01, 0x00, 0x80, 0x16, "", "blurX", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_blurY = {0x01, 0x00, 0x80, 0x16, "", "blurY", 0, 0, &flash_filters_GradientGlowFilter, 0};
static varinfo_t flash_filters_GradientGlowFilter_distance = {0x01, 0x00, 0x80, 0x16, "", "distance", 0, 0, &flash_filters_GradientGlowFilter, 0};
static methodinfo_t flash_filters_GradientGlowFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_GradientGlowFilter, 0};
static classinfo_t flash_display_CapsStyle = {0x03, 0x00, 0x81, 0x16, "flash.display", "CapsStyle", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_FontLookup = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "FontLookup", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_TextSnapshot = {0x03, 0x00, 0x80, 0x16, "flash.text", "TextSnapshot", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_text_TextSnapshot_setSelectColor = {0x02, 0x00, 0x80, 0x16, "", "setSelectColor", 0, 0, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_setSelected = {0x02, 0x00, 0x80, 0x16, "", "setSelected", 0, 0, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_getSelectedText = {0x02, 0x00, 0x80, 0x16, "", "getSelectedText", 0, &_String, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_getTextRunInfo = {0x02, 0x00, 0x80, 0x16, "", "getTextRunInfo", 0, &_Array, &flash_text_TextSnapshot, 0};
static varinfo_t flash_text_TextSnapshot_charCount = {0x01, 0x00, 0x80, 0x16, "", "charCount", 0, 0, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_findText = {0x02, 0x00, 0x80, 0x16, "", "findText", 0, &_int, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_getSelected = {0x02, 0x00, 0x80, 0x16, "", "getSelected", 0, &_Boolean, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_hitTestTextNearPos = {0x02, 0x00, 0x80, 0x16, "", "hitTestTextNearPos", 0, &_Number, &flash_text_TextSnapshot, 0};
static methodinfo_t flash_text_TextSnapshot_getText = {0x02, 0x00, 0x80, 0x16, "", "getText", 0, &_String, &flash_text_TextSnapshot, 0};
static classinfo_t flash_display_InteractiveObject = {0x03, 0x00, 0x80, 0x16, "flash.display", "InteractiveObject", 0, &flash_display_DisplayObject, interfaces: {0}};
static varinfo_t flash_display_InteractiveObject_tabIndex = {0x01, 0x00, 0x80, 0x16, "", "tabIndex", 0, 0, &flash_display_InteractiveObject, 0};
static varinfo_t flash_display_InteractiveObject_doubleClickEnabled = {0x01, 0x00, 0x80, 0x16, "", "doubleClickEnabled", 0, 0, &flash_display_InteractiveObject, 0};
static varinfo_t flash_display_InteractiveObject_tabEnabled = {0x01, 0x00, 0x80, 0x16, "", "tabEnabled", 0, 0, &flash_display_InteractiveObject, 0};
static varinfo_t flash_display_InteractiveObject_mouseEnabled = {0x01, 0x00, 0x80, 0x16, "", "mouseEnabled", 0, 0, &flash_display_InteractiveObject, 0};
static varinfo_t flash_display_InteractiveObject_contextMenu = {0x01, 0x00, 0x80, 0x16, "", "contextMenu", 0, 0, &flash_display_InteractiveObject, 0};
static varinfo_t flash_display_InteractiveObject_focusRect = {0x01, 0x00, 0x80, 0x16, "", "focusRect", 0, 0, &flash_display_InteractiveObject, 0};
static varinfo_t flash_display_InteractiveObject_accessibilityImplementation = {0x01, 0x00, 0x80, 0x16, "", "accessibilityImplementation", 0, 0, &flash_display_InteractiveObject, 0};
static classinfo_t flash_text_TextField = {0x03, 0x00, 0x80, 0x16, "flash.text", "TextField", 0, &flash_display_InteractiveObject, interfaces: {0}};
static methodinfo_t flash_text_TextField_isFontCompatible = {0x02, 0x00, 0x82, 0x16, "", "isFontCompatible", 0, &_Boolean, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getTextFormat = {0x02, 0x00, 0x80, 0x16, "", "getTextFormat", 0, &flash_text_TextFormat, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_border = {0x01, 0x00, 0x80, 0x16, "", "border", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_selectedText = {0x01, 0x00, 0x80, 0x16, "", "selectedText", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_bottomScrollV = {0x01, 0x00, 0x80, 0x16, "", "bottomScrollV", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getLineIndexOfChar = {0x02, 0x00, 0x80, 0x16, "", "getLineIndexOfChar", 0, &_int, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_replaceText = {0x02, 0x00, 0x80, 0x16, "", "replaceText", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_defaultTextFormat = {0x01, 0x00, 0x80, 0x16, "", "defaultTextFormat", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_restrict = {0x01, 0x00, 0x80, 0x16, "", "restrict", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_htmlText = {0x01, 0x00, 0x80, 0x16, "", "htmlText", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getLineText = {0x02, 0x00, 0x80, 0x16, "", "getLineText", 0, &_String, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getFirstCharInParagraph = {0x02, 0x00, 0x80, 0x16, "", "getFirstCharInParagraph", 0, &_int, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_setSelection = {0x02, 0x00, 0x80, 0x16, "", "setSelection", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_pasteRichText = {0x02, 0x00, 0x80, 0x17, "flash.text", "pasteRichText", 0, &_Boolean, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_wordWrap = {0x01, 0x00, 0x80, 0x16, "", "wordWrap", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_appendText = {0x02, 0x00, 0x80, 0x16, "", "appendText", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_copyRichText = {0x02, 0x00, 0x80, 0x17, "flash.text", "copyRichText", 0, &_String, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_caretIndex = {0x01, 0x00, 0x80, 0x16, "", "caretIndex", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_mouseWheelEnabled = {0x01, 0x00, 0x80, 0x16, "", "mouseWheelEnabled", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_selectionBeginIndex = {0x01, 0x00, 0x80, 0x16, "", "selectionBeginIndex", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_sharpness = {0x01, 0x00, 0x80, 0x16, "", "sharpness", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getLineIndexAtPoint = {0x02, 0x00, 0x80, 0x16, "", "getLineIndexAtPoint", 0, &_int, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getCharIndexAtPoint = {0x02, 0x00, 0x80, 0x16, "", "getCharIndexAtPoint", 0, &_int, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getXMLText = {0x02, 0x00, 0x80, 0x16, "", "getXMLText", 0, &_String, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getParagraphLength = {0x02, 0x00, 0x80, 0x16, "", "getParagraphLength", 0, &_int, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getRawText = {0x02, 0x00, 0x80, 0x16, "", "getRawText", 0, &_String, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_gridFitType = {0x01, 0x00, 0x80, 0x16, "", "gridFitType", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getLineOffset = {0x02, 0x00, 0x80, 0x16, "", "getLineOffset", 0, &_int, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_backgroundColor = {0x01, 0x00, 0x80, 0x16, "", "backgroundColor", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_multiline = {0x01, 0x00, 0x80, 0x16, "", "multiline", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_numLines = {0x01, 0x00, 0x80, 0x16, "", "numLines", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getImageReference = {0x02, 0x00, 0x80, 0x16, "", "getImageReference", 0, &flash_display_DisplayObject, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_displayAsPassword = {0x01, 0x00, 0x80, 0x16, "", "displayAsPassword", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_textWidth = {0x01, 0x00, 0x80, 0x16, "", "textWidth", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_autoSize = {0x01, 0x00, 0x80, 0x16, "", "autoSize", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_selectable = {0x01, 0x00, 0x80, 0x16, "", "selectable", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getCharBoundaries = {0x02, 0x00, 0x80, 0x16, "", "getCharBoundaries", 0, &flash_geom_Rectangle, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_alwaysShowSelection = {0x01, 0x00, 0x80, 0x16, "", "alwaysShowSelection", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_thickness = {0x01, 0x00, 0x80, 0x16, "", "thickness", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_useRichTextClipboard = {0x01, 0x00, 0x80, 0x16, "", "useRichTextClipboard", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_scrollV = {0x01, 0x00, 0x80, 0x16, "", "scrollV", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getTextRuns = {0x02, 0x00, 0x80, 0x16, "", "getTextRuns", 0, &_Array, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_setTextFormat = {0x02, 0x00, 0x80, 0x16, "", "setTextFormat", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_textColor = {0x01, 0x00, 0x80, 0x16, "", "textColor", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_maxScrollV = {0x01, 0x00, 0x80, 0x16, "", "maxScrollV", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_embedFonts = {0x01, 0x00, 0x80, 0x16, "", "embedFonts", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_scrollH = {0x01, 0x00, 0x80, 0x16, "", "scrollH", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_text = {0x01, 0x00, 0x80, 0x16, "", "text", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getLineLength = {0x02, 0x00, 0x80, 0x16, "", "getLineLength", 0, &_int, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_textHeight = {0x01, 0x00, 0x80, 0x16, "", "textHeight", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_antiAliasType = {0x01, 0x00, 0x80, 0x16, "", "antiAliasType", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_styleSheet = {0x01, 0x00, 0x80, 0x16, "", "styleSheet", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_background = {0x01, 0x00, 0x80, 0x16, "", "background", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_replaceSelectedText = {0x02, 0x00, 0x80, 0x16, "", "replaceSelectedText", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_borderColor = {0x01, 0x00, 0x80, 0x16, "", "borderColor", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_maxScrollH = {0x01, 0x00, 0x80, 0x16, "", "maxScrollH", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_maxChars = {0x01, 0x00, 0x80, 0x16, "", "maxChars", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_getLineMetrics = {0x02, 0x00, 0x80, 0x16, "", "getLineMetrics", 0, &flash_text_TextLineMetrics, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_selectionEndIndex = {0x01, 0x00, 0x80, 0x16, "", "selectionEndIndex", 0, 0, &flash_text_TextField, 0};
static methodinfo_t flash_text_TextField_insertXMLText = {0x02, 0x00, 0x80, 0x16, "", "insertXMLText", 0, 0, &flash_text_TextField, 0};
static varinfo_t flash_text_TextField_condenseWhite = {0x01, 0x00, 0x80, 0x16, "", "condenseWhite", 0, 0, &flash_text_TextField, 0};
static classinfo_t flash_printing_PrintJobOrientation = {0x03, 0x00, 0x81, 0x16, "flash.printing", "PrintJobOrientation", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_TextRenderer = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextRenderer", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_NetConnection = {0x03, 0x00, 0x80, 0x16, "flash.net", "NetConnection", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_net_NetConnection_defaultObjectEncoding = {0x01, 0x00, 0x82, 0x16, "", "defaultObjectEncoding", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_nearID = {0x01, 0x00, 0x80, 0x16, "", "nearID", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_client = {0x01, 0x00, 0x80, 0x16, "", "client", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_farNonce = {0x01, 0x00, 0x80, 0x16, "", "farNonce", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_objectEncoding = {0x01, 0x00, 0x80, 0x16, "", "objectEncoding", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_farID = {0x01, 0x00, 0x80, 0x16, "", "farID", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_connected = {0x01, 0x00, 0x80, 0x16, "", "connected", 0, 0, &flash_net_NetConnection, 0};
static methodinfo_t flash_net_NetConnection_call = {0x02, 0x00, 0x80, 0x16, "", "call", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_usingTLS = {0x01, 0x00, 0x80, 0x16, "", "usingTLS", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_proxyType = {0x01, 0x00, 0x80, 0x16, "", "proxyType", 0, 0, &flash_net_NetConnection, 0};
static methodinfo_t flash_net_NetConnection_addHeader = {0x02, 0x00, 0x80, 0x16, "", "addHeader", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_protocol = {0x01, 0x00, 0x80, 0x16, "", "protocol", 0, 0, &flash_net_NetConnection, 0};
static methodinfo_t flash_net_NetConnection_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_nearNonce = {0x01, 0x00, 0x80, 0x16, "", "nearNonce", 0, 0, &flash_net_NetConnection, 0};
static methodinfo_t flash_net_NetConnection_connect = {0x02, 0x00, 0x80, 0x16, "", "connect", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_unconnectedPeerStreams = {0x01, 0x00, 0x80, 0x16, "", "unconnectedPeerStreams", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_maxPeerConnections = {0x01, 0x00, 0x80, 0x16, "", "maxPeerConnections", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_connectedProxyType = {0x01, 0x00, 0x80, 0x16, "", "connectedProxyType", 0, 0, &flash_net_NetConnection, 0};
static varinfo_t flash_net_NetConnection_uri = {0x01, 0x00, 0x80, 0x16, "", "uri", 0, 0, &flash_net_NetConnection, 0};
static methodinfo_t _decodeURIComponent = {0x02, 0x00, 0x82, 0x16, "", "decodeURIComponent", 0, &_String, 0, 0};
static methodinfo_t flash_sampler_isGetterSetter = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "isGetterSetter", 0, &_Boolean, 0, 0};
static methodinfo_t flash_utils_getQualifiedSuperclassName = {0x02, 0x00, 0x82, 0x16, "flash.utils", "getQualifiedSuperclassName", 0, &_String, 0, 0};
static classinfo_t flash_display_GraphicsPathWinding = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsPathWinding", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_TabStop = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TabStop", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_engine_TabStop_alignment = {0x01, 0x00, 0x80, 0x16, "", "alignment", 0, 0, &flash_text_engine_TabStop, 0};
static varinfo_t flash_text_engine_TabStop_position = {0x01, 0x00, 0x80, 0x16, "", "position", 0, 0, &flash_text_engine_TabStop, 0};
static varinfo_t flash_text_engine_TabStop_decimalAlignmentToken = {0x01, 0x00, 0x80, 0x16, "", "decimalAlignmentToken", 0, 0, &flash_text_engine_TabStop, 0};
static classinfo_t flash_text_engine_JustificationStyle = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "JustificationStyle", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler_startSampling = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "startSampling", 0, 0, 0, 0};
static classinfo_t flash_text_engine_TextRotation = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextRotation", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler_clearSamples = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "clearSamples", 0, 0, 0, 0};
static classinfo_t flash_system_IMEConversionMode = {0x03, 0x00, 0x81, 0x16, "flash.system", "IMEConversionMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_StageScaleMode = {0x03, 0x00, 0x81, 0x16, "flash.display", "StageScaleMode", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_sampler_getSize = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getSize", 0, &_Number, 0, 0};
static classinfo_t flash_net_URLStream = {0x03, 0x00, 0x80, 0x16, "flash.net", "URLStream", 0, &flash_events_EventDispatcher, interfaces: {&flash_utils_IDataInput, 0}};
static methodinfo_t flash_net_URLStream_readUTF = {0x02, 0x00, 0x80, 0x16, "", "readUTF", 0, &_String, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readByte = {0x02, 0x00, 0x80, 0x16, "", "readByte", 0, &_int, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readUTFBytes = {0x02, 0x00, 0x80, 0x16, "", "readUTFBytes", 0, &_String, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readShort = {0x02, 0x00, 0x80, 0x16, "", "readShort", 0, &_int, &flash_net_URLStream, 0};
static varinfo_t flash_net_URLStream_objectEncoding = {0x01, 0x00, 0x80, 0x16, "", "objectEncoding", 0, 0, &flash_net_URLStream, 0};
static varinfo_t flash_net_URLStream_connected = {0x01, 0x00, 0x80, 0x16, "", "connected", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readUnsignedInt = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedInt", 0, &_uint, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readDouble = {0x02, 0x00, 0x80, 0x16, "", "readDouble", 0, &_Number, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readBytes = {0x02, 0x00, 0x80, 0x16, "", "readBytes", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readUnsignedByte = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedByte", 0, &_uint, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readMultiByte = {0x02, 0x00, 0x80, 0x16, "", "readMultiByte", 0, &_String, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readInt = {0x02, 0x00, 0x80, 0x16, "", "readInt", 0, &_int, &flash_net_URLStream, 0};
static varinfo_t flash_net_URLStream_bytesAvailable = {0x01, 0x00, 0x80, 0x16, "", "bytesAvailable", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_load = {0x02, 0x00, 0x80, 0x16, "", "load", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readUnsignedShort = {0x02, 0x00, 0x80, 0x16, "", "readUnsignedShort", 0, &_uint, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readObject = {0x02, 0x00, 0x80, 0x16, "", "readObject", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readFloat = {0x02, 0x00, 0x80, 0x16, "", "readFloat", 0, &_Number, &flash_net_URLStream, 0};
static varinfo_t flash_net_URLStream_endian = {0x01, 0x00, 0x80, 0x16, "", "endian", 0, 0, &flash_net_URLStream, 0};
static methodinfo_t flash_net_URLStream_readBoolean = {0x02, 0x00, 0x80, 0x16, "", "readBoolean", 0, &_Boolean, &flash_net_URLStream, 0};
static classinfo_t flash_display_BlendMode = {0x03, 0x00, 0x81, 0x16, "flash.display", "BlendMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_ui_Mouse = {0x03, 0x00, 0x81, 0x16, "flash.ui", "Mouse", 0, &_Object, interfaces: {0}};
static classinfo_t flash_errors_InvalidSWFError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "InvalidSWFError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_text_engine_RenderingMode = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "RenderingMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_GraphicsTrianglePath = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsTrianglePath", 0, &_Object, interfaces: {&flash_display_IGraphicsPath, &flash_display_IGraphicsData, 0}};
static varinfo_t flash_display_GraphicsTrianglePath_culling = {0x01, 0x00, 0x80, 0x16, "", "culling", 0, 0, &flash_display_GraphicsTrianglePath, 0};
static varinfo_t flash_display_GraphicsTrianglePath_vertices = {0x01, 0x00, 0x80, 0x16, "", "vertices", 0, &__AS3___vec_Vector, &flash_display_GraphicsTrianglePath, 0};
static varinfo_t flash_display_GraphicsTrianglePath_indices = {0x01, 0x00, 0x80, 0x16, "", "indices", 0, &__AS3___vec_Vector, &flash_display_GraphicsTrianglePath, 0};
static varinfo_t flash_display_GraphicsTrianglePath_uvtData = {0x01, 0x00, 0x80, 0x16, "", "uvtData", 0, &__AS3___vec_Vector, &flash_display_GraphicsTrianglePath, 0};
static classinfo_t flash_display_IGraphicsFill = {0x03, 0x00, 0x90, 0x16, "flash.display", "IGraphicsFill", 0, 0, interfaces: {0}};
static classinfo_t flash_text_engine_TypographicCase = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TypographicCase", 0, &_Object, interfaces: {0}};
static classinfo_t _XML = {0x03, 0x00, 0x89, 0x16, "", "XML", 0, &_Object, interfaces: {0}};
static methodinfo_t _XML_setSettings = {0x02, 0x00, 0x82, 0x08, "http://adobe.com/AS3/2006/builtin", "setSettings", 0, 0, &_XML, 0};
static methodinfo_t _XML_addNamespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "addNamespace", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_comments = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "comments", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_setNotification = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setNotification", 0, 0, &_XML, 0};
static methodinfo_t _XML_elements = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "elements", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_inScopeNamespaces = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "inScopeNamespaces", 0, &_Array, &_XML, 0};
static methodinfo_t _XML_nodeKind = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "nodeKind", 0, &_String, &_XML, 0};
static methodinfo_t _XML_normalize = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "normalize", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_toXMLString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toXMLString", 0, &_String, &_XML, 0};
static methodinfo_t _XML_settings = {0x02, 0x00, 0x82, 0x08, "http://adobe.com/AS3/2006/builtin", "settings", 0, &_Object, &_XML, 0};
static methodinfo_t _XML_name = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "name", 0, &_Object, &_XML, 0};
static methodinfo_t _XML_parent = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "parent", 0, 0, &_XML, 0};
static methodinfo_t _XML_localName = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "localName", 0, &_Object, &_XML, 0};
static varinfo_t _XML_prettyPrinting = {0x01, 0x00, 0x82, 0x16, "", "prettyPrinting", 0, 0, &_XML, 0};
static methodinfo_t _XML_insertChildBefore = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "insertChildBefore", 0, 0, &_XML, 0};
static methodinfo_t _XML_children = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "children", 0, &_XMLList, &_XML, 0};
static varinfo_t _XML_ignoreComments = {0x01, 0x00, 0x82, 0x16, "", "ignoreComments", 0, 0, &_XML, 0};
static methodinfo_t _XML_notification = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "notification", 0, &_Function, &_XML, 0};
static methodinfo_t _XML_child = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "child", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_setNamespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setNamespace", 0, 0, &_XML, 0};
static varinfo_t _XML_ignoreWhitespace = {0x01, 0x00, 0x82, 0x16, "", "ignoreWhitespace", 0, 0, &_XML, 0};
static methodinfo_t _XML_propertyIsEnumerable = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "propertyIsEnumerable", 0, &_Boolean, &_XML, 0};
static methodinfo_t _XML_appendChild = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "appendChild", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_removeNamespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "removeNamespace", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_copy = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "copy", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_childIndex = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "childIndex", 0, &_int, &_XML, 0};
static methodinfo_t _XML_setChildren = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setChildren", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_processingInstructions = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "processingInstructions", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_defaultSettings = {0x02, 0x00, 0x82, 0x08, "http://adobe.com/AS3/2006/builtin", "defaultSettings", 0, &_Object, &_XML, 0};
static methodinfo_t _XML_setName = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setName", 0, 0, &_XML, 0};
static methodinfo_t _XML_text = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "text", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_insertChildAfter = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "insertChildAfter", 0, 0, &_XML, 0};
static methodinfo_t _XML_replace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "replace", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_namespaceDeclarations = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "namespaceDeclarations", 0, &_Array, &_XML, 0};
static methodinfo_t _XML_hasComplexContent = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasComplexContent", 0, &_Boolean, &_XML, 0};
static methodinfo_t _XML_setLocalName = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "setLocalName", 0, 0, &_XML, 0};
static methodinfo_t _XML_descendants = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "descendants", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_attribute = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "attribute", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_namespace = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "namespace", 0, 0, &_XML, 0};
static varinfo_t _XML_ignoreProcessingInstructions = {0x01, 0x00, 0x82, 0x16, "", "ignoreProcessingInstructions", 0, 0, &_XML, 0};
static varinfo_t _XML_prettyIndent = {0x01, 0x00, 0x82, 0x16, "", "prettyIndent", 0, 0, &_XML, 0};
static methodinfo_t _XML_length = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "length", 0, &_int, &_XML, 0};
static methodinfo_t _XML_hasSimpleContent = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasSimpleContent", 0, &_Boolean, &_XML, 0};
static methodinfo_t _XML_hasOwnProperty = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "hasOwnProperty", 0, &_Boolean, &_XML, 0};
static methodinfo_t _XML_attributes = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "attributes", 0, &_XMLList, &_XML, 0};
static methodinfo_t _XML_prependChild = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "prependChild", 0, &_XML, &_XML, 0};
static methodinfo_t _XML_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_XML, 0};
static methodinfo_t _XML_contains = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "contains", 0, &_Boolean, &_XML, 0};
static classinfo_t flash_net_NetStreamInfo = {0x03, 0x00, 0x81, 0x16, "flash.net", "NetStreamInfo", 0, &_Object, interfaces: {0}};
static varinfo_t flash_net_NetStreamInfo_maxBytesPerSecond = {0x01, 0x00, 0x80, 0x16, "", "maxBytesPerSecond", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_dataBufferByteLength = {0x01, 0x00, 0x80, 0x16, "", "dataBufferByteLength", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_videoByteCount = {0x01, 0x00, 0x80, 0x16, "", "videoByteCount", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_videoBufferLength = {0x01, 0x00, 0x80, 0x16, "", "videoBufferLength", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_audioBufferByteLength = {0x01, 0x00, 0x80, 0x16, "", "audioBufferByteLength", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_dataBytesPerSecond = {0x01, 0x00, 0x80, 0x16, "", "dataBytesPerSecond", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_SRTT = {0x01, 0x00, 0x80, 0x16, "", "SRTT", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_droppedFrames = {0x01, 0x00, 0x80, 0x16, "", "droppedFrames", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_audioByteCount = {0x01, 0x00, 0x80, 0x16, "", "audioByteCount", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_audioBufferLength = {0x01, 0x00, 0x80, 0x16, "", "audioBufferLength", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_byteCount = {0x01, 0x00, 0x80, 0x16, "", "byteCount", 0, 0, &flash_net_NetStreamInfo, 0};
static methodinfo_t flash_net_NetStreamInfo_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_dataByteCount = {0x01, 0x00, 0x80, 0x16, "", "dataByteCount", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_videoBufferByteLength = {0x01, 0x00, 0x80, 0x16, "", "videoBufferByteLength", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_dataBufferLength = {0x01, 0x00, 0x80, 0x16, "", "dataBufferLength", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_audioLossRate = {0x01, 0x00, 0x80, 0x16, "", "audioLossRate", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_videoBytesPerSecond = {0x01, 0x00, 0x80, 0x16, "", "videoBytesPerSecond", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_currentBytesPerSecond = {0x01, 0x00, 0x80, 0x16, "", "currentBytesPerSecond", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_audioBytesPerSecond = {0x01, 0x00, 0x80, 0x16, "", "audioBytesPerSecond", 0, 0, &flash_net_NetStreamInfo, 0};
static varinfo_t flash_net_NetStreamInfo_playbackBytesPerSecond = {0x01, 0x00, 0x80, 0x16, "", "playbackBytesPerSecond", 0, 0, &flash_net_NetStreamInfo, 0};
static classinfo_t flash_display_Stage = {0x03, 0x00, 0x80, 0x16, "flash.display", "Stage", 0, &flash_display_DisplayObjectContainer, interfaces: {0}};
static methodinfo_t flash_display_Stage_setChildIndex = {0x02, 0x00, 0x80, 0x16, "", "setChildIndex", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_stageFocusRect = {0x01, 0x00, 0x80, 0x16, "", "stageFocusRect", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_frameRate = {0x01, 0x00, 0x80, 0x16, "", "frameRate", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_invalidate = {0x02, 0x00, 0x80, 0x16, "", "invalidate", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_textSnapshot = {0x01, 0x00, 0x80, 0x16, "", "textSnapshot", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_willTrigger = {0x02, 0x00, 0x80, 0x16, "", "willTrigger", 0, &_Boolean, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_dispatchEvent = {0x02, 0x00, 0x80, 0x16, "", "dispatchEvent", 0, &_Boolean, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_isFocusInaccessible = {0x02, 0x00, 0x80, 0x16, "", "isFocusInaccessible", 0, &_Boolean, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_removeChildAt = {0x02, 0x00, 0x80, 0x16, "", "removeChildAt", 0, &flash_display_DisplayObject, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_fullScreenWidth = {0x01, 0x00, 0x80, 0x16, "", "fullScreenWidth", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_addChildAt = {0x02, 0x00, 0x80, 0x16, "", "addChildAt", 0, &flash_display_DisplayObject, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_fullScreenSourceRect = {0x01, 0x00, 0x80, 0x16, "", "fullScreenSourceRect", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_addChild = {0x02, 0x00, 0x80, 0x16, "", "addChild", 0, &flash_display_DisplayObject, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_numChildren = {0x01, 0x00, 0x80, 0x16, "", "numChildren", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_mouseChildren = {0x01, 0x00, 0x80, 0x16, "", "mouseChildren", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_swapChildrenAt = {0x02, 0x00, 0x80, 0x16, "", "swapChildrenAt", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_showDefaultContextMenu = {0x01, 0x00, 0x80, 0x16, "", "showDefaultContextMenu", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_addEventListener = {0x02, 0x00, 0x80, 0x16, "", "addEventListener", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_stageHeight = {0x01, 0x00, 0x80, 0x16, "", "stageHeight", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_fullScreenHeight = {0x01, 0x00, 0x80, 0x16, "", "fullScreenHeight", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_align = {0x01, 0x00, 0x80, 0x16, "", "align", 0, 0, &flash_display_Stage, 0};
static methodinfo_t flash_display_Stage_hasEventListener = {0x02, 0x00, 0x80, 0x16, "", "hasEventListener", 0, &_Boolean, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_displayState = {0x01, 0x00, 0x80, 0x16, "", "displayState", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_scaleMode = {0x01, 0x00, 0x80, 0x16, "", "scaleMode", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_tabChildren = {0x01, 0x00, 0x80, 0x16, "", "tabChildren", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_focus = {0x01, 0x00, 0x80, 0x16, "", "focus", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_colorCorrection = {0x01, 0x00, 0x80, 0x16, "", "colorCorrection", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_colorCorrectionSupport = {0x01, 0x00, 0x80, 0x16, "", "colorCorrectionSupport", 0, 0, &flash_display_Stage, 0};
static varinfo_t flash_display_Stage_stageWidth = {0x01, 0x00, 0x80, 0x16, "", "stageWidth", 0, 0, &flash_display_Stage, 0};
static classinfo_t flash_ui_ContextMenuItem = {0x03, 0x00, 0x81, 0x16, "flash.ui", "ContextMenuItem", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_ui_ContextMenuItem_separatorBefore = {0x01, 0x00, 0x80, 0x16, "", "separatorBefore", 0, 0, &flash_ui_ContextMenuItem, 0};
static varinfo_t flash_ui_ContextMenuItem_enabled = {0x01, 0x00, 0x80, 0x16, "", "enabled", 0, 0, &flash_ui_ContextMenuItem, 0};
static varinfo_t flash_ui_ContextMenuItem_caption = {0x01, 0x00, 0x80, 0x16, "", "caption", 0, 0, &flash_ui_ContextMenuItem, 0};
static methodinfo_t flash_ui_ContextMenuItem_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_ui_ContextMenuItem, &flash_ui_ContextMenuItem, 0};
static varinfo_t flash_ui_ContextMenuItem_visible = {0x01, 0x00, 0x80, 0x16, "", "visible", 0, 0, &flash_ui_ContextMenuItem, 0};
static classinfo_t flash_trace_Trace = {0x03, 0x00, 0x80, 0x16, "flash.trace", "Trace", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_TimerEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "TimerEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_TimerEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_TimerEvent, 0};
static methodinfo_t flash_events_TimerEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_TimerEvent, 0};
static methodinfo_t flash_events_TimerEvent_updateAfterEvent = {0x02, 0x00, 0x80, 0x16, "", "updateAfterEvent", 0, 0, &flash_events_TimerEvent, 0};
static classinfo_t flash_events_SampleDataEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "SampleDataEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_SampleDataEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_SampleDataEvent, 0};
static varinfo_t flash_events_SampleDataEvent_position = {0x01, 0x00, 0x80, 0x16, "", "position", 0, 0, &flash_events_SampleDataEvent, 0};
static methodinfo_t flash_events_SampleDataEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_SampleDataEvent, 0};
static varinfo_t flash_events_SampleDataEvent_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_events_SampleDataEvent, 0};
static classinfo_t flash_display_ShaderPrecision = {0x03, 0x00, 0x81, 0x16, "flash.display", "ShaderPrecision", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_FileReference = {0x03, 0x00, 0x80, 0x16, "flash.net", "FileReference", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_net_FileReference_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_net_FileReference, 0};
static methodinfo_t flash_net_FileReference_browse = {0x02, 0x00, 0x80, 0x16, "", "browse", 0, &_Boolean, &flash_net_FileReference, 0};
static varinfo_t flash_net_FileReference_creationDate = {0x01, 0x00, 0x80, 0x16, "", "creationDate", 0, 0, &flash_net_FileReference, 0};
static methodinfo_t flash_net_FileReference_upload = {0x02, 0x00, 0x80, 0x16, "", "upload", 0, 0, &flash_net_FileReference, 0};
static methodinfo_t flash_net_FileReference_download = {0x02, 0x00, 0x80, 0x16, "", "download", 0, 0, &flash_net_FileReference, 0};
static methodinfo_t flash_net_FileReference_save = {0x02, 0x00, 0x80, 0x16, "", "save", 0, 0, &flash_net_FileReference, 0};
static methodinfo_t flash_net_FileReference_cancel = {0x02, 0x00, 0x80, 0x16, "", "cancel", 0, 0, &flash_net_FileReference, 0};
static varinfo_t flash_net_FileReference_creator = {0x01, 0x00, 0x80, 0x16, "", "creator", 0, 0, &flash_net_FileReference, 0};
static varinfo_t flash_net_FileReference_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_net_FileReference, 0};
static varinfo_t flash_net_FileReference_size = {0x01, 0x00, 0x80, 0x16, "", "size", 0, 0, &flash_net_FileReference, 0};
static varinfo_t flash_net_FileReference_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &flash_net_FileReference, 0};
static methodinfo_t flash_net_FileReference_load = {0x02, 0x00, 0x80, 0x16, "", "load", 0, 0, &flash_net_FileReference, 0};
static varinfo_t flash_net_FileReference_modificationDate = {0x01, 0x00, 0x80, 0x16, "", "modificationDate", 0, 0, &flash_net_FileReference, 0};
static classinfo_t _DefinitionError = {0x03, 0x00, 0x88, 0x16, "", "DefinitionError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_events_EventDispatcher = {0x03, 0x00, 0x80, 0x16, "flash.events", "EventDispatcher", 0, &_Object, interfaces: {&flash_events_IEventDispatcher, 0}};
static methodinfo_t flash_events_EventDispatcher_willTrigger = {0x02, 0x00, 0x80, 0x16, "", "willTrigger", 0, &_Boolean, &flash_events_EventDispatcher, 0};
static methodinfo_t flash_events_EventDispatcher_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_EventDispatcher, 0};
static methodinfo_t flash_events_EventDispatcher_removeEventListener = {0x02, 0x00, 0x80, 0x16, "", "removeEventListener", 0, 0, &flash_events_EventDispatcher, 0};
static methodinfo_t flash_events_EventDispatcher_hasEventListener = {0x02, 0x00, 0x80, 0x16, "", "hasEventListener", 0, &_Boolean, &flash_events_EventDispatcher, 0};
static methodinfo_t flash_events_EventDispatcher_addEventListener = {0x02, 0x00, 0x80, 0x16, "", "addEventListener", 0, 0, &flash_events_EventDispatcher, 0};
static methodinfo_t flash_events_EventDispatcher_dispatchEvent = {0x02, 0x00, 0x80, 0x16, "", "dispatchEvent", 0, &_Boolean, &flash_events_EventDispatcher, 0};
static classinfo_t flash_net_SharedObjectFlushStatus = {0x03, 0x00, 0x81, 0x16, "flash.net", "SharedObjectFlushStatus", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_TextLineMetrics = {0x03, 0x00, 0x80, 0x16, "flash.text", "TextLineMetrics", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_TextLineMetrics_descent = {0x01, 0x00, 0x80, 0x16, "", "descent", 0, &_Number, &flash_text_TextLineMetrics, 0};
static varinfo_t flash_text_TextLineMetrics_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, &_Number, &flash_text_TextLineMetrics, 0};
static varinfo_t flash_text_TextLineMetrics_ascent = {0x01, 0x00, 0x80, 0x16, "", "ascent", 0, &_Number, &flash_text_TextLineMetrics, 0};
static varinfo_t flash_text_TextLineMetrics_leading = {0x01, 0x00, 0x80, 0x16, "", "leading", 0, &_Number, &flash_text_TextLineMetrics, 0};
static varinfo_t flash_text_TextLineMetrics_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, &_Number, &flash_text_TextLineMetrics, 0};
static varinfo_t flash_text_TextLineMetrics_x = {0x01, 0x00, 0x80, 0x16, "", "x", 0, &_Number, &flash_text_TextLineMetrics, 0};
static classinfo_t flash_text_AntiAliasType = {0x03, 0x00, 0x81, 0x16, "flash.text", "AntiAliasType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_system_SecurityDomain = {0x03, 0x00, 0x80, 0x16, "flash.system", "SecurityDomain", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_Font = {0x03, 0x00, 0x80, 0x16, "flash.text", "Font", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_text_Font_enumerateFonts = {0x02, 0x00, 0x82, 0x16, "", "enumerateFonts", 0, &_Array, &flash_text_Font, 0};
static methodinfo_t flash_text_Font_hasGlyphs = {0x02, 0x00, 0x80, 0x16, "", "hasGlyphs", 0, &_Boolean, &flash_text_Font, 0};
static varinfo_t flash_text_Font_fontName = {0x01, 0x00, 0x80, 0x16, "", "fontName", 0, 0, &flash_text_Font, 0};
static methodinfo_t flash_text_Font_registerFont = {0x02, 0x00, 0x82, 0x16, "", "registerFont", 0, 0, &flash_text_Font, 0};
static varinfo_t flash_text_Font_fontStyle = {0x01, 0x00, 0x80, 0x16, "", "fontStyle", 0, 0, &flash_text_Font, 0};
static varinfo_t flash_text_Font_fontType = {0x01, 0x00, 0x80, 0x16, "", "fontType", 0, 0, &flash_text_Font, 0};
static classinfo_t _RegExp = {0x03, 0x00, 0x88, 0x16, "", "RegExp", 0, &_Object, interfaces: {0}};
static varinfo_t _RegExp_source = {0x01, 0x00, 0x80, 0x16, "", "source", 0, 0, &_RegExp, 0};
static varinfo_t _RegExp_global = {0x01, 0x00, 0x80, 0x16, "", "global", 0, 0, &_RegExp, 0};
static methodinfo_t _RegExp_test = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "test", 0, &_Boolean, &_RegExp, 0};
static varinfo_t _RegExp_ignoreCase = {0x01, 0x00, 0x80, 0x16, "", "ignoreCase", 0, 0, &_RegExp, 0};
static methodinfo_t _RegExp_exec = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "exec", 0, 0, &_RegExp, 0};
static varinfo_t _RegExp_dotall = {0x01, 0x00, 0x80, 0x16, "", "dotall", 0, 0, &_RegExp, 0};
static varinfo_t _RegExp_lastIndex = {0x01, 0x00, 0x80, 0x16, "", "lastIndex", 0, 0, &_RegExp, 0};
static varinfo_t _RegExp_extended = {0x01, 0x00, 0x80, 0x16, "", "extended", 0, 0, &_RegExp, 0};
static varinfo_t _RegExp_multiline = {0x01, 0x00, 0x80, 0x16, "", "multiline", 0, 0, &_RegExp, 0};
static classinfo_t flash_accessibility_AccessibilityProperties = {0x03, 0x00, 0x80, 0x16, "flash.accessibility", "AccessibilityProperties", 0, &_Object, interfaces: {0}};
static varinfo_t flash_accessibility_AccessibilityProperties_forceSimple = {0x01, 0x00, 0x80, 0x16, "", "forceSimple", 0, &_Boolean, &flash_accessibility_AccessibilityProperties, 0};
static varinfo_t flash_accessibility_AccessibilityProperties_noAutoLabeling = {0x01, 0x00, 0x80, 0x16, "", "noAutoLabeling", 0, &_Boolean, &flash_accessibility_AccessibilityProperties, 0};
static varinfo_t flash_accessibility_AccessibilityProperties_description = {0x01, 0x00, 0x80, 0x16, "", "description", 0, &_String, &flash_accessibility_AccessibilityProperties, 0};
static varinfo_t flash_accessibility_AccessibilityProperties_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, &_String, &flash_accessibility_AccessibilityProperties, 0};
static varinfo_t flash_accessibility_AccessibilityProperties_shortcut = {0x01, 0x00, 0x80, 0x16, "", "shortcut", 0, &_String, &flash_accessibility_AccessibilityProperties, 0};
static varinfo_t flash_accessibility_AccessibilityProperties_silent = {0x01, 0x00, 0x80, 0x16, "", "silent", 0, &_Boolean, &flash_accessibility_AccessibilityProperties, 0};
static classinfo_t flash_ui_ContextMenu = {0x03, 0x00, 0x81, 0x16, "flash.ui", "ContextMenu", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_ui_ContextMenu_hideBuiltInItems = {0x02, 0x00, 0x80, 0x16, "", "hideBuiltInItems", 0, 0, &flash_ui_ContextMenu, 0};
static varinfo_t flash_ui_ContextMenu_clipboardItems = {0x01, 0x00, 0x80, 0x16, "", "clipboardItems", 0, 0, &flash_ui_ContextMenu, 0};
static varinfo_t flash_ui_ContextMenu_builtInItems = {0x01, 0x00, 0x80, 0x16, "", "builtInItems", 0, 0, &flash_ui_ContextMenu, 0};
static varinfo_t flash_ui_ContextMenu_customItems = {0x01, 0x00, 0x80, 0x16, "", "customItems", 0, 0, &flash_ui_ContextMenu, 0};
static methodinfo_t flash_ui_ContextMenu_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_ui_ContextMenu, &flash_ui_ContextMenu, 0};
static varinfo_t flash_ui_ContextMenu_link = {0x01, 0x00, 0x80, 0x16, "", "link", 0, 0, &flash_ui_ContextMenu, 0};
static varinfo_t flash_ui_ContextMenu_clipboardMenu = {0x01, 0x00, 0x80, 0x16, "", "clipboardMenu", 0, 0, &flash_ui_ContextMenu, 0};
static classinfo_t flash_text_TextFieldAutoSize = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextFieldAutoSize", 0, &_Object, interfaces: {0}};
static classinfo_t _Math = {0x03, 0x00, 0x81, 0x16, "", "Math", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_ColorCorrectionSupport = {0x03, 0x00, 0x81, 0x16, "flash.display", "ColorCorrectionSupport", 0, &_Object, interfaces: {0}};
static classinfo_t flash_errors_IOError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "IOError", 0, &_Error, interfaces: {0}};
static methodinfo_t _trace = {0x02, 0x00, 0x82, 0x16, "", "trace", 0, 0, 0, 0};
static classinfo_t flash_ui_ContextMenuBuiltInItems = {0x03, 0x00, 0x81, 0x16, "flash.ui", "ContextMenuBuiltInItems", 0, &_Object, interfaces: {0}};
static varinfo_t flash_ui_ContextMenuBuiltInItems_zoom = {0x01, 0x00, 0x80, 0x16, "", "zoom", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_save = {0x01, 0x00, 0x80, 0x16, "", "save", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_loop = {0x01, 0x00, 0x80, 0x16, "", "loop", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_print = {0x01, 0x00, 0x80, 0x16, "", "print", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_forwardAndBack = {0x01, 0x00, 0x80, 0x16, "", "forwardAndBack", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_rewind = {0x01, 0x00, 0x80, 0x16, "", "rewind", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static methodinfo_t flash_ui_ContextMenuBuiltInItems_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_ui_ContextMenuBuiltInItems, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static varinfo_t flash_ui_ContextMenuBuiltInItems_play = {0x01, 0x00, 0x80, 0x16, "", "play", 0, &_Boolean, &flash_ui_ContextMenuBuiltInItems, 0};
static classinfo_t flash_net_FileReferenceList = {0x03, 0x00, 0x80, 0x16, "flash.net", "FileReferenceList", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_net_FileReferenceList_fileList = {0x01, 0x00, 0x80, 0x16, "", "fileList", 0, 0, &flash_net_FileReferenceList, 0};
static methodinfo_t flash_net_FileReferenceList_browse = {0x02, 0x00, 0x80, 0x16, "", "browse", 0, &_Boolean, &flash_net_FileReferenceList, 0};
static classinfo_t flash_display_TriangleCulling = {0x03, 0x00, 0x81, 0x16, "flash.display", "TriangleCulling", 0, &_Object, interfaces: {0}};
static classinfo_t flash_media_SoundMixer = {0x03, 0x00, 0x81, 0x16, "flash.media", "SoundMixer", 0, &_Object, interfaces: {0}};
static classinfo_t adobe_utils_XMLUI = {0x03, 0x00, 0x81, 0x16, "adobe.utils", "XMLUI", 0, &_Object, interfaces: {0}};
static methodinfo_t _escape = {0x02, 0x00, 0x82, 0x16, "", "escape", 0, &_String, 0, 0};
static methodinfo_t flash_utils_setInterval = {0x02, 0x00, 0x82, 0x16, "flash.utils", "setInterval", 0, &_uint, 0, 0};
static classinfo_t flash_events_StatusEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "StatusEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_StatusEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_StatusEvent, 0};
static varinfo_t flash_events_StatusEvent_code = {0x01, 0x00, 0x80, 0x16, "", "code", 0, 0, &flash_events_StatusEvent, 0};
static methodinfo_t flash_events_StatusEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_StatusEvent, 0};
static varinfo_t flash_events_StatusEvent_level = {0x01, 0x00, 0x80, 0x16, "", "level", 0, 0, &flash_events_StatusEvent, 0};
static classinfo_t flash_display_IGraphicsPath = {0x03, 0x00, 0x90, 0x16, "flash.display", "IGraphicsPath", 0, 0, interfaces: {0}};
static classinfo_t flash_events_ShaderEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "ShaderEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_ShaderEvent_vector = {0x01, 0x00, 0x80, 0x16, "", "vector", 0, 0, &flash_events_ShaderEvent, 0};
static methodinfo_t flash_events_ShaderEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_ShaderEvent, 0};
static varinfo_t flash_events_ShaderEvent_bitmapData = {0x01, 0x00, 0x80, 0x16, "", "bitmapData", 0, 0, &flash_events_ShaderEvent, 0};
static methodinfo_t flash_events_ShaderEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_ShaderEvent, 0};
static varinfo_t flash_events_ShaderEvent_byteArray = {0x01, 0x00, 0x80, 0x16, "", "byteArray", 0, 0, &flash_events_ShaderEvent, 0};
static classinfo_t flash_display_Shader = {0x03, 0x00, 0x80, 0x16, "flash.display", "Shader", 0, &_Object, interfaces: {0}};
static varinfo_t flash_display_Shader_precisionHint = {0x01, 0x00, 0x80, 0x16, "", "precisionHint", 0, 0, &flash_display_Shader, 0};
static varinfo_t flash_display_Shader_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_display_Shader, 0};
static classinfo_t flash_errors_StackOverflowError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "StackOverflowError", 0, &_Error, interfaces: {0}};
static methodinfo_t flash_sampler_getInvocationCount = {0x02, 0x00, 0x82, 0x16, "flash.sampler", "getInvocationCount", 0, &_Number, 0, 0};
static classinfo_t flash_text_engine_Kerning = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "Kerning", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_CSMSettings = {0x03, 0x00, 0x81, 0x16, "flash.text", "CSMSettings", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_CSMSettings_fontSize = {0x01, 0x00, 0x80, 0x16, "", "fontSize", 0, &_Number, &flash_text_CSMSettings, 0};
static varinfo_t flash_text_CSMSettings_outsideCutoff = {0x01, 0x00, 0x80, 0x16, "", "outsideCutoff", 0, &_Number, &flash_text_CSMSettings, 0};
static varinfo_t flash_text_CSMSettings_insideCutoff = {0x01, 0x00, 0x80, 0x16, "", "insideCutoff", 0, &_Number, &flash_text_CSMSettings, 0};
static classinfo_t _RangeError = {0x03, 0x00, 0x88, 0x16, "", "RangeError", 0, &_Error, interfaces: {0}};
static classinfo_t _Number = {0x03, 0x00, 0x81, 0x16, "", "Number", 0, &_Object, interfaces: {0}};
static methodinfo_t _Number_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_Number, 0};
static methodinfo_t _Number_toPrecision = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toPrecision", 0, &_String, &_Number, 0};
static methodinfo_t _Number_toFixed = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toFixed", 0, &_String, &_Number, 0};
static methodinfo_t _Number_toExponential = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toExponential", 0, &_String, &_Number, 0};
static methodinfo_t _Number_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_Number, &_Number, 0};
static classinfo_t flash_display_Graphics = {0x03, 0x00, 0x81, 0x16, "flash.display", "Graphics", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_display_Graphics_drawPath = {0x02, 0x00, 0x80, 0x16, "", "drawPath", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawEllipse = {0x02, 0x00, 0x80, 0x16, "", "drawEllipse", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawRoundRectComplex = {0x02, 0x00, 0x80, 0x16, "", "drawRoundRectComplex", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_moveTo = {0x02, 0x00, 0x80, 0x16, "", "moveTo", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_lineShaderStyle = {0x02, 0x00, 0x80, 0x16, "", "lineShaderStyle", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_beginFill = {0x02, 0x00, 0x80, 0x16, "", "beginFill", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_beginGradientFill = {0x02, 0x00, 0x80, 0x16, "", "beginGradientFill", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawGraphicsData = {0x02, 0x00, 0x80, 0x16, "", "drawGraphicsData", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_lineGradientStyle = {0x02, 0x00, 0x80, 0x16, "", "lineGradientStyle", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawRoundRect = {0x02, 0x00, 0x80, 0x16, "", "drawRoundRect", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_beginBitmapFill = {0x02, 0x00, 0x80, 0x16, "", "beginBitmapFill", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_lineStyle = {0x02, 0x00, 0x80, 0x16, "", "lineStyle", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_lineTo = {0x02, 0x00, 0x80, 0x16, "", "lineTo", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_endFill = {0x02, 0x00, 0x80, 0x16, "", "endFill", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_copyFrom = {0x02, 0x00, 0x80, 0x16, "", "copyFrom", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_lineBitmapStyle = {0x02, 0x00, 0x80, 0x16, "", "lineBitmapStyle", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_curveTo = {0x02, 0x00, 0x80, 0x16, "", "curveTo", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_clear = {0x02, 0x00, 0x80, 0x16, "", "clear", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawCircle = {0x02, 0x00, 0x80, 0x16, "", "drawCircle", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_beginShaderFill = {0x02, 0x00, 0x80, 0x16, "", "beginShaderFill", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawTriangles = {0x02, 0x00, 0x80, 0x16, "", "drawTriangles", 0, 0, &flash_display_Graphics, 0};
static methodinfo_t flash_display_Graphics_drawRect = {0x02, 0x00, 0x80, 0x16, "", "drawRect", 0, 0, &flash_display_Graphics, 0};
static classinfo_t _SyntaxError = {0x03, 0x00, 0x88, 0x16, "", "SyntaxError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_sampler_NewObjectSample = {0x03, 0x00, 0x81, 0x16, "flash.sampler", "NewObjectSample", 0, &flash_sampler_Sample, interfaces: {0}};
static varinfo_t flash_sampler_NewObjectSample_object = {0x01, 0x00, 0x80, 0x16, "", "object", 0, 0, &flash_sampler_NewObjectSample, 0};
static classinfo_t flash_net_FileFilter = {0x03, 0x00, 0x81, 0x16, "flash.net", "FileFilter", 0, &_Object, interfaces: {0}};
static varinfo_t flash_net_FileFilter_extension = {0x01, 0x00, 0x80, 0x16, "", "extension", 0, 0, &flash_net_FileFilter, 0};
static varinfo_t flash_net_FileFilter_description = {0x01, 0x00, 0x80, 0x16, "", "description", 0, 0, &flash_net_FileFilter, 0};
static varinfo_t flash_net_FileFilter_macType = {0x01, 0x00, 0x80, 0x16, "", "macType", 0, 0, &flash_net_FileFilter, 0};
static classinfo_t flash_display_BitmapDataChannel = {0x03, 0x00, 0x81, 0x16, "flash.display", "BitmapDataChannel", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_utils_clearInterval = {0x02, 0x00, 0x82, 0x16, "flash.utils", "clearInterval", 0, 0, 0, 0};
static classinfo_t flash_text_engine_ContentElement = {0x03, 0x00, 0x80, 0x16, "flash.text.engine", "ContentElement", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_engine_ContentElement_eventMirror = {0x01, 0x00, 0x80, 0x16, "", "eventMirror", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_groupElement = {0x01, 0x00, 0x80, 0x16, "", "groupElement", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_textRotation = {0x01, 0x00, 0x80, 0x16, "", "textRotation", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_text = {0x01, 0x00, 0x80, 0x16, "", "text", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_userData = {0x01, 0x00, 0x80, 0x16, "", "userData", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_elementFormat = {0x01, 0x00, 0x80, 0x16, "", "elementFormat", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_textBlock = {0x01, 0x00, 0x80, 0x16, "", "textBlock", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_rawText = {0x01, 0x00, 0x80, 0x16, "", "rawText", 0, 0, &flash_text_engine_ContentElement, 0};
static varinfo_t flash_text_engine_ContentElement_textBlockBeginIndex = {0x01, 0x00, 0x80, 0x16, "", "textBlockBeginIndex", 0, 0, &flash_text_engine_ContentElement, 0};
static classinfo_t flash_utils_Endian = {0x03, 0x00, 0x81, 0x16, "flash.utils", "Endian", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_net_navigateToURL = {0x02, 0x00, 0x82, 0x16, "flash.net", "navigateToURL", 0, 0, 0, 0};
static classinfo_t flash_events_ProgressEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "ProgressEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_ProgressEvent_bytesLoaded = {0x01, 0x00, 0x80, 0x16, "", "bytesLoaded", 0, 0, &flash_events_ProgressEvent, 0};
static methodinfo_t flash_events_ProgressEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_ProgressEvent, 0};
static varinfo_t flash_events_ProgressEvent_bytesTotal = {0x01, 0x00, 0x80, 0x16, "", "bytesTotal", 0, 0, &flash_events_ProgressEvent, 0};
static methodinfo_t flash_events_ProgressEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_ProgressEvent, 0};
static classinfo_t flash_media_Sound = {0x03, 0x00, 0x80, 0x16, "flash.media", "Sound", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_media_Sound_extract = {0x02, 0x00, 0x80, 0x16, "", "extract", 0, &_Number, &flash_media_Sound, 0};
static varinfo_t flash_media_Sound_bytesLoaded = {0x01, 0x00, 0x80, 0x16, "", "bytesLoaded", 0, 0, &flash_media_Sound, 0};
static varinfo_t flash_media_Sound_id3 = {0x01, 0x00, 0x80, 0x16, "", "id3", 0, 0, &flash_media_Sound, 0};
static methodinfo_t flash_media_Sound_play = {0x02, 0x00, 0x80, 0x16, "", "play", 0, &flash_media_SoundChannel, &flash_media_Sound, 0};
static varinfo_t flash_media_Sound_url = {0x01, 0x00, 0x80, 0x16, "", "url", 0, 0, &flash_media_Sound, 0};
static varinfo_t flash_media_Sound_isBuffering = {0x01, 0x00, 0x80, 0x16, "", "isBuffering", 0, 0, &flash_media_Sound, 0};
static methodinfo_t flash_media_Sound_load = {0x02, 0x00, 0x80, 0x16, "", "load", 0, 0, &flash_media_Sound, 0};
static varinfo_t flash_media_Sound_bytesTotal = {0x01, 0x00, 0x80, 0x16, "", "bytesTotal", 0, 0, &flash_media_Sound, 0};
static varinfo_t flash_media_Sound_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &flash_media_Sound, 0};
static methodinfo_t flash_media_Sound_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_media_Sound, 0};
static classinfo_t flash_text_TextExtent = {0x03, 0x00, 0x80, 0x16, "flash.text", "TextExtent", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_TextExtent_descent = {0x01, 0x00, 0x80, 0x16, "", "descent", 0, &_Number, &flash_text_TextExtent, 0};
static varinfo_t flash_text_TextExtent_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, &_Number, &flash_text_TextExtent, 0};
static varinfo_t flash_text_TextExtent_ascent = {0x01, 0x00, 0x80, 0x16, "", "ascent", 0, &_Number, &flash_text_TextExtent, 0};
static varinfo_t flash_text_TextExtent_textFieldHeight = {0x01, 0x00, 0x80, 0x16, "", "textFieldHeight", 0, &_Number, &flash_text_TextExtent, 0};
static varinfo_t flash_text_TextExtent_textFieldWidth = {0x01, 0x00, 0x80, 0x16, "", "textFieldWidth", 0, &_Number, &flash_text_TextExtent, 0};
static varinfo_t flash_text_TextExtent_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, &_Number, &flash_text_TextExtent, 0};
static classinfo_t flash_text_FontStyle = {0x03, 0x00, 0x81, 0x16, "flash.text", "FontStyle", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_TextLineMirrorRegion = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextLineMirrorRegion", 0, &_Object, interfaces: {0}};
static varinfo_t flash_text_engine_TextLineMirrorRegion_mirror = {0x01, 0x00, 0x80, 0x16, "", "mirror", 0, 0, &flash_text_engine_TextLineMirrorRegion, 0};
static varinfo_t flash_text_engine_TextLineMirrorRegion_previousRegion = {0x01, 0x00, 0x80, 0x16, "", "previousRegion", 0, 0, &flash_text_engine_TextLineMirrorRegion, 0};
static varinfo_t flash_text_engine_TextLineMirrorRegion_bounds = {0x01, 0x00, 0x80, 0x16, "", "bounds", 0, 0, &flash_text_engine_TextLineMirrorRegion, 0};
static varinfo_t flash_text_engine_TextLineMirrorRegion_nextRegion = {0x01, 0x00, 0x80, 0x16, "", "nextRegion", 0, 0, &flash_text_engine_TextLineMirrorRegion, 0};
static varinfo_t flash_text_engine_TextLineMirrorRegion_element = {0x01, 0x00, 0x80, 0x16, "", "element", 0, 0, &flash_text_engine_TextLineMirrorRegion, 0};
static varinfo_t flash_text_engine_TextLineMirrorRegion_textLine = {0x01, 0x00, 0x80, 0x16, "", "textLine", 0, 0, &flash_text_engine_TextLineMirrorRegion, 0};
static classinfo_t flash_geom_Vector3D = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Vector3D", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_geom_Vector3D_subtract = {0x02, 0x00, 0x80, 0x16, "", "subtract", 0, &flash_geom_Vector3D, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_distance = {0x02, 0x00, 0x82, 0x16, "", "distance", 0, &_Number, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_scaleBy = {0x02, 0x00, 0x80, 0x16, "", "scaleBy", 0, 0, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_decrementBy = {0x02, 0x00, 0x80, 0x16, "", "decrementBy", 0, 0, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_equals = {0x02, 0x00, 0x80, 0x16, "", "equals", 0, &_Boolean, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_normalize = {0x02, 0x00, 0x80, 0x16, "", "normalize", 0, &_Number, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_dotProduct = {0x02, 0x00, 0x80, 0x16, "", "dotProduct", 0, &_Number, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_negate = {0x02, 0x00, 0x80, 0x16, "", "negate", 0, 0, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_angleBetween = {0x02, 0x00, 0x82, 0x16, "", "angleBetween", 0, &_Number, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_geom_Vector3D, 0};
static varinfo_t flash_geom_Vector3D_lengthSquared = {0x01, 0x00, 0x80, 0x16, "", "lengthSquared", 0, 0, &flash_geom_Vector3D, 0};
static varinfo_t flash_geom_Vector3D_x = {0x01, 0x00, 0x80, 0x16, "", "x", 0, &_Number, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_incrementBy = {0x02, 0x00, 0x80, 0x16, "", "incrementBy", 0, 0, &flash_geom_Vector3D, 0};
static varinfo_t flash_geom_Vector3D_w = {0x01, 0x00, 0x80, 0x16, "", "w", 0, &_Number, &flash_geom_Vector3D, 0};
static varinfo_t flash_geom_Vector3D_z = {0x01, 0x00, 0x80, 0x16, "", "z", 0, &_Number, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_add = {0x02, 0x00, 0x80, 0x16, "", "add", 0, &flash_geom_Vector3D, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_project = {0x02, 0x00, 0x80, 0x16, "", "project", 0, 0, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_crossProduct = {0x02, 0x00, 0x80, 0x16, "", "crossProduct", 0, &flash_geom_Vector3D, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_nearEquals = {0x02, 0x00, 0x80, 0x16, "", "nearEquals", 0, &_Boolean, &flash_geom_Vector3D, 0};
static methodinfo_t flash_geom_Vector3D_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_geom_Vector3D, &flash_geom_Vector3D, 0};
static varinfo_t flash_geom_Vector3D_y = {0x01, 0x00, 0x80, 0x16, "", "y", 0, &_Number, &flash_geom_Vector3D, 0};
static varinfo_t flash_geom_Vector3D_length = {0x01, 0x00, 0x80, 0x16, "", "length", 0, 0, &flash_geom_Vector3D, 0};
static classinfo_t flash_desktop_ClipboardTransferMode = {0x03, 0x00, 0x80, 0x16, "flash.desktop", "ClipboardTransferMode", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_SpreadMethod = {0x03, 0x00, 0x81, 0x16, "flash.display", "SpreadMethod", 0, &_Object, interfaces: {0}};
static classinfo_t flash_system_SecurityPanel = {0x03, 0x00, 0x81, 0x16, "flash.system", "SecurityPanel", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_HTTPStatusEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "HTTPStatusEvent", 0, &flash_events_Event, interfaces: {0}};
static methodinfo_t flash_events_HTTPStatusEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_HTTPStatusEvent, 0};
static methodinfo_t flash_events_HTTPStatusEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_HTTPStatusEvent, 0};
static varinfo_t flash_events_HTTPStatusEvent_status = {0x01, 0x00, 0x80, 0x16, "", "status", 0, 0, &flash_events_HTTPStatusEvent, 0};
static classinfo_t flash_net_NetStreamPlayOptions = {0x03, 0x00, 0x88, 0x16, "flash.net", "NetStreamPlayOptions", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_net_NetStreamPlayOptions_len = {0x01, 0x00, 0x80, 0x16, "", "len", 0, &_Number, &flash_net_NetStreamPlayOptions, 0};
static varinfo_t flash_net_NetStreamPlayOptions_streamName = {0x01, 0x00, 0x80, 0x16, "", "streamName", 0, &_String, &flash_net_NetStreamPlayOptions, 0};
static varinfo_t flash_net_NetStreamPlayOptions_start = {0x01, 0x00, 0x80, 0x16, "", "start", 0, &_Number, &flash_net_NetStreamPlayOptions, 0};
static varinfo_t flash_net_NetStreamPlayOptions_oldStreamName = {0x01, 0x00, 0x80, 0x16, "", "oldStreamName", 0, &_String, &flash_net_NetStreamPlayOptions, 0};
static varinfo_t flash_net_NetStreamPlayOptions_transition = {0x01, 0x00, 0x80, 0x16, "", "transition", 0, &_String, &flash_net_NetStreamPlayOptions, 0};
static classinfo_t flash_net_Responder = {0x03, 0x00, 0x80, 0x16, "flash.net", "Responder", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_XMLSocket = {0x03, 0x00, 0x80, 0x16, "flash.net", "XMLSocket", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_net_XMLSocket_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_XMLSocket, 0};
static methodinfo_t flash_net_XMLSocket_connect = {0x02, 0x00, 0x80, 0x16, "", "connect", 0, 0, &flash_net_XMLSocket, 0};
static methodinfo_t flash_net_XMLSocket_send = {0x02, 0x00, 0x80, 0x16, "", "send", 0, 0, &flash_net_XMLSocket, 0};
static varinfo_t flash_net_XMLSocket_connected = {0x01, 0x00, 0x80, 0x16, "", "connected", 0, 0, &flash_net_XMLSocket, 0};
static varinfo_t flash_net_XMLSocket_timeout = {0x01, 0x00, 0x80, 0x16, "", "timeout", 0, 0, &flash_net_XMLSocket, 0};
static classinfo_t flash_filters_ConvolutionFilter = {0x03, 0x00, 0x80, 0x16, "flash.filters", "ConvolutionFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_ConvolutionFilter_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_matrixX = {0x01, 0x00, 0x80, 0x16, "", "matrixX", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_matrix = {0x01, 0x00, 0x80, 0x16, "", "matrix", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_bias = {0x01, 0x00, 0x80, 0x16, "", "bias", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_preserveAlpha = {0x01, 0x00, 0x80, 0x16, "", "preserveAlpha", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_divisor = {0x01, 0x00, 0x80, 0x16, "", "divisor", 0, 0, &flash_filters_ConvolutionFilter, 0};
static methodinfo_t flash_filters_ConvolutionFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_clamp = {0x01, 0x00, 0x80, 0x16, "", "clamp", 0, 0, &flash_filters_ConvolutionFilter, 0};
static varinfo_t flash_filters_ConvolutionFilter_matrixY = {0x01, 0x00, 0x80, 0x16, "", "matrixY", 0, 0, &flash_filters_ConvolutionFilter, 0};
static classinfo_t flash_text_engine_ElementFormat = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "ElementFormat", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_text_engine_ElementFormat_getFontMetrics = {0x02, 0x00, 0x80, 0x16, "", "getFontMetrics", 0, &flash_text_engine_FontMetrics, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_digitCase = {0x01, 0x00, 0x80, 0x16, "", "digitCase", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_breakOpportunity = {0x01, 0x00, 0x80, 0x16, "", "breakOpportunity", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_ligatureLevel = {0x01, 0x00, 0x80, 0x16, "", "ligatureLevel", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_dominantBaseline = {0x01, 0x00, 0x80, 0x16, "", "dominantBaseline", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_alignmentBaseline = {0x01, 0x00, 0x80, 0x16, "", "alignmentBaseline", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_digitWidth = {0x01, 0x00, 0x80, 0x16, "", "digitWidth", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_kerning = {0x01, 0x00, 0x80, 0x16, "", "kerning", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_fontSize = {0x01, 0x00, 0x80, 0x16, "", "fontSize", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_fontDescription = {0x01, 0x00, 0x80, 0x16, "", "fontDescription", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_baselineShift = {0x01, 0x00, 0x80, 0x16, "", "baselineShift", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_locale = {0x01, 0x00, 0x80, 0x16, "", "locale", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_typographicCase = {0x01, 0x00, 0x80, 0x16, "", "typographicCase", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_trackingLeft = {0x01, 0x00, 0x80, 0x16, "", "trackingLeft", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_locked = {0x01, 0x00, 0x80, 0x16, "", "locked", 0, 0, &flash_text_engine_ElementFormat, 0};
static methodinfo_t flash_text_engine_ElementFormat_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_text_engine_ElementFormat, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_textRotation = {0x01, 0x00, 0x80, 0x16, "", "textRotation", 0, 0, &flash_text_engine_ElementFormat, 0};
static varinfo_t flash_text_engine_ElementFormat_trackingRight = {0x01, 0x00, 0x80, 0x16, "", "trackingRight", 0, 0, &flash_text_engine_ElementFormat, 0};
static classinfo_t flash_display_GraphicsGradientFill = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsGradientFill", 0, &_Object, interfaces: {&flash_display_IGraphicsFill, &flash_display_IGraphicsData, 0}};
static varinfo_t flash_display_GraphicsGradientFill_interpolationMethod = {0x01, 0x00, 0x80, 0x16, "", "interpolationMethod", 0, 0, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_focalPointRatio = {0x01, 0x00, 0x80, 0x16, "", "focalPointRatio", 0, &_Number, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_colors = {0x01, 0x00, 0x80, 0x16, "", "colors", 0, &_Array, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_matrix = {0x01, 0x00, 0x80, 0x16, "", "matrix", 0, &flash_geom_Matrix, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_ratios = {0x01, 0x00, 0x80, 0x16, "", "ratios", 0, &_Array, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_spreadMethod = {0x01, 0x00, 0x80, 0x16, "", "spreadMethod", 0, 0, &flash_display_GraphicsGradientFill, 0};
static varinfo_t flash_display_GraphicsGradientFill_alphas = {0x01, 0x00, 0x80, 0x16, "", "alphas", 0, &_Array, &flash_display_GraphicsGradientFill, 0};
static classinfo_t flash_display_FrameLabel = {0x03, 0x00, 0x81, 0x16, "flash.display", "FrameLabel", 0, &_Object, interfaces: {0}};
static varinfo_t flash_display_FrameLabel_frame = {0x01, 0x00, 0x80, 0x16, "", "frame", 0, 0, &flash_display_FrameLabel, 0};
static varinfo_t flash_display_FrameLabel_name = {0x01, 0x00, 0x80, 0x16, "", "name", 0, 0, &flash_display_FrameLabel, 0};
static classinfo_t flash_media_SoundTransform = {0x03, 0x00, 0x81, 0x16, "flash.media", "SoundTransform", 0, &_Object, interfaces: {0}};
static varinfo_t flash_media_SoundTransform_pan = {0x01, 0x00, 0x80, 0x16, "", "pan", 0, 0, &flash_media_SoundTransform, 0};
static varinfo_t flash_media_SoundTransform_leftToRight = {0x01, 0x00, 0x80, 0x16, "", "leftToRight", 0, 0, &flash_media_SoundTransform, 0};
static varinfo_t flash_media_SoundTransform_rightToLeft = {0x01, 0x00, 0x80, 0x16, "", "rightToLeft", 0, 0, &flash_media_SoundTransform, 0};
static varinfo_t flash_media_SoundTransform_volume = {0x01, 0x00, 0x80, 0x16, "", "volume", 0, 0, &flash_media_SoundTransform, 0};
static varinfo_t flash_media_SoundTransform_leftToLeft = {0x01, 0x00, 0x80, 0x16, "", "leftToLeft", 0, 0, &flash_media_SoundTransform, 0};
static varinfo_t flash_media_SoundTransform_rightToRight = {0x01, 0x00, 0x80, 0x16, "", "rightToRight", 0, 0, &flash_media_SoundTransform, 0};
static varinfo_t _AS3 = {0x01, 0x00, 0x82, 0x16, "", "AS3", 0, 0, 0, 0};
static classinfo_t flash_net_LocalConnection = {0x03, 0x00, 0x80, 0x16, "flash.net", "LocalConnection", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t flash_net_LocalConnection_client = {0x01, 0x00, 0x80, 0x16, "", "client", 0, 0, &flash_net_LocalConnection, 0};
static methodinfo_t flash_net_LocalConnection_allowDomain = {0x02, 0x00, 0x80, 0x16, "", "allowDomain", 0, 0, &flash_net_LocalConnection, 0};
static methodinfo_t flash_net_LocalConnection_connect = {0x02, 0x00, 0x80, 0x16, "", "connect", 0, 0, &flash_net_LocalConnection, 0};
static varinfo_t flash_net_LocalConnection_domain = {0x01, 0x00, 0x80, 0x16, "", "domain", 0, 0, &flash_net_LocalConnection, 0};
static methodinfo_t flash_net_LocalConnection_allowInsecureDomain = {0x02, 0x00, 0x80, 0x16, "", "allowInsecureDomain", 0, 0, &flash_net_LocalConnection, 0};
static methodinfo_t flash_net_LocalConnection_send = {0x02, 0x00, 0x80, 0x16, "", "send", 0, 0, &flash_net_LocalConnection, 0};
static methodinfo_t flash_net_LocalConnection_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_LocalConnection, 0};
static classinfo_t flash_display_ShaderParameterType = {0x03, 0x00, 0x81, 0x16, "flash.display", "ShaderParameterType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_IMEEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "IMEEvent", 0, &flash_events_TextEvent, interfaces: {0}};
static methodinfo_t flash_events_IMEEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_IMEEvent, 0};
static methodinfo_t flash_events_IMEEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_IMEEvent, 0};
static classinfo_t flash_text_TextFormatDisplay = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextFormatDisplay", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_profiler_profile = {0x02, 0x00, 0x82, 0x16, "flash.profiler", "profile", 0, 0, 0, 0};
static classinfo_t flash_display_AVM1Movie = {0x03, 0x00, 0x80, 0x16, "flash.display", "AVM1Movie", 0, &flash_display_DisplayObject, interfaces: {0}};
static methodinfo_t flash_display_AVM1Movie_call = {0x02, 0x00, 0x80, 0x16, "", "call", 0, 0, &flash_display_AVM1Movie, 0};
static methodinfo_t flash_display_AVM1Movie_addCallback = {0x02, 0x00, 0x80, 0x16, "", "addCallback", 0, 0, &flash_display_AVM1Movie, 0};
static classinfo_t flash_events_ContextMenuEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "ContextMenuEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_ContextMenuEvent_mouseTarget = {0x01, 0x00, 0x80, 0x16, "", "mouseTarget", 0, 0, &flash_events_ContextMenuEvent, 0};
static varinfo_t flash_events_ContextMenuEvent_isMouseTargetInaccessible = {0x01, 0x00, 0x80, 0x16, "", "isMouseTargetInaccessible", 0, 0, &flash_events_ContextMenuEvent, 0};
static methodinfo_t flash_events_ContextMenuEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_ContextMenuEvent, 0};
static varinfo_t flash_events_ContextMenuEvent_contextMenuOwner = {0x01, 0x00, 0x80, 0x16, "", "contextMenuOwner", 0, 0, &flash_events_ContextMenuEvent, 0};
static methodinfo_t flash_events_ContextMenuEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_ContextMenuEvent, 0};
static classinfo_t flash_events_EventPhase = {0x03, 0x00, 0x81, 0x16, "flash.events", "EventPhase", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_JointStyle = {0x03, 0x00, 0x81, 0x16, "flash.display", "JointStyle", 0, &_Object, interfaces: {0}};
static classinfo_t flash_utils_Dictionary = {0x03, 0x00, 0x88, 0x16, "flash.utils", "Dictionary", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_GraphicsPathCommand = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsPathCommand", 0, &_Object, interfaces: {0}};
static classinfo_t flash_filters_BevelFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "BevelFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_BevelFilter_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_highlightColor = {0x01, 0x00, 0x80, 0x16, "", "highlightColor", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_knockout = {0x01, 0x00, 0x80, 0x16, "", "knockout", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_distance = {0x01, 0x00, 0x80, 0x16, "", "distance", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_strength = {0x01, 0x00, 0x80, 0x16, "", "strength", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_highlightAlpha = {0x01, 0x00, 0x80, 0x16, "", "highlightAlpha", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_blurY = {0x01, 0x00, 0x80, 0x16, "", "blurY", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_shadowColor = {0x01, 0x00, 0x80, 0x16, "", "shadowColor", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_angle = {0x01, 0x00, 0x80, 0x16, "", "angle", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_blurX = {0x01, 0x00, 0x80, 0x16, "", "blurX", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_shadowAlpha = {0x01, 0x00, 0x80, 0x16, "", "shadowAlpha", 0, 0, &flash_filters_BevelFilter, 0};
static varinfo_t flash_filters_BevelFilter_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_filters_BevelFilter, 0};
static methodinfo_t flash_filters_BevelFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_BevelFilter, 0};
static methodinfo_t flash_utils_getTimer = {0x02, 0x00, 0x82, 0x16, "flash.utils", "getTimer", 0, &_int, 0, 0};
static classinfo_t flash_display_Loader = {0x03, 0x00, 0x80, 0x16, "flash.display", "Loader", 0, &flash_display_DisplayObjectContainer, interfaces: {0}};
static varinfo_t flash_display_Loader_content = {0x01, 0x00, 0x80, 0x16, "", "content", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_unloadAndStop = {0x02, 0x00, 0x80, 0x16, "", "unloadAndStop", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_unload = {0x02, 0x00, 0x80, 0x16, "", "unload", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_removeChildAt = {0x02, 0x00, 0x80, 0x16, "", "removeChildAt", 0, &flash_display_DisplayObject, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_addChildAt = {0x02, 0x00, 0x80, 0x16, "", "addChildAt", 0, &flash_display_DisplayObject, &flash_display_Loader, 0};
static varinfo_t flash_display_Loader_contentLoaderInfo = {0x01, 0x00, 0x80, 0x16, "", "contentLoaderInfo", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_loadBytes = {0x02, 0x00, 0x80, 0x16, "", "loadBytes", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_removeChild = {0x02, 0x00, 0x80, 0x16, "", "removeChild", 0, &flash_display_DisplayObject, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_load = {0x02, 0x00, 0x80, 0x16, "", "load", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_addChild = {0x02, 0x00, 0x80, 0x16, "", "addChild", 0, &flash_display_DisplayObject, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_display_Loader, 0};
static methodinfo_t flash_display_Loader_setChildIndex = {0x02, 0x00, 0x80, 0x16, "", "setChildIndex", 0, 0, &flash_display_Loader, 0};
static classinfo_t flash_display_GraphicsBitmapFill = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsBitmapFill", 0, &_Object, interfaces: {&flash_display_IGraphicsFill, &flash_display_IGraphicsData, 0}};
static varinfo_t flash_display_GraphicsBitmapFill_smooth = {0x01, 0x00, 0x80, 0x16, "", "smooth", 0, &_Boolean, &flash_display_GraphicsBitmapFill, 0};
static varinfo_t flash_display_GraphicsBitmapFill_repeat = {0x01, 0x00, 0x80, 0x16, "", "repeat", 0, &_Boolean, &flash_display_GraphicsBitmapFill, 0};
static varinfo_t flash_display_GraphicsBitmapFill_bitmapData = {0x01, 0x00, 0x80, 0x16, "", "bitmapData", 0, &flash_display_BitmapData, &flash_display_GraphicsBitmapFill, 0};
static varinfo_t flash_display_GraphicsBitmapFill_matrix = {0x01, 0x00, 0x80, 0x16, "", "matrix", 0, &flash_geom_Matrix, &flash_display_GraphicsBitmapFill, 0};
static varinfo_t _undefined = {0x01, 0x00, 0x82, 0x16, "", "undefined", 0, 0, 0, 0};
static classinfo_t flash_display_SimpleButton = {0x03, 0x00, 0x80, 0x16, "flash.display", "SimpleButton", 0, &flash_display_InteractiveObject, interfaces: {0}};
static varinfo_t flash_display_SimpleButton_overState = {0x01, 0x00, 0x80, 0x16, "", "overState", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_downState = {0x01, 0x00, 0x80, 0x16, "", "downState", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_enabled = {0x01, 0x00, 0x80, 0x16, "", "enabled", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_trackAsMenu = {0x01, 0x00, 0x80, 0x16, "", "trackAsMenu", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_soundTransform = {0x01, 0x00, 0x80, 0x16, "", "soundTransform", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_useHandCursor = {0x01, 0x00, 0x80, 0x16, "", "useHandCursor", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_upState = {0x01, 0x00, 0x80, 0x16, "", "upState", 0, 0, &flash_display_SimpleButton, 0};
static varinfo_t flash_display_SimpleButton_hitTestState = {0x01, 0x00, 0x80, 0x16, "", "hitTestState", 0, 0, &flash_display_SimpleButton, 0};
static classinfo_t flash_text_engine_TabAlignment = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TabAlignment", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_FontWeight = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "FontWeight", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_utils_describeType = {0x02, 0x00, 0x82, 0x16, "flash.utils", "describeType", 0, &_XML, 0, 0};
static classinfo_t flash_display_PixelSnapping = {0x03, 0x00, 0x81, 0x16, "flash.display", "PixelSnapping", 0, &_Object, interfaces: {0}};
static classinfo_t flash_events_FocusEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "FocusEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_FocusEvent_shiftKey = {0x01, 0x00, 0x80, 0x16, "", "shiftKey", 0, 0, &flash_events_FocusEvent, 0};
static varinfo_t flash_events_FocusEvent_isRelatedObjectInaccessible = {0x01, 0x00, 0x80, 0x16, "", "isRelatedObjectInaccessible", 0, 0, &flash_events_FocusEvent, 0};
static varinfo_t flash_events_FocusEvent_keyCode = {0x01, 0x00, 0x80, 0x16, "", "keyCode", 0, 0, &flash_events_FocusEvent, 0};
static varinfo_t flash_events_FocusEvent_relatedObject = {0x01, 0x00, 0x80, 0x16, "", "relatedObject", 0, 0, &flash_events_FocusEvent, 0};
static methodinfo_t flash_events_FocusEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_FocusEvent, 0};
static methodinfo_t flash_events_FocusEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_FocusEvent, 0};
static classinfo_t flash_errors_MemoryError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "MemoryError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_events_NetFilterEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "NetFilterEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_NetFilterEvent_header = {0x01, 0x00, 0x80, 0x16, "", "header", 0, &flash_utils_ByteArray, &flash_events_NetFilterEvent, 0};
static methodinfo_t flash_events_NetFilterEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_NetFilterEvent, 0};
static methodinfo_t flash_events_NetFilterEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_NetFilterEvent, 0};
static varinfo_t flash_events_NetFilterEvent_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, &flash_utils_ByteArray, &flash_events_NetFilterEvent, 0};
static methodinfo_t _decodeURI = {0x02, 0x00, 0x82, 0x16, "", "decodeURI", 0, &_String, 0, 0};
static methodinfo_t _encodeURI = {0x02, 0x00, 0x82, 0x16, "", "encodeURI", 0, &_String, 0, 0};
static classinfo_t flash_text_engine_TextBaseline = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextBaseline", 0, &_Object, interfaces: {0}};
static classinfo_t flash_external_ExternalInterface = {0x03, 0x00, 0x81, 0x16, "flash.external", "ExternalInterface", 0, &_Object, interfaces: {0}};
static classinfo_t _EvalError = {0x03, 0x00, 0x88, 0x16, "", "EvalError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_text_engine_DigitCase = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "DigitCase", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_TextFormatAlign = {0x03, 0x00, 0x81, 0x16, "flash.text", "TextFormatAlign", 0, &_Object, interfaces: {0}};
static classinfo_t flash_errors_ScriptTimeoutError = {0x03, 0x00, 0x88, 0x16, "flash.errors", "ScriptTimeoutError", 0, &_Error, interfaces: {0}};
static classinfo_t _uint = {0x03, 0x00, 0x81, 0x16, "", "uint", 0, &_Object, interfaces: {0}};
static methodinfo_t _uint_toString = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toString", 0, &_String, &_uint, 0};
static methodinfo_t _uint_toPrecision = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toPrecision", 0, &_String, &_uint, 0};
static methodinfo_t _uint_toFixed = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toFixed", 0, &_String, &_uint, 0};
static methodinfo_t _uint_toExponential = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "toExponential", 0, &_String, &_uint, 0};
static methodinfo_t _uint_valueOf = {0x02, 0x00, 0x80, 0x08, "http://adobe.com/AS3/2006/builtin", "valueOf", 0, &_uint, &_uint, 0};
static methodinfo_t flash_debugger_enterDebugger = {0x02, 0x00, 0x82, 0x16, "flash.debugger", "enterDebugger", 0, 0, 0, 0};
static classinfo_t flash_geom_Orientation3D = {0x03, 0x00, 0x81, 0x16, "flash.geom", "Orientation3D", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_CFFHinting = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "CFFHinting", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_FontType = {0x03, 0x00, 0x81, 0x16, "flash.text", "FontType", 0, &_Object, interfaces: {0}};
static classinfo_t flash_filters_ShaderFilter = {0x03, 0x00, 0x80, 0x16, "flash.filters", "ShaderFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_ShaderFilter_bottomExtension = {0x01, 0x00, 0x80, 0x16, "", "bottomExtension", 0, 0, &flash_filters_ShaderFilter, 0};
static varinfo_t flash_filters_ShaderFilter_shader = {0x01, 0x00, 0x80, 0x16, "", "shader", 0, 0, &flash_filters_ShaderFilter, 0};
static varinfo_t flash_filters_ShaderFilter_rightExtension = {0x01, 0x00, 0x80, 0x16, "", "rightExtension", 0, 0, &flash_filters_ShaderFilter, 0};
static varinfo_t flash_filters_ShaderFilter_leftExtension = {0x01, 0x00, 0x80, 0x16, "", "leftExtension", 0, 0, &flash_filters_ShaderFilter, 0};
static varinfo_t flash_filters_ShaderFilter_topExtension = {0x01, 0x00, 0x80, 0x16, "", "topExtension", 0, 0, &flash_filters_ShaderFilter, 0};
static classinfo_t flash_display_GraphicsPath = {0x03, 0x00, 0x81, 0x16, "flash.display", "GraphicsPath", 0, &_Object, interfaces: {&flash_display_IGraphicsPath, &flash_display_IGraphicsData, 0}};
static methodinfo_t flash_display_GraphicsPath_wideMoveTo = {0x02, 0x00, 0x80, 0x16, "", "wideMoveTo", 0, 0, &flash_display_GraphicsPath, 0};
static varinfo_t flash_display_GraphicsPath_winding = {0x01, 0x00, 0x80, 0x16, "", "winding", 0, 0, &flash_display_GraphicsPath, 0};
static methodinfo_t flash_display_GraphicsPath_moveTo = {0x02, 0x00, 0x80, 0x16, "", "moveTo", 0, 0, &flash_display_GraphicsPath, 0};
static methodinfo_t flash_display_GraphicsPath_wideLineTo = {0x02, 0x00, 0x80, 0x16, "", "wideLineTo", 0, 0, &flash_display_GraphicsPath, 0};
static varinfo_t flash_display_GraphicsPath_commands = {0x01, 0x00, 0x80, 0x16, "", "commands", 0, &__AS3___vec_Vector, &flash_display_GraphicsPath, 0};
static methodinfo_t flash_display_GraphicsPath_curveTo = {0x02, 0x00, 0x80, 0x16, "", "curveTo", 0, 0, &flash_display_GraphicsPath, 0};
static methodinfo_t flash_display_GraphicsPath_lineTo = {0x02, 0x00, 0x80, 0x16, "", "lineTo", 0, 0, &flash_display_GraphicsPath, 0};
static varinfo_t flash_display_GraphicsPath_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, &__AS3___vec_Vector, &flash_display_GraphicsPath, 0};
static classinfo_t flash_events_KeyboardEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "KeyboardEvent", 0, &flash_events_Event, interfaces: {0}};
static varinfo_t flash_events_KeyboardEvent_shiftKey = {0x01, 0x00, 0x80, 0x16, "", "shiftKey", 0, 0, &flash_events_KeyboardEvent, 0};
static varinfo_t flash_events_KeyboardEvent_keyCode = {0x01, 0x00, 0x80, 0x16, "", "keyCode", 0, 0, &flash_events_KeyboardEvent, 0};
static varinfo_t flash_events_KeyboardEvent_keyLocation = {0x01, 0x00, 0x80, 0x16, "", "keyLocation", 0, 0, &flash_events_KeyboardEvent, 0};
static methodinfo_t flash_events_KeyboardEvent_updateAfterEvent = {0x02, 0x00, 0x80, 0x16, "", "updateAfterEvent", 0, 0, &flash_events_KeyboardEvent, 0};
static methodinfo_t flash_events_KeyboardEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_KeyboardEvent, 0};
static varinfo_t flash_events_KeyboardEvent_altKey = {0x01, 0x00, 0x80, 0x16, "", "altKey", 0, 0, &flash_events_KeyboardEvent, 0};
static varinfo_t flash_events_KeyboardEvent_ctrlKey = {0x01, 0x00, 0x80, 0x16, "", "ctrlKey", 0, 0, &flash_events_KeyboardEvent, 0};
static methodinfo_t flash_events_KeyboardEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_KeyboardEvent, 0};
static varinfo_t flash_events_KeyboardEvent_charCode = {0x01, 0x00, 0x80, 0x16, "", "charCode", 0, 0, &flash_events_KeyboardEvent, 0};
static classinfo_t flash_system_ApplicationDomain = {0x03, 0x00, 0x81, 0x16, "flash.system", "ApplicationDomain", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_system_ApplicationDomain_hasDefinition = {0x02, 0x00, 0x80, 0x16, "", "hasDefinition", 0, &_Boolean, &flash_system_ApplicationDomain, 0};
static methodinfo_t flash_system_ApplicationDomain_getDefinition = {0x02, 0x00, 0x80, 0x16, "", "getDefinition", 0, &_Object, &flash_system_ApplicationDomain, 0};
static varinfo_t flash_system_ApplicationDomain_MIN_DOMAIN_MEMORY_LENGTH = {0x01, 0x00, 0x82, 0x16, "", "MIN_DOMAIN_MEMORY_LENGTH", 0, 0, &flash_system_ApplicationDomain, 0};
static varinfo_t flash_system_ApplicationDomain_parentDomain = {0x01, 0x00, 0x80, 0x16, "", "parentDomain", 0, 0, &flash_system_ApplicationDomain, 0};
static varinfo_t flash_system_ApplicationDomain_domainMemory = {0x01, 0x00, 0x80, 0x16, "", "domainMemory", 0, 0, &flash_system_ApplicationDomain, 0};
static varinfo_t flash_system_ApplicationDomain_currentDomain = {0x01, 0x00, 0x82, 0x16, "", "currentDomain", 0, 0, &flash_system_ApplicationDomain, 0};
static classinfo_t adobe_utils_ProductManager = {0x03, 0x00, 0x81, 0x16, "adobe.utils", "ProductManager", 0, &flash_events_EventDispatcher, interfaces: {0}};
static varinfo_t adobe_utils_ProductManager_running = {0x01, 0x00, 0x80, 0x16, "", "running", 0, 0, &adobe_utils_ProductManager, 0};
static methodinfo_t adobe_utils_ProductManager_download = {0x02, 0x00, 0x80, 0x16, "", "download", 0, &_Boolean, &adobe_utils_ProductManager, 0};
static varinfo_t adobe_utils_ProductManager_installedVersion = {0x01, 0x00, 0x80, 0x16, "", "installedVersion", 0, 0, &adobe_utils_ProductManager, 0};
static varinfo_t adobe_utils_ProductManager_installed = {0x01, 0x00, 0x80, 0x16, "", "installed", 0, 0, &adobe_utils_ProductManager, 0};
static methodinfo_t adobe_utils_ProductManager_launch = {0x02, 0x00, 0x80, 0x16, "", "launch", 0, &_Boolean, &adobe_utils_ProductManager, 0};
static classinfo_t flash_events_Event = {0x03, 0x00, 0x80, 0x16, "flash.events", "Event", 0, &_Object, interfaces: {0}};
static varinfo_t flash_events_Event_type = {0x01, 0x00, 0x80, 0x16, "", "type", 0, 0, &flash_events_Event, 0};
static varinfo_t flash_events_Event_cancelable = {0x01, 0x00, 0x80, 0x16, "", "cancelable", 0, 0, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_isDefaultPrevented = {0x02, 0x00, 0x80, 0x16, "", "isDefaultPrevented", 0, &_Boolean, &flash_events_Event, 0};
static varinfo_t flash_events_Event_target = {0x01, 0x00, 0x80, 0x16, "", "target", 0, 0, &flash_events_Event, 0};
static varinfo_t flash_events_Event_eventPhase = {0x01, 0x00, 0x80, 0x16, "", "eventPhase", 0, 0, &flash_events_Event, 0};
static varinfo_t flash_events_Event_currentTarget = {0x01, 0x00, 0x80, 0x16, "", "currentTarget", 0, 0, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_stopImmediatePropagation = {0x02, 0x00, 0x80, 0x16, "", "stopImmediatePropagation", 0, 0, &flash_events_Event, 0};
static varinfo_t flash_events_Event_bubbles = {0x01, 0x00, 0x80, 0x16, "", "bubbles", 0, 0, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_stopPropagation = {0x02, 0x00, 0x80, 0x16, "", "stopPropagation", 0, 0, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_preventDefault = {0x02, 0x00, 0x80, 0x16, "", "preventDefault", 0, 0, &flash_events_Event, 0};
static methodinfo_t flash_events_Event_formatToString = {0x02, 0x00, 0x80, 0x16, "", "formatToString", 0, &_String, &flash_events_Event, 0};
static classinfo_t flash_desktop_ClipboardFormats = {0x03, 0x00, 0x80, 0x16, "flash.desktop", "ClipboardFormats", 0, &_Object, interfaces: {0}};
static classinfo_t flash_display_MovieClip = {0x03, 0x00, 0x88, 0x16, "flash.display", "MovieClip", 0, &flash_display_Sprite, interfaces: {0}};
static methodinfo_t flash_display_MovieClip_prevScene = {0x02, 0x00, 0x80, 0x16, "", "prevScene", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_gotoAndPlay = {0x02, 0x00, 0x80, 0x16, "", "gotoAndPlay", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_currentLabels = {0x01, 0x00, 0x80, 0x16, "", "currentLabels", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_nextFrame = {0x02, 0x00, 0x80, 0x16, "", "nextFrame", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_currentScene = {0x01, 0x00, 0x80, 0x16, "", "currentScene", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_enabled = {0x01, 0x00, 0x80, 0x16, "", "enabled", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_currentFrameLabel = {0x01, 0x00, 0x80, 0x16, "", "currentFrameLabel", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_play = {0x02, 0x00, 0x80, 0x16, "", "play", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_framesLoaded = {0x01, 0x00, 0x80, 0x16, "", "framesLoaded", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_scenes = {0x01, 0x00, 0x80, 0x16, "", "scenes", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_addFrameScript = {0x02, 0x00, 0x80, 0x16, "", "addFrameScript", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_currentLabel = {0x01, 0x00, 0x80, 0x16, "", "currentLabel", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_prevFrame = {0x02, 0x00, 0x80, 0x16, "", "prevFrame", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_gotoAndStop = {0x02, 0x00, 0x80, 0x16, "", "gotoAndStop", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_currentFrame = {0x01, 0x00, 0x80, 0x16, "", "currentFrame", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_nextScene = {0x02, 0x00, 0x80, 0x16, "", "nextScene", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_totalFrames = {0x01, 0x00, 0x80, 0x16, "", "totalFrames", 0, 0, &flash_display_MovieClip, 0};
static varinfo_t flash_display_MovieClip_trackAsMenu = {0x01, 0x00, 0x80, 0x16, "", "trackAsMenu", 0, 0, &flash_display_MovieClip, 0};
static methodinfo_t flash_display_MovieClip_stop = {0x02, 0x00, 0x80, 0x16, "", "stop", 0, 0, &flash_display_MovieClip, 0};
static classinfo_t flash_display_BitmapData = {0x03, 0x00, 0x80, 0x16, "flash.display", "BitmapData", 0, &_Object, interfaces: {&flash_display_IBitmapDrawable, 0}};
static methodinfo_t flash_display_BitmapData_getPixel32 = {0x02, 0x00, 0x80, 0x16, "", "getPixel32", 0, &_uint, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_draw = {0x02, 0x00, 0x80, 0x16, "", "draw", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_setPixels = {0x02, 0x00, 0x80, 0x16, "", "setPixels", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_copyPixels = {0x02, 0x00, 0x80, 0x16, "", "copyPixels", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_histogram = {0x02, 0x00, 0x80, 0x16, "", "histogram", 0, &__AS3___vec_Vector, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_scroll = {0x02, 0x00, 0x80, 0x16, "", "scroll", 0, 0, &flash_display_BitmapData, 0};
static varinfo_t flash_display_BitmapData_transparent = {0x01, 0x00, 0x80, 0x16, "", "transparent", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_noise = {0x02, 0x00, 0x80, 0x16, "", "noise", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_threshold = {0x02, 0x00, 0x80, 0x16, "", "threshold", 0, &_uint, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_paletteMap = {0x02, 0x00, 0x80, 0x16, "", "paletteMap", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_perlinNoise = {0x02, 0x00, 0x80, 0x16, "", "perlinNoise", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_hitTest = {0x02, 0x00, 0x80, 0x16, "", "hitTest", 0, &_Boolean, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_getPixel = {0x02, 0x00, 0x80, 0x16, "", "getPixel", 0, &_uint, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_unlock = {0x02, 0x00, 0x80, 0x16, "", "unlock", 0, 0, &flash_display_BitmapData, 0};
static varinfo_t flash_display_BitmapData_height = {0x01, 0x00, 0x80, 0x16, "", "height", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_copyChannel = {0x02, 0x00, 0x80, 0x16, "", "copyChannel", 0, 0, &flash_display_BitmapData, 0};
static varinfo_t flash_display_BitmapData_width = {0x01, 0x00, 0x80, 0x16, "", "width", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_display_BitmapData, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_colorTransform = {0x02, 0x00, 0x80, 0x16, "", "colorTransform", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_generateFilterRect = {0x02, 0x00, 0x80, 0x16, "", "generateFilterRect", 0, &flash_geom_Rectangle, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_compare = {0x02, 0x00, 0x80, 0x16, "", "compare", 0, &_Object, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_fillRect = {0x02, 0x00, 0x80, 0x16, "", "fillRect", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_setVector = {0x02, 0x00, 0x80, 0x16, "", "setVector", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_floodFill = {0x02, 0x00, 0x80, 0x16, "", "floodFill", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_pixelDissolve = {0x02, 0x00, 0x80, 0x16, "", "pixelDissolve", 0, &_int, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_setPixel = {0x02, 0x00, 0x80, 0x16, "", "setPixel", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_setPixel32 = {0x02, 0x00, 0x80, 0x16, "", "setPixel32", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_lock = {0x02, 0x00, 0x80, 0x16, "", "lock", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_getVector = {0x02, 0x00, 0x80, 0x16, "", "getVector", 0, &__AS3___vec_Vector, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_getColorBoundsRect = {0x02, 0x00, 0x80, 0x16, "", "getColorBoundsRect", 0, &flash_geom_Rectangle, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_getPixels = {0x02, 0x00, 0x80, 0x16, "", "getPixels", 0, &flash_utils_ByteArray, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_merge = {0x02, 0x00, 0x80, 0x16, "", "merge", 0, 0, &flash_display_BitmapData, 0};
static varinfo_t flash_display_BitmapData_rect = {0x01, 0x00, 0x80, 0x16, "", "rect", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_applyFilter = {0x02, 0x00, 0x80, 0x16, "", "applyFilter", 0, 0, &flash_display_BitmapData, 0};
static methodinfo_t flash_display_BitmapData_dispose = {0x02, 0x00, 0x80, 0x16, "", "dispose", 0, 0, &flash_display_BitmapData, 0};
static classinfo_t flash_text_engine_LigatureLevel = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "LigatureLevel", 0, &_Object, interfaces: {0}};
static varinfo_t _Infinity = {0x01, 0x00, 0x82, 0x16, "", "Infinity", 0, &_Number, 0, 0};
static classinfo_t flash_text_engine_FontDescription = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "FontDescription", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_text_engine_FontDescription_isFontCompatible = {0x02, 0x00, 0x82, 0x16, "", "isFontCompatible", 0, &_Boolean, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_renderingMode = {0x01, 0x00, 0x80, 0x16, "", "renderingMode", 0, 0, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_cffHinting = {0x01, 0x00, 0x80, 0x16, "", "cffHinting", 0, 0, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_fontPosture = {0x01, 0x00, 0x80, 0x16, "", "fontPosture", 0, 0, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_fontName = {0x01, 0x00, 0x80, 0x16, "", "fontName", 0, 0, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_fontLookup = {0x01, 0x00, 0x80, 0x16, "", "fontLookup", 0, 0, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_locked = {0x01, 0x00, 0x80, 0x16, "", "locked", 0, 0, &flash_text_engine_FontDescription, 0};
static varinfo_t flash_text_engine_FontDescription_fontWeight = {0x01, 0x00, 0x80, 0x16, "", "fontWeight", 0, 0, &flash_text_engine_FontDescription, 0};
static methodinfo_t flash_text_engine_FontDescription_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_text_engine_FontDescription, &flash_text_engine_FontDescription, 0};
static classinfo_t flash_text_engine_TextElement = {0x03, 0x00, 0x81, 0x16, "flash.text.engine", "TextElement", 0, &flash_text_engine_ContentElement, interfaces: {0}};
static methodinfo_t flash_text_engine_TextElement_replaceText = {0x02, 0x00, 0x80, 0x16, "", "replaceText", 0, 0, &flash_text_engine_TextElement, 0};
static classinfo_t flash_display_SWFVersion = {0x03, 0x00, 0x81, 0x16, "flash.display", "SWFVersion", 0, &_Object, interfaces: {0}};
static classinfo_t flash_net_URLLoader = {0x03, 0x00, 0x80, 0x16, "flash.net", "URLLoader", 0, &flash_events_EventDispatcher, interfaces: {0}};
static methodinfo_t flash_net_URLLoader_close = {0x02, 0x00, 0x80, 0x16, "", "close", 0, 0, &flash_net_URLLoader, 0};
static varinfo_t flash_net_URLLoader_bytesLoaded = {0x01, 0x00, 0x80, 0x16, "", "bytesLoaded", 0, &_uint, &flash_net_URLLoader, 0};
static methodinfo_t flash_net_URLLoader_load = {0x02, 0x00, 0x80, 0x16, "", "load", 0, 0, &flash_net_URLLoader, 0};
static varinfo_t flash_net_URLLoader_bytesTotal = {0x01, 0x00, 0x80, 0x16, "", "bytesTotal", 0, &_uint, &flash_net_URLLoader, 0};
static varinfo_t flash_net_URLLoader_dataFormat = {0x01, 0x00, 0x80, 0x16, "", "dataFormat", 0, &_String, &flash_net_URLLoader, 0};
static varinfo_t flash_net_URLLoader_data = {0x01, 0x00, 0x80, 0x16, "", "data", 0, 0, &flash_net_URLLoader, 0};
static classinfo_t flash_geom_Matrix = {0x03, 0x00, 0x80, 0x16, "flash.geom", "Matrix", 0, &_Object, interfaces: {0}};
static varinfo_t flash_geom_Matrix_b = {0x01, 0x00, 0x80, 0x16, "", "b", 0, &_Number, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_deltaTransformPoint = {0x02, 0x00, 0x80, 0x16, "", "deltaTransformPoint", 0, &flash_geom_Point, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_identity = {0x02, 0x00, 0x80, 0x16, "", "identity", 0, 0, &flash_geom_Matrix, 0};
static varinfo_t flash_geom_Matrix_ty = {0x01, 0x00, 0x80, 0x16, "", "ty", 0, &_Number, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_translate = {0x02, 0x00, 0x80, 0x16, "", "translate", 0, 0, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_concat = {0x02, 0x00, 0x80, 0x16, "", "concat", 0, 0, &flash_geom_Matrix, 0};
static varinfo_t flash_geom_Matrix_c = {0x01, 0x00, 0x80, 0x16, "", "c", 0, &_Number, &flash_geom_Matrix, 0};
static varinfo_t flash_geom_Matrix_a = {0x01, 0x00, 0x80, 0x16, "", "a", 0, &_Number, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_scale = {0x02, 0x00, 0x80, 0x16, "", "scale", 0, 0, &flash_geom_Matrix, 0};
static varinfo_t flash_geom_Matrix_d = {0x01, 0x00, 0x80, 0x16, "", "d", 0, &_Number, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_transformPoint = {0x02, 0x00, 0x80, 0x16, "", "transformPoint", 0, &flash_geom_Point, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_rotate = {0x02, 0x00, 0x80, 0x16, "", "rotate", 0, 0, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_createGradientBox = {0x02, 0x00, 0x80, 0x16, "", "createGradientBox", 0, 0, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_invert = {0x02, 0x00, 0x80, 0x16, "", "invert", 0, 0, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_geom_Matrix, &flash_geom_Matrix, 0};
static varinfo_t flash_geom_Matrix_tx = {0x01, 0x00, 0x80, 0x16, "", "tx", 0, &_Number, &flash_geom_Matrix, 0};
static methodinfo_t flash_geom_Matrix_createBox = {0x02, 0x00, 0x80, 0x16, "", "createBox", 0, 0, &flash_geom_Matrix, 0};
static classinfo_t flash_accessibility_Accessibility = {0x03, 0x00, 0x81, 0x16, "flash.accessibility", "Accessibility", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_net_sendToURL = {0x02, 0x00, 0x82, 0x16, "flash.net", "sendToURL", 0, 0, 0, 0};
static classinfo_t flash_filters_GlowFilter = {0x03, 0x00, 0x81, 0x16, "flash.filters", "GlowFilter", 0, &flash_filters_BitmapFilter, interfaces: {0}};
static varinfo_t flash_filters_GlowFilter_blurY = {0x01, 0x00, 0x80, 0x16, "", "blurY", 0, 0, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_strength = {0x01, 0x00, 0x80, 0x16, "", "strength", 0, 0, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_inner = {0x01, 0x00, 0x80, 0x16, "", "inner", 0, 0, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_color = {0x01, 0x00, 0x80, 0x16, "", "color", 0, 0, &flash_filters_GlowFilter, 0};
static methodinfo_t flash_filters_GlowFilter_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_filters_BitmapFilter, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_quality = {0x01, 0x00, 0x80, 0x16, "", "quality", 0, 0, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_knockout = {0x01, 0x00, 0x80, 0x16, "", "knockout", 0, 0, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_alpha = {0x01, 0x00, 0x80, 0x16, "", "alpha", 0, 0, &flash_filters_GlowFilter, 0};
static varinfo_t flash_filters_GlowFilter_blurX = {0x01, 0x00, 0x80, 0x16, "", "blurX", 0, 0, &flash_filters_GlowFilter, 0};
static classinfo_t flash_events_FullScreenEvent = {0x03, 0x00, 0x80, 0x16, "flash.events", "FullScreenEvent", 0, &flash_events_ActivityEvent, interfaces: {0}};
static methodinfo_t flash_events_FullScreenEvent_toString = {0x02, 0x00, 0x80, 0x16, "", "toString", 0, &_String, &flash_events_FullScreenEvent, 0};
static methodinfo_t flash_events_FullScreenEvent_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_events_Event, &flash_events_FullScreenEvent, 0};
static varinfo_t flash_events_FullScreenEvent_fullScreen = {0x01, 0x00, 0x80, 0x16, "", "fullScreen", 0, 0, &flash_events_FullScreenEvent, 0};
static classinfo_t flash_display_StageDisplayState = {0x03, 0x00, 0x81, 0x16, "flash.display", "StageDisplayState", 0, &_Object, interfaces: {0}};
static classinfo_t flash_text_engine_TextJustifier = {0x03, 0x00, 0x80, 0x16, "flash.text.engine", "TextJustifier", 0, &_Object, interfaces: {0}};
static methodinfo_t flash_text_engine_TextJustifier_getJustifierForLocale = {0x02, 0x00, 0x82, 0x16, "", "getJustifierForLocale", 0, &flash_text_engine_TextJustifier, &flash_text_engine_TextJustifier, 0};
static varinfo_t flash_text_engine_TextJustifier_lineJustification = {0x01, 0x00, 0x80, 0x16, "", "lineJustification", 0, 0, &flash_text_engine_TextJustifier, 0};
static varinfo_t flash_text_engine_TextJustifier_locale = {0x01, 0x00, 0x80, 0x16, "", "locale", 0, 0, &flash_text_engine_TextJustifier, 0};
static methodinfo_t flash_text_engine_TextJustifier_clone = {0x02, 0x00, 0x80, 0x16, "", "clone", 0, &flash_text_engine_TextJustifier, &flash_text_engine_TextJustifier, 0};
static classinfo_t flash_display_StageAlign = {0x03, 0x00, 0x81, 0x16, "flash.display", "StageAlign", 0, &_Object, interfaces: {0}};
static varinfo_t _NaN = {0x01, 0x00, 0x82, 0x16, "", "NaN", 0, &_Number, 0, 0};
static classinfo_t _ReferenceError = {0x03, 0x00, 0x88, 0x16, "", "ReferenceError", 0, &_Error, interfaces: {0}};
static classinfo_t flash_display_Shape = {0x03, 0x00, 0x80, 0x16, "flash.display", "Shape", 0, &flash_display_DisplayObject, interfaces: {0}};
static varinfo_t flash_display_Shape_graphics = {0x01, 0x00, 0x80, 0x16, "", "graphics", 0, 0, &flash_display_Shape, 0};
dict_t* builtin_getclasses()
{
    dict_t*d = dict_new2(&slotinfo_type);
    dict_put(d, &flash_text_TextFormat, &flash_text_TextFormat);
    dict_init2(&flash_text_TextFormat.members, &slotinfo_type, 31);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_leading, &flash_text_TextFormat_leading);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_bold, &flash_text_TextFormat_bold);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_underline, &flash_text_TextFormat_underline);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_color, &flash_text_TextFormat_color);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_letterSpacing, &flash_text_TextFormat_letterSpacing);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_kerning, &flash_text_TextFormat_kerning);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_target, &flash_text_TextFormat_target);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_italic, &flash_text_TextFormat_italic);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_rightMargin, &flash_text_TextFormat_rightMargin);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_bullet, &flash_text_TextFormat_bullet);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_url, &flash_text_TextFormat_url);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_size, &flash_text_TextFormat_size);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_indent, &flash_text_TextFormat_indent);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_leftMargin, &flash_text_TextFormat_leftMargin);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_display, &flash_text_TextFormat_display);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_align, &flash_text_TextFormat_align);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_tabStops, &flash_text_TextFormat_tabStops);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_blockIndent, &flash_text_TextFormat_blockIndent);
    dict_put(&flash_text_TextFormat.members, &flash_text_TextFormat_font, &flash_text_TextFormat_font);
    dict_put(d, &flash_filters_BitmapFilter, &flash_filters_BitmapFilter);
    dict_init2(&flash_filters_BitmapFilter.members, &slotinfo_type, 8);
    dict_put(&flash_filters_BitmapFilter.members, &flash_filters_BitmapFilter_clone, &flash_filters_BitmapFilter_clone);
    dict_put(d, &flash_filters_DropShadowFilter, &flash_filters_DropShadowFilter);
    dict_init2(&flash_filters_DropShadowFilter.members, &slotinfo_type, 15);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_alpha, &flash_filters_DropShadowFilter_alpha);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_strength, &flash_filters_DropShadowFilter_strength);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_quality, &flash_filters_DropShadowFilter_quality);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_angle, &flash_filters_DropShadowFilter_angle);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_knockout, &flash_filters_DropShadowFilter_knockout);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_color, &flash_filters_DropShadowFilter_color);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_hideObject, &flash_filters_DropShadowFilter_hideObject);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_inner, &flash_filters_DropShadowFilter_inner);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_blurX, &flash_filters_DropShadowFilter_blurX);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_blurY, &flash_filters_DropShadowFilter_blurY);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_distance, &flash_filters_DropShadowFilter_distance);
    dict_put(&flash_filters_DropShadowFilter.members, &flash_filters_DropShadowFilter_clone, &flash_filters_DropShadowFilter_clone);
    dict_put(d, &adobe_utils_CustomActions, &adobe_utils_CustomActions);
    dict_init2(&adobe_utils_CustomActions.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TextLineValidity, &flash_text_engine_TextLineValidity);
    dict_init2(&flash_text_engine_TextLineValidity.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_LineScaleMode, &flash_display_LineScaleMode);
    dict_init2(&flash_display_LineScaleMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_geom_Transform, &flash_geom_Transform);
    dict_init2(&flash_geom_Transform.members, &slotinfo_type, 15);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_matrix, &flash_geom_Transform_matrix);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_perspectiveProjection, &flash_geom_Transform_perspectiveProjection);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_concatenatedMatrix, &flash_geom_Transform_concatenatedMatrix);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_colorTransform, &flash_geom_Transform_colorTransform);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_getRelativeMatrix3D, &flash_geom_Transform_getRelativeMatrix3D);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_pixelBounds, &flash_geom_Transform_pixelBounds);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_matrix3D, &flash_geom_Transform_matrix3D);
    dict_put(&flash_geom_Transform.members, &flash_geom_Transform_concatenatedColorTransform, &flash_geom_Transform_concatenatedColorTransform);
    dict_put(d, &flash_ui_KeyLocation, &flash_ui_KeyLocation);
    dict_init2(&flash_ui_KeyLocation.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_MouseEvent, &flash_events_MouseEvent);
    dict_init2(&flash_events_MouseEvent.members, &slotinfo_type, 31);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_localY, &flash_events_MouseEvent_localY);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_updateAfterEvent, &flash_events_MouseEvent_updateAfterEvent);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_delta, &flash_events_MouseEvent_delta);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_stageX, &flash_events_MouseEvent_stageX);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_toString, &flash_events_MouseEvent_toString);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_relatedObject, &flash_events_MouseEvent_relatedObject);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_isRelatedObjectInaccessible, &flash_events_MouseEvent_isRelatedObjectInaccessible);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_shiftKey, &flash_events_MouseEvent_shiftKey);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_stageY, &flash_events_MouseEvent_stageY);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_altKey, &flash_events_MouseEvent_altKey);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_clone, &flash_events_MouseEvent_clone);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_ctrlKey, &flash_events_MouseEvent_ctrlKey);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_localX, &flash_events_MouseEvent_localX);
    dict_put(&flash_events_MouseEvent.members, &flash_events_MouseEvent_buttonDown, &flash_events_MouseEvent_buttonDown);
    dict_put(d, &flash_text_engine_LineJustification, &flash_text_engine_LineJustification);
    dict_init2(&flash_text_engine_LineJustification.members, &slotinfo_type, 8);
    dict_put(d, &flash_media_Camera, &flash_media_Camera);
    dict_init2(&flash_media_Camera.members, &slotinfo_type, 31);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_getCamera, &flash_media_Camera_getCamera);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_fps, &flash_media_Camera_fps);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_setMode, &flash_media_Camera_setMode);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_keyFrameInterval, &flash_media_Camera_keyFrameInterval);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_motionTimeout, &flash_media_Camera_motionTimeout);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_width, &flash_media_Camera_width);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_setCursor, &flash_media_Camera_setCursor);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_setLoopback, &flash_media_Camera_setLoopback);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_height, &flash_media_Camera_height);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_index, &flash_media_Camera_index);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_name, &flash_media_Camera_name);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_currentFPS, &flash_media_Camera_currentFPS);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_setKeyFrameInterval, &flash_media_Camera_setKeyFrameInterval);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_quality, &flash_media_Camera_quality);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_motionLevel, &flash_media_Camera_motionLevel);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_bandwidth, &flash_media_Camera_bandwidth);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_muted, &flash_media_Camera_muted);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_activityLevel, &flash_media_Camera_activityLevel);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_loopback, &flash_media_Camera_loopback);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_names, &flash_media_Camera_names);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_setQuality, &flash_media_Camera_setQuality);
    dict_put(&flash_media_Camera.members, &flash_media_Camera_setMotionLevel, &flash_media_Camera_setMotionLevel);
    dict_put(d, &flash_net_registerClassAlias, &flash_net_registerClassAlias);
    dict_put(d, &flash_utils_ByteArray, &flash_utils_ByteArray);
    dict_init2(&flash_utils_ByteArray.members, &slotinfo_type, 63);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeBoolean, &flash_utils_ByteArray_writeBoolean);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readDouble, &flash_utils_ByteArray_readDouble);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_toString, &flash_utils_ByteArray_toString);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeByte, &flash_utils_ByteArray_writeByte);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeObject, &flash_utils_ByteArray_writeObject);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readUTFBytes, &flash_utils_ByteArray_readUTFBytes);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeMultiByte, &flash_utils_ByteArray_writeMultiByte);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_uncompress, &flash_utils_ByteArray_uncompress);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readUnsignedByte, &flash_utils_ByteArray_readUnsignedByte);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeInt, &flash_utils_ByteArray_writeInt);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_deflate, &flash_utils_ByteArray_deflate);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readMultiByte, &flash_utils_ByteArray_readMultiByte);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readBytes, &flash_utils_ByteArray_readBytes);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeShort, &flash_utils_ByteArray_writeShort);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_position, &flash_utils_ByteArray_position);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readShort, &flash_utils_ByteArray_readShort);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeUTF, &flash_utils_ByteArray_writeUTF);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeBytes, &flash_utils_ByteArray_writeBytes);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_objectEncoding, &flash_utils_ByteArray_objectEncoding);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readObject, &flash_utils_ByteArray_readObject);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_length, &flash_utils_ByteArray_length);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeUnsignedInt, &flash_utils_ByteArray_writeUnsignedInt);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeDouble, &flash_utils_ByteArray_writeDouble);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeFloat, &flash_utils_ByteArray_writeFloat);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readInt, &flash_utils_ByteArray_readInt);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readByte, &flash_utils_ByteArray_readByte);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_bytesAvailable, &flash_utils_ByteArray_bytesAvailable);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_clear, &flash_utils_ByteArray_clear);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_endian, &flash_utils_ByteArray_endian);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readUnsignedShort, &flash_utils_ByteArray_readUnsignedShort);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readUnsignedInt, &flash_utils_ByteArray_readUnsignedInt);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_defaultObjectEncoding, &flash_utils_ByteArray_defaultObjectEncoding);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readFloat, &flash_utils_ByteArray_readFloat);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_compress, &flash_utils_ByteArray_compress);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_writeUTFBytes, &flash_utils_ByteArray_writeUTFBytes);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readBoolean, &flash_utils_ByteArray_readBoolean);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_inflate, &flash_utils_ByteArray_inflate);
    dict_put(&flash_utils_ByteArray.members, &flash_utils_ByteArray_readUTF, &flash_utils_ByteArray_readUTF);
    dict_put(d, &flash_accessibility_AccessibilityImplementation, &flash_accessibility_AccessibilityImplementation);
    dict_init2(&flash_accessibility_AccessibilityImplementation.members, &slotinfo_type, 15);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accState, &flash_accessibility_AccessibilityImplementation_get_accState);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accName, &flash_accessibility_AccessibilityImplementation_get_accName);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accSelection, &flash_accessibility_AccessibilityImplementation_get_accSelection);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_accDoDefaultAction, &flash_accessibility_AccessibilityImplementation_accDoDefaultAction);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accFocus, &flash_accessibility_AccessibilityImplementation_get_accFocus);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accDefaultAction, &flash_accessibility_AccessibilityImplementation_get_accDefaultAction);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_accSelect, &flash_accessibility_AccessibilityImplementation_accSelect);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accValue, &flash_accessibility_AccessibilityImplementation_get_accValue);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_stub, &flash_accessibility_AccessibilityImplementation_stub);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_get_accRole, &flash_accessibility_AccessibilityImplementation_get_accRole);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_errno, &flash_accessibility_AccessibilityImplementation_errno);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_isLabeledBy, &flash_accessibility_AccessibilityImplementation_isLabeledBy);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_accLocation, &flash_accessibility_AccessibilityImplementation_accLocation);
    dict_put(&flash_accessibility_AccessibilityImplementation.members, &flash_accessibility_AccessibilityImplementation_getChildIDArray, &flash_accessibility_AccessibilityImplementation_getChildIDArray);
    dict_put(d, &flash_sampler_stopSampling, &flash_sampler_stopSampling);
    dict_put(d, &flash_events_SyncEvent, &flash_events_SyncEvent);
    dict_init2(&flash_events_SyncEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_SyncEvent.members, &flash_events_SyncEvent_toString, &flash_events_SyncEvent_toString);
    dict_put(&flash_events_SyncEvent.members, &flash_events_SyncEvent_clone, &flash_events_SyncEvent_clone);
    dict_put(&flash_events_SyncEvent.members, &flash_events_SyncEvent_changeList, &flash_events_SyncEvent_changeList);
    dict_put(d, &_encodeURIComponent, &_encodeURIComponent);
    dict_put(d, &flash_net_Socket, &flash_net_Socket);
    dict_init2(&flash_net_Socket.members, &slotinfo_type, 63);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeBoolean, &flash_net_Socket_writeBoolean);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_connect, &flash_net_Socket_connect);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readDouble, &flash_net_Socket_readDouble);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeByte, &flash_net_Socket_writeByte);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeObject, &flash_net_Socket_writeObject);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readUTFBytes, &flash_net_Socket_readUTFBytes);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_close, &flash_net_Socket_close);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeMultiByte, &flash_net_Socket_writeMultiByte);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readUnsignedByte, &flash_net_Socket_readUnsignedByte);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeInt, &flash_net_Socket_writeInt);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readMultiByte, &flash_net_Socket_readMultiByte);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readBytes, &flash_net_Socket_readBytes);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeShort, &flash_net_Socket_writeShort);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readShort, &flash_net_Socket_readShort);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeUTF, &flash_net_Socket_writeUTF);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_timeout, &flash_net_Socket_timeout);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeBytes, &flash_net_Socket_writeBytes);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_connected, &flash_net_Socket_connected);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readObject, &flash_net_Socket_readObject);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_objectEncoding, &flash_net_Socket_objectEncoding);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_flush, &flash_net_Socket_flush);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeUnsignedInt, &flash_net_Socket_writeUnsignedInt);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeDouble, &flash_net_Socket_writeDouble);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeFloat, &flash_net_Socket_writeFloat);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readInt, &flash_net_Socket_readInt);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readByte, &flash_net_Socket_readByte);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_bytesAvailable, &flash_net_Socket_bytesAvailable);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_endian, &flash_net_Socket_endian);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readUnsignedShort, &flash_net_Socket_readUnsignedShort);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readUnsignedInt, &flash_net_Socket_readUnsignedInt);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readFloat, &flash_net_Socket_readFloat);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_writeUTFBytes, &flash_net_Socket_writeUTFBytes);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readBoolean, &flash_net_Socket_readBoolean);
    dict_put(&flash_net_Socket.members, &flash_net_Socket_readUTF, &flash_net_Socket_readUTF);
    dict_put(d, &_unescape, &_unescape);
    dict_put(d, &flash_utils_Timer, &flash_utils_Timer);
    dict_init2(&flash_utils_Timer.members, &slotinfo_type, 8);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_reset, &flash_utils_Timer_reset);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_running, &flash_utils_Timer_running);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_repeatCount, &flash_utils_Timer_repeatCount);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_stop, &flash_utils_Timer_stop);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_start, &flash_utils_Timer_start);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_currentCount, &flash_utils_Timer_currentCount);
    dict_put(&flash_utils_Timer.members, &flash_utils_Timer_delay, &flash_utils_Timer_delay);
    dict_put(d, &_Array, &_Array);
    dict_init2(&_Array.members, &slotinfo_type, 31);
    dict_put(&_Array.members, &_Array_shift, &_Array_shift);
    dict_put(&_Array.members, &_Array_concat, &_Array_concat);
    dict_put(&_Array.members, &_Array_indexOf, &_Array_indexOf);
    dict_put(&_Array.members, &_Array_splice, &_Array_splice);
    dict_put(&_Array.members, &_Array_forEach, &_Array_forEach);
    dict_put(&_Array.members, &_Array_unshift, &_Array_unshift);
    dict_put(&_Array.members, &_Array_lastIndexOf, &_Array_lastIndexOf);
    dict_put(&_Array.members, &_Array_sort, &_Array_sort);
    dict_put(&_Array.members, &_Array_every, &_Array_every);
    dict_put(&_Array.members, &_Array_filter, &_Array_filter);
    dict_put(&_Array.members, &_Array_slice, &_Array_slice);
    dict_put(&_Array.members, &_Array_pop, &_Array_pop);
    dict_put(&_Array.members, &_Array_join, &_Array_join);
    dict_put(&_Array.members, &_Array_some, &_Array_some);
    dict_put(&_Array.members, &_Array_map, &_Array_map);
    dict_put(&_Array.members, &_Array_reverse, &_Array_reverse);
    dict_put(&_Array.members, &_Array_sortOn, &_Array_sortOn);
    dict_put(&_Array.members, &_Array_length, &_Array_length);
    dict_put(&_Array.members, &_Array_push, &_Array_push);
    dict_put(d, &flash_text_GridFitType, &flash_text_GridFitType);
    dict_init2(&flash_text_GridFitType.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_DisplacementMapFilterMode, &flash_filters_DisplacementMapFilterMode);
    dict_init2(&flash_filters_DisplacementMapFilterMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_geom_ColorTransform, &flash_geom_ColorTransform);
    dict_init2(&flash_geom_ColorTransform.members, &slotinfo_type, 15);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_blueOffset, &flash_geom_ColorTransform_blueOffset);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_greenOffset, &flash_geom_ColorTransform_greenOffset);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_greenMultiplier, &flash_geom_ColorTransform_greenMultiplier);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_redMultiplier, &flash_geom_ColorTransform_redMultiplier);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_color, &flash_geom_ColorTransform_color);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_concat, &flash_geom_ColorTransform_concat);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_alphaOffset, &flash_geom_ColorTransform_alphaOffset);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_blueMultiplier, &flash_geom_ColorTransform_blueMultiplier);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_toString, &flash_geom_ColorTransform_toString);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_alphaMultiplier, &flash_geom_ColorTransform_alphaMultiplier);
    dict_put(&flash_geom_ColorTransform.members, &flash_geom_ColorTransform_redOffset, &flash_geom_ColorTransform_redOffset);
    dict_put(d, &flash_text_TextFieldType, &flash_text_TextFieldType);
    dict_init2(&flash_text_TextFieldType.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_IGraphicsStroke, &flash_display_IGraphicsStroke);
    dict_init2(&flash_display_IGraphicsStroke.members, &slotinfo_type, 8);
    dict_put(d, &flash_media_SoundLoaderContext, &flash_media_SoundLoaderContext);
    dict_init2(&flash_media_SoundLoaderContext.members, &slotinfo_type, 8);
    dict_put(&flash_media_SoundLoaderContext.members, &flash_media_SoundLoaderContext_checkPolicyFile, &flash_media_SoundLoaderContext_checkPolicyFile);
    dict_put(&flash_media_SoundLoaderContext.members, &flash_media_SoundLoaderContext_bufferTime, &flash_media_SoundLoaderContext_bufferTime);
    dict_put(d, &flash_net_IDynamicPropertyOutput, &flash_net_IDynamicPropertyOutput);
    dict_init2(&flash_net_IDynamicPropertyOutput.members, &slotinfo_type, 8);
    dict_put(&flash_net_IDynamicPropertyOutput.members, &flash_net_IDynamicPropertyOutput_writeDynamicProperty, &flash_net_IDynamicPropertyOutput_writeDynamicProperty);
    dict_put(d, &flash_display_IGraphicsData, &flash_display_IGraphicsData);
    dict_init2(&flash_display_IGraphicsData.members, &slotinfo_type, 8);
    dict_put(d, &flash_utils_getDefinitionByName, &flash_utils_getDefinitionByName);
    dict_put(d, &_Function, &_Function);
    dict_init2(&_Function.members, &slotinfo_type, 8);
    dict_put(&_Function.members, &_Function_call, &_Function_call);
    dict_put(&_Function.members, &_Function_length, &_Function_length);
    dict_put(&_Function.members, &_Function_prototype, &_Function_prototype);
    dict_put(&_Function.members, &_Function_apply, &_Function_apply);
    dict_put(d, &flash_geom_PerspectiveProjection, &flash_geom_PerspectiveProjection);
    dict_init2(&flash_geom_PerspectiveProjection.members, &slotinfo_type, 8);
    dict_put(&flash_geom_PerspectiveProjection.members, &flash_geom_PerspectiveProjection_fieldOfView, &flash_geom_PerspectiveProjection_fieldOfView);
    dict_put(&flash_geom_PerspectiveProjection.members, &flash_geom_PerspectiveProjection_projectionCenter, &flash_geom_PerspectiveProjection_projectionCenter);
    dict_put(&flash_geom_PerspectiveProjection.members, &flash_geom_PerspectiveProjection_toMatrix3D, &flash_geom_PerspectiveProjection_toMatrix3D);
    dict_put(&flash_geom_PerspectiveProjection.members, &flash_geom_PerspectiveProjection_focalLength, &flash_geom_PerspectiveProjection_focalLength);
    dict_put(d, &flash_text_engine_BreakOpportunity, &flash_text_engine_BreakOpportunity);
    dict_init2(&flash_text_engine_BreakOpportunity.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler__getInvocationCount, &flash_sampler__getInvocationCount);
    dict_put(d, &_parseFloat, &_parseFloat);
    dict_put(d, &flash_events_NetStatusEvent, &flash_events_NetStatusEvent);
    dict_init2(&flash_events_NetStatusEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_NetStatusEvent.members, &flash_events_NetStatusEvent_toString, &flash_events_NetStatusEvent_toString);
    dict_put(&flash_events_NetStatusEvent.members, &flash_events_NetStatusEvent_info, &flash_events_NetStatusEvent_info);
    dict_put(&flash_events_NetStatusEvent.members, &flash_events_NetStatusEvent_clone, &flash_events_NetStatusEvent_clone);
    dict_put(d, &flash_display_ShaderJob, &flash_display_ShaderJob);
    dict_init2(&flash_display_ShaderJob.members, &slotinfo_type, 8);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_cancel, &flash_display_ShaderJob_cancel);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_width, &flash_display_ShaderJob_width);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_start, &flash_display_ShaderJob_start);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_shader, &flash_display_ShaderJob_shader);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_height, &flash_display_ShaderJob_height);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_target, &flash_display_ShaderJob_target);
    dict_put(&flash_display_ShaderJob.members, &flash_display_ShaderJob_progress, &flash_display_ShaderJob_progress);
    dict_put(d, &_VerifyError, &_VerifyError);
    dict_init2(&_VerifyError.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_AsyncErrorEvent, &flash_events_AsyncErrorEvent);
    dict_init2(&flash_events_AsyncErrorEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_AsyncErrorEvent.members, &flash_events_AsyncErrorEvent_toString, &flash_events_AsyncErrorEvent_toString);
    dict_put(&flash_events_AsyncErrorEvent.members, &flash_events_AsyncErrorEvent_error, &flash_events_AsyncErrorEvent_error);
    dict_put(&flash_events_AsyncErrorEvent.members, &flash_events_AsyncErrorEvent_clone, &flash_events_AsyncErrorEvent_clone);
    dict_put(d, &flash_net_SharedObject, &flash_net_SharedObject);
    dict_init2(&flash_net_SharedObject.members, &slotinfo_type, 15);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_getLocal, &flash_net_SharedObject_getLocal);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_getDiskUsage, &flash_net_SharedObject_getDiskUsage);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_objectEncoding, &flash_net_SharedObject_objectEncoding);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_client, &flash_net_SharedObject_client);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_setProperty, &flash_net_SharedObject_setProperty);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_clear, &flash_net_SharedObject_clear);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_flush, &flash_net_SharedObject_flush);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_defaultObjectEncoding, &flash_net_SharedObject_defaultObjectEncoding);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_connect, &flash_net_SharedObject_connect);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_size, &flash_net_SharedObject_size);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_setDirty, &flash_net_SharedObject_setDirty);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_getRemote, &flash_net_SharedObject_getRemote);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_send, &flash_net_SharedObject_send);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_close, &flash_net_SharedObject_close);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_deleteAll, &flash_net_SharedObject_deleteAll);
    dict_put(&flash_net_SharedObject.members, &flash_net_SharedObject_data, &flash_net_SharedObject_data);
    dict_put(d, &_Namespace, &_Namespace);
    dict_init2(&_Namespace.members, &slotinfo_type, 8);
    dict_put(&_Namespace.members, &_Namespace_toString, &_Namespace_toString);
    dict_put(&_Namespace.members, &_Namespace_uri, &_Namespace_uri);
    dict_put(&_Namespace.members, &_Namespace_prefix, &_Namespace_prefix);
    dict_put(&_Namespace.members, &_Namespace_valueOf, &_Namespace_valueOf);
    dict_put(d, &flash_utils_setTimeout, &flash_utils_setTimeout);
    dict_put(d, &flash_geom_Matrix3D, &flash_geom_Matrix3D);
    dict_init2(&flash_geom_Matrix3D.members, &slotinfo_type, 63);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_interpolateTo, &flash_geom_Matrix3D_interpolateTo);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_pointAt, &flash_geom_Matrix3D_pointAt);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_interpolate, &flash_geom_Matrix3D_interpolate);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_prependRotation, &flash_geom_Matrix3D_prependRotation);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_transformVector, &flash_geom_Matrix3D_transformVector);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_transpose, &flash_geom_Matrix3D_transpose);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_prependScale, &flash_geom_Matrix3D_prependScale);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_deltaTransformVector, &flash_geom_Matrix3D_deltaTransformVector);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_position, &flash_geom_Matrix3D_position);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_decompose, &flash_geom_Matrix3D_decompose);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_append, &flash_geom_Matrix3D_append);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_recompose, &flash_geom_Matrix3D_recompose);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_clone, &flash_geom_Matrix3D_clone);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_rawData, &flash_geom_Matrix3D_rawData);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_determinant, &flash_geom_Matrix3D_determinant);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_invert, &flash_geom_Matrix3D_invert);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_appendScale, &flash_geom_Matrix3D_appendScale);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_transformVectors, &flash_geom_Matrix3D_transformVectors);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_appendTranslation, &flash_geom_Matrix3D_appendTranslation);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_appendRotation, &flash_geom_Matrix3D_appendRotation);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_prepend, &flash_geom_Matrix3D_prepend);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_identity, &flash_geom_Matrix3D_identity);
    dict_put(&flash_geom_Matrix3D.members, &flash_geom_Matrix3D_prependTranslation, &flash_geom_Matrix3D_prependTranslation);
    dict_put(d, &flash_sampler_pauseSampling, &flash_sampler_pauseSampling);
    dict_put(d, &flash_system_Capabilities, &flash_system_Capabilities);
    dict_init2(&flash_system_Capabilities.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_getSetterInvocationCount, &flash_sampler_getSetterInvocationCount);
    dict_put(d, &flash_sampler_getGetterInvocationCount, &flash_sampler_getGetterInvocationCount);
    dict_put(d, &flash_filters_BlurFilter, &flash_filters_BlurFilter);
    dict_init2(&flash_filters_BlurFilter.members, &slotinfo_type, 8);
    dict_put(&flash_filters_BlurFilter.members, &flash_filters_BlurFilter_blurY, &flash_filters_BlurFilter_blurY);
    dict_put(&flash_filters_BlurFilter.members, &flash_filters_BlurFilter_clone, &flash_filters_BlurFilter_clone);
    dict_put(&flash_filters_BlurFilter.members, &flash_filters_BlurFilter_quality, &flash_filters_BlurFilter_quality);
    dict_put(&flash_filters_BlurFilter.members, &flash_filters_BlurFilter_blurX, &flash_filters_BlurFilter_blurX);
    dict_put(d, &_isFinite, &_isFinite);
    dict_put(d, &flash_media_Video, &flash_media_Video);
    dict_init2(&flash_media_Video.members, &slotinfo_type, 8);
    dict_put(&flash_media_Video.members, &flash_media_Video_attachCamera, &flash_media_Video_attachCamera);
    dict_put(&flash_media_Video.members, &flash_media_Video_videoWidth, &flash_media_Video_videoWidth);
    dict_put(&flash_media_Video.members, &flash_media_Video_clear, &flash_media_Video_clear);
    dict_put(&flash_media_Video.members, &flash_media_Video_deblocking, &flash_media_Video_deblocking);
    dict_put(&flash_media_Video.members, &flash_media_Video_videoHeight, &flash_media_Video_videoHeight);
    dict_put(&flash_media_Video.members, &flash_media_Video_attachNetStream, &flash_media_Video_attachNetStream);
    dict_put(&flash_media_Video.members, &flash_media_Video_smoothing, &flash_media_Video_smoothing);
    dict_put(d, &flash_text_engine_TextLineCreationResult, &flash_text_engine_TextLineCreationResult);
    dict_init2(&flash_text_engine_TextLineCreationResult.members, &slotinfo_type, 8);
    dict_put(d, &_Error, &_Error);
    dict_init2(&_Error.members, &slotinfo_type, 15);
    dict_put(&_Error.members, &_Error_getErrorMessage, &_Error_getErrorMessage);
    dict_put(&_Error.members, &_Error_throwError, &_Error_throwError);
    dict_put(&_Error.members, &_Error_name, &_Error_name);
    dict_put(&_Error.members, &_Error_message, &_Error_message);
    dict_put(&_Error.members, &_Error_getStackTrace, &_Error_getStackTrace);
    dict_put(&_Error.members, &_Error_errorID, &_Error_errorID);
    dict_put(d, &flash_xml_XMLNode, &flash_xml_XMLNode);
    dict_init2(&flash_xml_XMLNode.members, &slotinfo_type, 31);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_childNodes, &flash_xml_XMLNode_childNodes);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_appendChild, &flash_xml_XMLNode_appendChild);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_nextSibling, &flash_xml_XMLNode_nextSibling);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_nodeType, &flash_xml_XMLNode_nodeType);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_attributes, &flash_xml_XMLNode_attributes);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_firstChild, &flash_xml_XMLNode_firstChild);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_parentNode, &flash_xml_XMLNode_parentNode);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_toString, &flash_xml_XMLNode_toString);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_prefix, &flash_xml_XMLNode_prefix);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_localName, &flash_xml_XMLNode_localName);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_nodeName, &flash_xml_XMLNode_nodeName);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_getNamespaceForPrefix, &flash_xml_XMLNode_getNamespaceForPrefix);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_insertBefore, &flash_xml_XMLNode_insertBefore);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_lastChild, &flash_xml_XMLNode_lastChild);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_cloneNode, &flash_xml_XMLNode_cloneNode);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_removeNode, &flash_xml_XMLNode_removeNode);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_namespaceURI, &flash_xml_XMLNode_namespaceURI);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_previousSibling, &flash_xml_XMLNode_previousSibling);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_hasChildNodes, &flash_xml_XMLNode_hasChildNodes);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_getPrefixForNamespace, &flash_xml_XMLNode_getPrefixForNamespace);
    dict_put(&flash_xml_XMLNode.members, &flash_xml_XMLNode_nodeValue, &flash_xml_XMLNode_nodeValue);
    dict_put(d, &flash_net_URLVariables, &flash_net_URLVariables);
    dict_init2(&flash_net_URLVariables.members, &slotinfo_type, 8);
    dict_put(&flash_net_URLVariables.members, &flash_net_URLVariables_toString, &flash_net_URLVariables_toString);
    dict_put(&flash_net_URLVariables.members, &flash_net_URLVariables_decode, &flash_net_URLVariables_decode);
    dict_put(d, &flash_display_LoaderInfo, &flash_display_LoaderInfo);
    dict_init2(&flash_display_LoaderInfo.members, &slotinfo_type, 31);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_getLoaderInfoByDefinition, &flash_display_LoaderInfo_getLoaderInfoByDefinition);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_actionScriptVersion, &flash_display_LoaderInfo_actionScriptVersion);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_contentType, &flash_display_LoaderInfo_contentType);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_sameDomain, &flash_display_LoaderInfo_sameDomain);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_bytesTotal, &flash_display_LoaderInfo_bytesTotal);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_loaderURL, &flash_display_LoaderInfo_loaderURL);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_width, &flash_display_LoaderInfo_width);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_dispatchEvent, &flash_display_LoaderInfo_dispatchEvent);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_height, &flash_display_LoaderInfo_height);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_frameRate, &flash_display_LoaderInfo_frameRate);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_parameters, &flash_display_LoaderInfo_parameters);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_bytesLoaded, &flash_display_LoaderInfo_bytesLoaded);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_url, &flash_display_LoaderInfo_url);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_content, &flash_display_LoaderInfo_content);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_swfVersion, &flash_display_LoaderInfo_swfVersion);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_bytes, &flash_display_LoaderInfo_bytes);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_loader, &flash_display_LoaderInfo_loader);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_applicationDomain, &flash_display_LoaderInfo_applicationDomain);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_parentAllowsChild, &flash_display_LoaderInfo_parentAllowsChild);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_childAllowsParent, &flash_display_LoaderInfo_childAllowsParent);
    dict_put(&flash_display_LoaderInfo.members, &flash_display_LoaderInfo_sharedEvents, &flash_display_LoaderInfo_sharedEvents);
    dict_put(d, &flash_sampler_Sample, &flash_sampler_Sample);
    dict_init2(&flash_sampler_Sample.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_DigitWidth, &flash_text_engine_DigitWidth);
    dict_init2(&flash_text_engine_DigitWidth.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_URLRequestMethod, &flash_net_URLRequestMethod);
    dict_init2(&flash_net_URLRequestMethod.members, &slotinfo_type, 8);
    dict_put(d, &adobe_utils_MMExecute, &adobe_utils_MMExecute);
    dict_put(d, &flash_system_System, &flash_system_System);
    dict_init2(&flash_system_System.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_BitmapFilterQuality, &flash_filters_BitmapFilterQuality);
    dict_init2(&flash_filters_BitmapFilterQuality.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_DisplayObjectContainer, &flash_display_DisplayObjectContainer);
    dict_init2(&flash_display_DisplayObjectContainer.members, &slotinfo_type, 31);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_addChild, &flash_display_DisplayObjectContainer_addChild);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_getObjectsUnderPoint, &flash_display_DisplayObjectContainer_getObjectsUnderPoint);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_removeChildAt, &flash_display_DisplayObjectContainer_removeChildAt);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_swapChildren, &flash_display_DisplayObjectContainer_swapChildren);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_areInaccessibleObjectsUnderPoint, &flash_display_DisplayObjectContainer_areInaccessibleObjectsUnderPoint);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_setChildIndex, &flash_display_DisplayObjectContainer_setChildIndex);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_numChildren, &flash_display_DisplayObjectContainer_numChildren);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_getChildIndex, &flash_display_DisplayObjectContainer_getChildIndex);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_getChildAt, &flash_display_DisplayObjectContainer_getChildAt);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_removeChild, &flash_display_DisplayObjectContainer_removeChild);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_addChildAt, &flash_display_DisplayObjectContainer_addChildAt);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_contains, &flash_display_DisplayObjectContainer_contains);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_getChildByName, &flash_display_DisplayObjectContainer_getChildByName);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_swapChildrenAt, &flash_display_DisplayObjectContainer_swapChildrenAt);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_mouseChildren, &flash_display_DisplayObjectContainer_mouseChildren);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_tabChildren, &flash_display_DisplayObjectContainer_tabChildren);
    dict_put(&flash_display_DisplayObjectContainer.members, &flash_display_DisplayObjectContainer_textSnapshot, &flash_display_DisplayObjectContainer_textSnapshot);
    dict_put(d, &flash_system_LoaderContext, &flash_system_LoaderContext);
    dict_init2(&flash_system_LoaderContext.members, &slotinfo_type, 8);
    dict_put(&flash_system_LoaderContext.members, &flash_system_LoaderContext_checkPolicyFile, &flash_system_LoaderContext_checkPolicyFile);
    dict_put(&flash_system_LoaderContext.members, &flash_system_LoaderContext_securityDomain, &flash_system_LoaderContext_securityDomain);
    dict_put(&flash_system_LoaderContext.members, &flash_system_LoaderContext_applicationDomain, &flash_system_LoaderContext_applicationDomain);
    dict_put(d, &flash_utils_clearTimeout, &flash_utils_clearTimeout);
    dict_put(d, &_isXMLName, &_isXMLName);
    dict_put(d, &flash_xml_XMLNodeType, &flash_xml_XMLNodeType);
    dict_init2(&flash_xml_XMLNodeType.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_ErrorEvent, &flash_events_ErrorEvent);
    dict_init2(&flash_events_ErrorEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_ErrorEvent.members, &flash_events_ErrorEvent_toString, &flash_events_ErrorEvent_toString);
    dict_put(&flash_events_ErrorEvent.members, &flash_events_ErrorEvent_clone, &flash_events_ErrorEvent_clone);
    dict_put(d, &flash_utils_IDataOutput, &flash_utils_IDataOutput);
    dict_init2(&flash_utils_IDataOutput.members, &slotinfo_type, 31);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeMultiByte, &flash_utils_IDataOutput_writeMultiByte);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeFloat, &flash_utils_IDataOutput_writeFloat);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeUTFBytes, &flash_utils_IDataOutput_writeUTFBytes);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeObject, &flash_utils_IDataOutput_writeObject);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeBoolean, &flash_utils_IDataOutput_writeBoolean);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeShort, &flash_utils_IDataOutput_writeShort);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeByte, &flash_utils_IDataOutput_writeByte);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeUnsignedInt, &flash_utils_IDataOutput_writeUnsignedInt);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeInt, &flash_utils_IDataOutput_writeInt);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_endian, &flash_utils_IDataOutput_endian);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeUTF, &flash_utils_IDataOutput_writeUTF);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeDouble, &flash_utils_IDataOutput_writeDouble);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_objectEncoding, &flash_utils_IDataOutput_objectEncoding);
    dict_put(&flash_utils_IDataOutput.members, &flash_utils_IDataOutput_writeBytes, &flash_utils_IDataOutput_writeBytes);
    dict_put(d, &flash_geom_Utils3D, &flash_geom_Utils3D);
    dict_init2(&flash_geom_Utils3D.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_TextEvent, &flash_events_TextEvent);
    dict_init2(&flash_events_TextEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_TextEvent.members, &flash_events_TextEvent_toString, &flash_events_TextEvent_toString);
    dict_put(&flash_events_TextEvent.members, &flash_events_TextEvent_text, &flash_events_TextEvent_text);
    dict_put(&flash_events_TextEvent.members, &flash_events_TextEvent_clone, &flash_events_TextEvent_clone);
    dict_put(d, &flash_utils_Proxy, &flash_utils_Proxy);
    dict_init2(&flash_utils_Proxy.members, &slotinfo_type, 8);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_getProperty, &flash_utils_Proxy_getProperty);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_callProperty, &flash_utils_Proxy_callProperty);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_setProperty, &flash_utils_Proxy_setProperty);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_getDescendants, &flash_utils_Proxy_getDescendants);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_nextValue, &flash_utils_Proxy_nextValue);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_nextNameIndex, &flash_utils_Proxy_nextNameIndex);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_hasProperty, &flash_utils_Proxy_hasProperty);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_nextName, &flash_utils_Proxy_nextName);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_deleteProperty, &flash_utils_Proxy_deleteProperty);
    dict_put(&flash_utils_Proxy.members, &flash_utils_Proxy_isAttribute, &flash_utils_Proxy_isAttribute);
    dict_put(d, &flash_text_engine_FontPosture, &flash_text_engine_FontPosture);
    dict_init2(&flash_text_engine_FontPosture.members, &slotinfo_type, 8);
    dict_put(d, &flash_xml_XMLDocument, &flash_xml_XMLDocument);
    dict_init2(&flash_xml_XMLDocument.members, &slotinfo_type, 8);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_docTypeDecl, &flash_xml_XMLDocument_docTypeDecl);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_idMap, &flash_xml_XMLDocument_idMap);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_toString, &flash_xml_XMLDocument_toString);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_xmlDecl, &flash_xml_XMLDocument_xmlDecl);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_createElement, &flash_xml_XMLDocument_createElement);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_ignoreWhite, &flash_xml_XMLDocument_ignoreWhite);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_createTextNode, &flash_xml_XMLDocument_createTextNode);
    dict_put(&flash_xml_XMLDocument.members, &flash_xml_XMLDocument_parseXML, &flash_xml_XMLDocument_parseXML);
    dict_put(d, &flash_display_ShaderInput, &flash_display_ShaderInput);
    dict_init2(&flash_display_ShaderInput.members, &slotinfo_type, 8);
    dict_put(&flash_display_ShaderInput.members, &flash_display_ShaderInput_width, &flash_display_ShaderInput_width);
    dict_put(&flash_display_ShaderInput.members, &flash_display_ShaderInput_input, &flash_display_ShaderInput_input);
    dict_put(&flash_display_ShaderInput.members, &flash_display_ShaderInput_height, &flash_display_ShaderInput_height);
    dict_put(&flash_display_ShaderInput.members, &flash_display_ShaderInput_index, &flash_display_ShaderInput_index);
    dict_put(&flash_display_ShaderInput.members, &flash_display_ShaderInput_channels, &flash_display_ShaderInput_channels);
    dict_put(d, &flash_ui_MouseCursor, &flash_ui_MouseCursor);
    dict_init2(&flash_ui_MouseCursor.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TextBlock, &flash_text_engine_TextBlock);
    dict_init2(&flash_text_engine_TextBlock.members, &slotinfo_type, 31);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_createTextLine, &flash_text_engine_TextBlock_createTextLine);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_bidiLevel, &flash_text_engine_TextBlock_bidiLevel);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_getTextLineAtCharIndex, &flash_text_engine_TextBlock_getTextLineAtCharIndex);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_lastLine, &flash_text_engine_TextBlock_lastLine);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_findPreviousWordBoundary, &flash_text_engine_TextBlock_findPreviousWordBoundary);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_findPreviousAtomBoundary, &flash_text_engine_TextBlock_findPreviousAtomBoundary);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_baselineZero, &flash_text_engine_TextBlock_baselineZero);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_applyNonLinearFontScaling, &flash_text_engine_TextBlock_applyNonLinearFontScaling);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_firstLine, &flash_text_engine_TextBlock_firstLine);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_textJustifier, &flash_text_engine_TextBlock_textJustifier);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_releaseLines, &flash_text_engine_TextBlock_releaseLines);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_firstInvalidLine, &flash_text_engine_TextBlock_firstInvalidLine);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_baselineFontSize, &flash_text_engine_TextBlock_baselineFontSize);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_lineRotation, &flash_text_engine_TextBlock_lineRotation);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_userData, &flash_text_engine_TextBlock_userData);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_content, &flash_text_engine_TextBlock_content);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_textLineCreationResult, &flash_text_engine_TextBlock_textLineCreationResult);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_baselineFontDescription, &flash_text_engine_TextBlock_baselineFontDescription);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_findNextAtomBoundary, &flash_text_engine_TextBlock_findNextAtomBoundary);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_findNextWordBoundary, &flash_text_engine_TextBlock_findNextWordBoundary);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_tabStops, &flash_text_engine_TextBlock_tabStops);
    dict_put(&flash_text_engine_TextBlock.members, &flash_text_engine_TextBlock_dump, &flash_text_engine_TextBlock_dump);
    dict_put(d, &flash_utils_flash_proxy, &flash_utils_flash_proxy);
    dict_put(d, &flash_display_MorphShape, &flash_display_MorphShape);
    dict_init2(&flash_display_MorphShape.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_TextDisplayMode, &flash_text_TextDisplayMode);
    dict_init2(&flash_text_TextDisplayMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_URLLoaderDataFormat, &flash_net_URLLoaderDataFormat);
    dict_init2(&flash_net_URLLoaderDataFormat.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_StageQuality, &flash_display_StageQuality);
    dict_init2(&flash_display_StageQuality.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_Sprite, &flash_display_Sprite);
    dict_init2(&flash_display_Sprite.members, &slotinfo_type, 15);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_stopDrag, &flash_display_Sprite_stopDrag);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_buttonMode, &flash_display_Sprite_buttonMode);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_soundTransform, &flash_display_Sprite_soundTransform);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_hitArea, &flash_display_Sprite_hitArea);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_useHandCursor, &flash_display_Sprite_useHandCursor);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_graphics, &flash_display_Sprite_graphics);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_startDrag, &flash_display_Sprite_startDrag);
    dict_put(&flash_display_Sprite.members, &flash_display_Sprite_dropTarget, &flash_display_Sprite_dropTarget);
    dict_put(d, &flash_ui_Keyboard, &flash_ui_Keyboard);
    dict_init2(&flash_ui_Keyboard.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_DisplacementMapFilter, &flash_filters_DisplacementMapFilter);
    dict_init2(&flash_filters_DisplacementMapFilter.members, &slotinfo_type, 31);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_scaleY, &flash_filters_DisplacementMapFilter_scaleY);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_mapPoint, &flash_filters_DisplacementMapFilter_mapPoint);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_scaleX, &flash_filters_DisplacementMapFilter_scaleX);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_mapBitmap, &flash_filters_DisplacementMapFilter_mapBitmap);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_mode, &flash_filters_DisplacementMapFilter_mode);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_color, &flash_filters_DisplacementMapFilter_color);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_componentX, &flash_filters_DisplacementMapFilter_componentX);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_clone, &flash_filters_DisplacementMapFilter_clone);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_alpha, &flash_filters_DisplacementMapFilter_alpha);
    dict_put(&flash_filters_DisplacementMapFilter.members, &flash_filters_DisplacementMapFilter_componentY, &flash_filters_DisplacementMapFilter_componentY);
    dict_put(d, &flash_utils_escapeMultiByte, &flash_utils_escapeMultiByte);
    dict_put(d, &adobe_utils_MMEndCommand, &adobe_utils_MMEndCommand);
    dict_put(d, &flash_display_GradientType, &flash_display_GradientType);
    dict_init2(&flash_display_GradientType.members, &slotinfo_type, 8);
    dict_put(d, &flash_media_ID3Info, &flash_media_ID3Info);
    dict_init2(&flash_media_ID3Info.members, &slotinfo_type, 8);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_comment, &flash_media_ID3Info_comment);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_year, &flash_media_ID3Info_year);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_track, &flash_media_ID3Info_track);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_artist, &flash_media_ID3Info_artist);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_songName, &flash_media_ID3Info_songName);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_genre, &flash_media_ID3Info_genre);
    dict_put(&flash_media_ID3Info.members, &flash_media_ID3Info_album, &flash_media_ID3Info_album);
    dict_put(d, &flash_display_GraphicsSolidFill, &flash_display_GraphicsSolidFill);
    dict_init2(&flash_display_GraphicsSolidFill.members, &slotinfo_type, 8);
    dict_put(&flash_display_GraphicsSolidFill.members, &flash_display_GraphicsSolidFill_color, &flash_display_GraphicsSolidFill_color);
    dict_put(&flash_display_GraphicsSolidFill.members, &flash_display_GraphicsSolidFill_alpha, &flash_display_GraphicsSolidFill_alpha);
    dict_put(d, &flash_filters_ColorMatrixFilter, &flash_filters_ColorMatrixFilter);
    dict_init2(&flash_filters_ColorMatrixFilter.members, &slotinfo_type, 8);
    dict_put(&flash_filters_ColorMatrixFilter.members, &flash_filters_ColorMatrixFilter_matrix, &flash_filters_ColorMatrixFilter_matrix);
    dict_put(&flash_filters_ColorMatrixFilter.members, &flash_filters_ColorMatrixFilter_clone, &flash_filters_ColorMatrixFilter_clone);
    dict_put(d, &flash_net_NetStreamPlayTransitions, &flash_net_NetStreamPlayTransitions);
    dict_init2(&flash_net_NetStreamPlayTransitions.members, &slotinfo_type, 8);
    dict_put(d, &flash_media_SoundCodec, &flash_media_SoundCodec);
    dict_init2(&flash_media_SoundCodec.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_ObjectEncoding, &flash_net_ObjectEncoding);
    dict_init2(&flash_net_ObjectEncoding.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_GroupElement, &flash_text_engine_GroupElement);
    dict_init2(&flash_text_engine_GroupElement.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_groupElements, &flash_text_engine_GroupElement_groupElements);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_splitTextElement, &flash_text_engine_GroupElement_splitTextElement);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_mergeTextElements, &flash_text_engine_GroupElement_mergeTextElements);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_getElementAtCharIndex, &flash_text_engine_GroupElement_getElementAtCharIndex);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_elementCount, &flash_text_engine_GroupElement_elementCount);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_setElements, &flash_text_engine_GroupElement_setElements);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_getElementAt, &flash_text_engine_GroupElement_getElementAt);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_ungroupElements, &flash_text_engine_GroupElement_ungroupElements);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_replaceElements, &flash_text_engine_GroupElement_replaceElements);
    dict_put(&flash_text_engine_GroupElement.members, &flash_text_engine_GroupElement_getElementIndex, &flash_text_engine_GroupElement_getElementIndex);
    dict_put(d, &_parseInt, &_parseInt);
    dict_put(d, &_QName, &_QName);
    dict_init2(&_QName.members, &slotinfo_type, 8);
    dict_put(&_QName.members, &_QName_localName, &_QName_localName);
    dict_put(&_QName.members, &_QName_toString, &_QName_toString);
    dict_put(&_QName.members, &_QName_uri, &_QName_uri);
    dict_put(&_QName.members, &_QName_valueOf, &_QName_valueOf);
    dict_put(d, &_UninitializedError, &_UninitializedError);
    dict_init2(&_UninitializedError.members, &slotinfo_type, 8);
    dict_put(d, &_Date, &_Date);
    dict_init2(&_Date.members, &slotinfo_type, 127);
    dict_put(&_Date.members, &_Date_getMilliseconds, &_Date_getMilliseconds);
    dict_put(&_Date.members, &_Date_setTime, &_Date_setTime);
    dict_put(&_Date.members, &_Date_month, &_Date_month);
    dict_put(&_Date.members, &_Date_setUTCSeconds, &_Date_setUTCSeconds);
    dict_put(&_Date.members, &_Date_date, &_Date_date);
    dict_put(&_Date.members, &_Date_milliseconds, &_Date_milliseconds);
    dict_put(&_Date.members, &_Date_setDate, &_Date_setDate);
    dict_put(&_Date.members, &_Date_hoursUTC, &_Date_hoursUTC);
    dict_put(&_Date.members, &_Date_setUTCDate, &_Date_setUTCDate);
    dict_put(&_Date.members, &_Date_setSeconds, &_Date_setSeconds);
    dict_put(&_Date.members, &_Date_timezoneOffset, &_Date_timezoneOffset);
    dict_put(&_Date.members, &_Date_getDate, &_Date_getDate);
    dict_put(&_Date.members, &_Date_millisecondsUTC, &_Date_millisecondsUTC);
    dict_put(&_Date.members, &_Date_minutes, &_Date_minutes);
    dict_put(&_Date.members, &_Date_getUTCHours, &_Date_getUTCHours);
    dict_put(&_Date.members, &_Date_minutesUTC, &_Date_minutesUTC);
    dict_put(&_Date.members, &_Date_getUTCDay, &_Date_getUTCDay);
    dict_put(&_Date.members, &_Date_getUTCSeconds, &_Date_getUTCSeconds);
    dict_put(&_Date.members, &_Date_getDay, &_Date_getDay);
    dict_put(&_Date.members, &_Date_fullYearUTC, &_Date_fullYearUTC);
    dict_put(&_Date.members, &_Date_UTC, &_Date_UTC);
    dict_put(&_Date.members, &_Date_getTimezoneOffset, &_Date_getTimezoneOffset);
    dict_put(&_Date.members, &_Date_time, &_Date_time);
    dict_put(&_Date.members, &_Date_monthUTC, &_Date_monthUTC);
    dict_put(&_Date.members, &_Date_toLocaleDateString, &_Date_toLocaleDateString);
    dict_put(&_Date.members, &_Date_toUTCString, &_Date_toUTCString);
    dict_put(&_Date.members, &_Date_getMinutes, &_Date_getMinutes);
    dict_put(&_Date.members, &_Date_toDateString, &_Date_toDateString);
    dict_put(&_Date.members, &_Date_fullYear, &_Date_fullYear);
    dict_put(&_Date.members, &_Date_getUTCFullYear, &_Date_getUTCFullYear);
    dict_put(&_Date.members, &_Date_setMilliseconds, &_Date_setMilliseconds);
    dict_put(&_Date.members, &_Date_dateUTC, &_Date_dateUTC);
    dict_put(&_Date.members, &_Date_day, &_Date_day);
    dict_put(&_Date.members, &_Date_getUTCDate, &_Date_getUTCDate);
    dict_put(&_Date.members, &_Date_setUTCHours, &_Date_setUTCHours);
    dict_put(&_Date.members, &_Date_setMonth, &_Date_setMonth);
    dict_put(&_Date.members, &_Date_getMonth, &_Date_getMonth);
    dict_put(&_Date.members, &_Date_getUTCMilliseconds, &_Date_getUTCMilliseconds);
    dict_put(&_Date.members, &_Date_getFullYear, &_Date_getFullYear);
    dict_put(&_Date.members, &_Date_toLocaleTimeString, &_Date_toLocaleTimeString);
    dict_put(&_Date.members, &_Date_seconds, &_Date_seconds);
    dict_put(&_Date.members, &_Date_setHours, &_Date_setHours);
    dict_put(&_Date.members, &_Date_setUTCFullYear, &_Date_setUTCFullYear);
    dict_put(&_Date.members, &_Date_setUTCMonth, &_Date_setUTCMonth);
    dict_put(&_Date.members, &_Date_toTimeString, &_Date_toTimeString);
    dict_put(&_Date.members, &_Date_valueOf, &_Date_valueOf);
    dict_put(&_Date.members, &_Date_getTime, &_Date_getTime);
    dict_put(&_Date.members, &_Date_parse, &_Date_parse);
    dict_put(&_Date.members, &_Date_getSeconds, &_Date_getSeconds);
    dict_put(&_Date.members, &_Date_setMinutes, &_Date_setMinutes);
    dict_put(&_Date.members, &_Date_dayUTC, &_Date_dayUTC);
    dict_put(&_Date.members, &_Date_getUTCMonth, &_Date_getUTCMonth);
    dict_put(&_Date.members, &_Date_hours, &_Date_hours);
    dict_put(&_Date.members, &_Date_setFullYear, &_Date_setFullYear);
    dict_put(&_Date.members, &_Date_getUTCMinutes, &_Date_getUTCMinutes);
    dict_put(&_Date.members, &_Date_setUTCMinutes, &_Date_setUTCMinutes);
    dict_put(&_Date.members, &_Date_secondsUTC, &_Date_secondsUTC);
    dict_put(&_Date.members, &_Date_setUTCMilliseconds, &_Date_setUTCMilliseconds);
    dict_put(&_Date.members, &_Date_toString, &_Date_toString);
    dict_put(&_Date.members, &_Date_getHours, &_Date_getHours);
    dict_put(&_Date.members, &_Date_toLocaleString, &_Date_toLocaleString);
    dict_put(d, &flash_text_StyleSheet, &flash_text_StyleSheet);
    dict_init2(&flash_text_StyleSheet.members, &slotinfo_type, 8);
    dict_put(&flash_text_StyleSheet.members, &flash_text_StyleSheet_styleNames, &flash_text_StyleSheet_styleNames);
    dict_put(&flash_text_StyleSheet.members, &flash_text_StyleSheet_clear, &flash_text_StyleSheet_clear);
    dict_put(&flash_text_StyleSheet.members, &flash_text_StyleSheet_transform, &flash_text_StyleSheet_transform);
    dict_put(&flash_text_StyleSheet.members, &flash_text_StyleSheet_getStyle, &flash_text_StyleSheet_getStyle);
    dict_put(&flash_text_StyleSheet.members, &flash_text_StyleSheet_parseCSS, &flash_text_StyleSheet_parseCSS);
    dict_put(&flash_text_StyleSheet.members, &flash_text_StyleSheet_setStyle, &flash_text_StyleSheet_setStyle);
    dict_put(d, &flash_display_ActionScriptVersion, &flash_display_ActionScriptVersion);
    dict_init2(&flash_display_ActionScriptVersion.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_EastAsianJustifier, &flash_text_engine_EastAsianJustifier);
    dict_init2(&flash_text_engine_EastAsianJustifier.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_EastAsianJustifier.members, &flash_text_engine_EastAsianJustifier_justificationStyle, &flash_text_engine_EastAsianJustifier_justificationStyle);
    dict_put(&flash_text_engine_EastAsianJustifier.members, &flash_text_engine_EastAsianJustifier_clone, &flash_text_engine_EastAsianJustifier_clone);
    dict_put(d, &_String, &_String);
    dict_init2(&_String.members, &slotinfo_type, 31);
    dict_put(&_String.members, &_String_fromCharCode, &_String_fromCharCode);
    dict_put(&_String.members, &_String_charCodeAt, &_String_charCodeAt);
    dict_put(&_String.members, &_String_substring, &_String_substring);
    dict_put(&_String.members, &_String_match, &_String_match);
    dict_put(&_String.members, &_String_concat, &_String_concat);
    dict_put(&_String.members, &_String_toLowerCase, &_String_toLowerCase);
    dict_put(&_String.members, &_String_indexOf, &_String_indexOf);
    dict_put(&_String.members, &_String_toLocaleUpperCase, &_String_toLocaleUpperCase);
    dict_put(&_String.members, &_String_substr, &_String_substr);
    dict_put(&_String.members, &_String_toUpperCase, &_String_toUpperCase);
    dict_put(&_String.members, &_String_split, &_String_split);
    dict_put(&_String.members, &_String_search, &_String_search);
    dict_put(&_String.members, &_String_lastIndexOf, &_String_lastIndexOf);
    dict_put(&_String.members, &_String_valueOf, &_String_valueOf);
    dict_put(&_String.members, &_String_replace, &_String_replace);
    dict_put(&_String.members, &_String_slice, &_String_slice);
    dict_put(&_String.members, &_String_charAt, &_String_charAt);
    dict_put(&_String.members, &_String_toLocaleLowerCase, &_String_toLocaleLowerCase);
    dict_put(&_String.members, &_String_localeCompare, &_String_localeCompare);
    dict_put(&_String.members, &_String_toString, &_String_toString);
    dict_put(&_String.members, &_String_length, &_String_length);
    dict_put(d, &flash_media_SoundChannel, &flash_media_SoundChannel);
    dict_init2(&flash_media_SoundChannel.members, &slotinfo_type, 8);
    dict_put(&flash_media_SoundChannel.members, &flash_media_SoundChannel_leftPeak, &flash_media_SoundChannel_leftPeak);
    dict_put(&flash_media_SoundChannel.members, &flash_media_SoundChannel_stop, &flash_media_SoundChannel_stop);
    dict_put(&flash_media_SoundChannel.members, &flash_media_SoundChannel_position, &flash_media_SoundChannel_position);
    dict_put(&flash_media_SoundChannel.members, &flash_media_SoundChannel_soundTransform, &flash_media_SoundChannel_soundTransform);
    dict_put(&flash_media_SoundChannel.members, &flash_media_SoundChannel_rightPeak, &flash_media_SoundChannel_rightPeak);
    dict_put(d, &flash_desktop_Clipboard, &flash_desktop_Clipboard);
    dict_init2(&flash_desktop_Clipboard.members, &slotinfo_type, 8);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_generalClipboard, &flash_desktop_Clipboard_generalClipboard);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_setDataHandler, &flash_desktop_Clipboard_setDataHandler);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_setData, &flash_desktop_Clipboard_setData);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_formats, &flash_desktop_Clipboard_formats);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_clear, &flash_desktop_Clipboard_clear);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_getData, &flash_desktop_Clipboard_getData);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_hasFormat, &flash_desktop_Clipboard_hasFormat);
    dict_put(&flash_desktop_Clipboard.members, &flash_desktop_Clipboard_clearData, &flash_desktop_Clipboard_clearData);
    dict_put(d, &flash_display_IBitmapDrawable, &flash_display_IBitmapDrawable);
    dict_init2(&flash_display_IBitmapDrawable.members, &slotinfo_type, 8);
    dict_put(d, &_TypeError, &_TypeError);
    dict_init2(&_TypeError.members, &slotinfo_type, 8);
    dict_put(d, &_int, &_int);
    dict_init2(&_int.members, &slotinfo_type, 8);
    dict_put(&_int.members, &_int_toString, &_int_toString);
    dict_put(&_int.members, &_int_toPrecision, &_int_toPrecision);
    dict_put(&_int.members, &_int_toFixed, &_int_toFixed);
    dict_put(&_int.members, &_int_toExponential, &_int_toExponential);
    dict_put(&_int.members, &_int_valueOf, &_int_valueOf);
    dict_put(d, &flash_text_engine_FontMetrics, &flash_text_engine_FontMetrics);
    dict_init2(&flash_text_engine_FontMetrics.members, &slotinfo_type, 15);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_superscriptOffset, &flash_text_engine_FontMetrics_superscriptOffset);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_underlineThickness, &flash_text_engine_FontMetrics_underlineThickness);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_subscriptScale, &flash_text_engine_FontMetrics_subscriptScale);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_strikethroughOffset, &flash_text_engine_FontMetrics_strikethroughOffset);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_emBox, &flash_text_engine_FontMetrics_emBox);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_strikethroughThickness, &flash_text_engine_FontMetrics_strikethroughThickness);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_superscriptScale, &flash_text_engine_FontMetrics_superscriptScale);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_subscriptOffset, &flash_text_engine_FontMetrics_subscriptOffset);
    dict_put(&flash_text_engine_FontMetrics.members, &flash_text_engine_FontMetrics_underlineOffset, &flash_text_engine_FontMetrics_underlineOffset);
    dict_put(d, &flash_display_Scene, &flash_display_Scene);
    dict_init2(&flash_display_Scene.members, &slotinfo_type, 8);
    dict_put(&flash_display_Scene.members, &flash_display_Scene_numFrames, &flash_display_Scene_numFrames);
    dict_put(&flash_display_Scene.members, &flash_display_Scene_labels, &flash_display_Scene_labels);
    dict_put(&flash_display_Scene.members, &flash_display_Scene_name, &flash_display_Scene_name);
    dict_put(d, &flash_utils_IExternalizable, &flash_utils_IExternalizable);
    dict_init2(&flash_utils_IExternalizable.members, &slotinfo_type, 8);
    dict_put(&flash_utils_IExternalizable.members, &flash_utils_IExternalizable_writeExternal, &flash_utils_IExternalizable_writeExternal);
    dict_put(&flash_utils_IExternalizable.members, &flash_utils_IExternalizable_readExternal, &flash_utils_IExternalizable_readExternal);
    dict_put(d, &__AS3___vec_Vector, &__AS3___vec_Vector);
    dict_init2(&__AS3___vec_Vector.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_GradientBevelFilter, &flash_filters_GradientBevelFilter);
    dict_init2(&flash_filters_GradientBevelFilter.members, &slotinfo_type, 15);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_strength, &flash_filters_GradientBevelFilter_strength);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_quality, &flash_filters_GradientBevelFilter_quality);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_angle, &flash_filters_GradientBevelFilter_angle);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_knockout, &flash_filters_GradientBevelFilter_knockout);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_alphas, &flash_filters_GradientBevelFilter_alphas);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_type, &flash_filters_GradientBevelFilter_type);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_ratios, &flash_filters_GradientBevelFilter_ratios);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_colors, &flash_filters_GradientBevelFilter_colors);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_blurX, &flash_filters_GradientBevelFilter_blurX);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_blurY, &flash_filters_GradientBevelFilter_blurY);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_distance, &flash_filters_GradientBevelFilter_distance);
    dict_put(&flash_filters_GradientBevelFilter.members, &flash_filters_GradientBevelFilter_clone, &flash_filters_GradientBevelFilter_clone);
    dict_put(d, &flash_text_TextRun, &flash_text_TextRun);
    dict_init2(&flash_text_TextRun.members, &slotinfo_type, 8);
    dict_put(&flash_text_TextRun.members, &flash_text_TextRun_beginIndex, &flash_text_TextRun_beginIndex);
    dict_put(&flash_text_TextRun.members, &flash_text_TextRun_endIndex, &flash_text_TextRun_endIndex);
    dict_put(&flash_text_TextRun.members, &flash_text_TextRun_textFormat, &flash_text_TextRun_textFormat);
    dict_put(d, &flash_text_TextColorType, &flash_text_TextColorType);
    dict_init2(&flash_text_TextColorType.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_getSampleCount, &flash_sampler_getSampleCount);
    dict_put(d, &flash_net_URLRequestHeader, &flash_net_URLRequestHeader);
    dict_init2(&flash_net_URLRequestHeader.members, &slotinfo_type, 8);
    dict_put(&flash_net_URLRequestHeader.members, &flash_net_URLRequestHeader_value, &flash_net_URLRequestHeader_value);
    dict_put(&flash_net_URLRequestHeader.members, &flash_net_URLRequestHeader_name, &flash_net_URLRequestHeader_name);
    dict_put(d, &flash_profiler_showRedrawRegions, &flash_profiler_showRedrawRegions);
    dict_put(d, &flash_display_ShaderData, &flash_display_ShaderData);
    dict_init2(&flash_display_ShaderData.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TextLine, &flash_text_engine_TextLine);
    dict_init2(&flash_text_engine_TextLine.members, &slotinfo_type, 63);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_previousLine, &flash_text_engine_TextLine_previousLine);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_validity, &flash_text_engine_TextLine_validity);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomTextBlockBeginIndex, &flash_text_engine_TextLine_getAtomTextBlockBeginIndex);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomWordBoundaryOnLeft, &flash_text_engine_TextLine_getAtomWordBoundaryOnLeft);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomTextRotation, &flash_text_engine_TextLine_getAtomTextRotation);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_textHeight, &flash_text_engine_TextLine_textHeight);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomCenter, &flash_text_engine_TextLine_getAtomCenter);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomBounds, &flash_text_engine_TextLine_getAtomBounds);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_mirrorRegions, &flash_text_engine_TextLine_mirrorRegions);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_rawTextLength, &flash_text_engine_TextLine_rawTextLength);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_userData, &flash_text_engine_TextLine_userData);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_textWidth, &flash_text_engine_TextLine_textWidth);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_textBlock, &flash_text_engine_TextLine_textBlock);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_textBlockBeginIndex, &flash_text_engine_TextLine_textBlockBeginIndex);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_unjustifiedTextWidth, &flash_text_engine_TextLine_unjustifiedTextWidth);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_ascent, &flash_text_engine_TextLine_ascent);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getBaselinePosition, &flash_text_engine_TextLine_getBaselinePosition);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_specifiedWidth, &flash_text_engine_TextLine_specifiedWidth);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getMirrorRegion, &flash_text_engine_TextLine_getMirrorRegion);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomGraphic, &flash_text_engine_TextLine_getAtomGraphic);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_hasGraphicElement, &flash_text_engine_TextLine_hasGraphicElement);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_flushAtomData, &flash_text_engine_TextLine_flushAtomData);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_dump, &flash_text_engine_TextLine_dump);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_nextLine, &flash_text_engine_TextLine_nextLine);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomIndexAtCharIndex, &flash_text_engine_TextLine_getAtomIndexAtCharIndex);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomTextBlockEndIndex, &flash_text_engine_TextLine_getAtomTextBlockEndIndex);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_atomCount, &flash_text_engine_TextLine_atomCount);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_descent, &flash_text_engine_TextLine_descent);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomBidiLevel, &flash_text_engine_TextLine_getAtomBidiLevel);
    dict_put(&flash_text_engine_TextLine.members, &flash_text_engine_TextLine_getAtomIndexAtPoint, &flash_text_engine_TextLine_getAtomIndexAtPoint);
    dict_put(d, &flash_sampler_getSamples, &flash_sampler_getSamples);
    dict_put(d, &flash_net_URLRequest, &flash_net_URLRequest);
    dict_init2(&flash_net_URLRequest.members, &slotinfo_type, 15);
    dict_put(&flash_net_URLRequest.members, &flash_net_URLRequest_contentType, &flash_net_URLRequest_contentType);
    dict_put(&flash_net_URLRequest.members, &flash_net_URLRequest_url, &flash_net_URLRequest_url);
    dict_put(&flash_net_URLRequest.members, &flash_net_URLRequest_requestHeaders, &flash_net_URLRequest_requestHeaders);
    dict_put(&flash_net_URLRequest.members, &flash_net_URLRequest_method, &flash_net_URLRequest_method);
    dict_put(&flash_net_URLRequest.members, &flash_net_URLRequest_digest, &flash_net_URLRequest_digest);
    dict_put(&flash_net_URLRequest.members, &flash_net_URLRequest_data, &flash_net_URLRequest_data);
    dict_put(d, &_URIError, &_URIError);
    dict_init2(&_URIError.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_getClassByAlias, &flash_net_getClassByAlias);
    dict_put(d, &flash_display_ShaderParameter, &flash_display_ShaderParameter);
    dict_init2(&flash_display_ShaderParameter.members, &slotinfo_type, 8);
    dict_put(&flash_display_ShaderParameter.members, &flash_display_ShaderParameter_value, &flash_display_ShaderParameter_value);
    dict_put(&flash_display_ShaderParameter.members, &flash_display_ShaderParameter_index, &flash_display_ShaderParameter_index);
    dict_put(&flash_display_ShaderParameter.members, &flash_display_ShaderParameter_type, &flash_display_ShaderParameter_type);
    dict_put(d, &flash_filters_BitmapFilterType, &flash_filters_BitmapFilterType);
    dict_init2(&flash_filters_BitmapFilterType.members, &slotinfo_type, 8);
    dict_put(d, &_SecurityError, &_SecurityError);
    dict_init2(&_SecurityError.members, &slotinfo_type, 8);
    dict_put(d, &flash_utils_IDataInput, &flash_utils_IDataInput);
    dict_init2(&flash_utils_IDataInput.members, &slotinfo_type, 31);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readUnsignedByte, &flash_utils_IDataInput_readUnsignedByte);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readBoolean, &flash_utils_IDataInput_readBoolean);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readMultiByte, &flash_utils_IDataInput_readMultiByte);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readShort, &flash_utils_IDataInput_readShort);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readUnsignedShort, &flash_utils_IDataInput_readUnsignedShort);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readBytes, &flash_utils_IDataInput_readBytes);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_endian, &flash_utils_IDataInput_endian);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readByte, &flash_utils_IDataInput_readByte);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readUTF, &flash_utils_IDataInput_readUTF);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readDouble, &flash_utils_IDataInput_readDouble);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readObject, &flash_utils_IDataInput_readObject);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_bytesAvailable, &flash_utils_IDataInput_bytesAvailable);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_objectEncoding, &flash_utils_IDataInput_objectEncoding);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readFloat, &flash_utils_IDataInput_readFloat);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readInt, &flash_utils_IDataInput_readInt);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readUTFBytes, &flash_utils_IDataInput_readUTFBytes);
    dict_put(&flash_utils_IDataInput.members, &flash_utils_IDataInput_readUnsignedInt, &flash_utils_IDataInput_readUnsignedInt);
    dict_put(d, &flash_events_IEventDispatcher, &flash_events_IEventDispatcher);
    dict_init2(&flash_events_IEventDispatcher.members, &slotinfo_type, 8);
    dict_put(&flash_events_IEventDispatcher.members, &flash_events_IEventDispatcher_removeEventListener, &flash_events_IEventDispatcher_removeEventListener);
    dict_put(&flash_events_IEventDispatcher.members, &flash_events_IEventDispatcher_addEventListener, &flash_events_IEventDispatcher_addEventListener);
    dict_put(&flash_events_IEventDispatcher.members, &flash_events_IEventDispatcher_hasEventListener, &flash_events_IEventDispatcher_hasEventListener);
    dict_put(&flash_events_IEventDispatcher.members, &flash_events_IEventDispatcher_willTrigger, &flash_events_IEventDispatcher_willTrigger);
    dict_put(&flash_events_IEventDispatcher.members, &flash_events_IEventDispatcher_dispatchEvent, &flash_events_IEventDispatcher_dispatchEvent);
    dict_put(d, &_Class, &_Class);
    dict_init2(&_Class.members, &slotinfo_type, 8);
    dict_put(&_Class.members, &_Class_prototype, &_Class_prototype);
    dict_put(d, &flash_geom_Rectangle, &flash_geom_Rectangle);
    dict_init2(&flash_geom_Rectangle.members, &slotinfo_type, 31);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_top, &flash_geom_Rectangle_top);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_intersection, &flash_geom_Rectangle_intersection);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_intersects, &flash_geom_Rectangle_intersects);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_containsPoint, &flash_geom_Rectangle_containsPoint);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_setEmpty, &flash_geom_Rectangle_setEmpty);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_topLeft, &flash_geom_Rectangle_topLeft);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_width, &flash_geom_Rectangle_width);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_containsRect, &flash_geom_Rectangle_containsRect);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_isEmpty, &flash_geom_Rectangle_isEmpty);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_equals, &flash_geom_Rectangle_equals);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_height, &flash_geom_Rectangle_height);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_left, &flash_geom_Rectangle_left);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_inflate, &flash_geom_Rectangle_inflate);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_inflatePoint, &flash_geom_Rectangle_inflatePoint);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_toString, &flash_geom_Rectangle_toString);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_offsetPoint, &flash_geom_Rectangle_offsetPoint);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_x, &flash_geom_Rectangle_x);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_size, &flash_geom_Rectangle_size);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_bottomRight, &flash_geom_Rectangle_bottomRight);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_right, &flash_geom_Rectangle_right);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_contains, &flash_geom_Rectangle_contains);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_union, &flash_geom_Rectangle_union);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_bottom, &flash_geom_Rectangle_bottom);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_clone, &flash_geom_Rectangle_clone);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_y, &flash_geom_Rectangle_y);
    dict_put(&flash_geom_Rectangle.members, &flash_geom_Rectangle_offset, &flash_geom_Rectangle_offset);
    dict_put(d, &flash_events_SecurityErrorEvent, &flash_events_SecurityErrorEvent);
    dict_init2(&flash_events_SecurityErrorEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_SecurityErrorEvent.members, &flash_events_SecurityErrorEvent_toString, &flash_events_SecurityErrorEvent_toString);
    dict_put(&flash_events_SecurityErrorEvent.members, &flash_events_SecurityErrorEvent_clone, &flash_events_SecurityErrorEvent_clone);
    dict_put(d, &flash_net_IDynamicPropertyWriter, &flash_net_IDynamicPropertyWriter);
    dict_init2(&flash_net_IDynamicPropertyWriter.members, &slotinfo_type, 8);
    dict_put(&flash_net_IDynamicPropertyWriter.members, &flash_net_IDynamicPropertyWriter_writeDynamicProperties, &flash_net_IDynamicPropertyWriter_writeDynamicProperties);
    dict_put(d, &flash_display_InterpolationMethod, &flash_display_InterpolationMethod);
    dict_init2(&flash_display_InterpolationMethod.members, &slotinfo_type, 8);
    dict_put(d, &_Object, &_Object);
    dict_init2(&_Object.members, &slotinfo_type, 8);
    dict_put(&_Object.members, &_Object_init, &_Object_init);
    dict_put(&_Object.members, &_Object_isPrototypeOf, &_Object_isPrototypeOf);
    dict_put(&_Object.members, &_Object_hasOwnProperty, &_Object_hasOwnProperty);
    dict_put(&_Object.members, &_Object_propertyIsEnumerable, &_Object_propertyIsEnumerable);
    dict_put(&_Object.members, &_Object__dontEnumPrototype, &_Object__dontEnumPrototype);
    dict_put(&_Object.members, &_Object__setPropertyIsEnumerable, &_Object__setPropertyIsEnumerable);
    dict_put(d, &flash_errors_EOFError, &flash_errors_EOFError);
    dict_init2(&flash_errors_EOFError.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_NetStream, &flash_net_NetStream);
    dict_init2(&flash_net_NetStream.members, &slotinfo_type, 63);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_videoCodec, &flash_net_NetStream_videoCodec);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_info, &flash_net_NetStream_info);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_attachCamera, &flash_net_NetStream_attachCamera);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_farNonce, &flash_net_NetStream_farNonce);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_close, &flash_net_NetStream_close);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_pause, &flash_net_NetStream_pause);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_onPeerConnect, &flash_net_NetStream_onPeerConnect);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_client, &flash_net_NetStream_client);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_resume, &flash_net_NetStream_resume);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_liveDelay, &flash_net_NetStream_liveDelay);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_peerStreams, &flash_net_NetStream_peerStreams);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_objectEncoding, &flash_net_NetStream_objectEncoding);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_bytesLoaded, &flash_net_NetStream_bytesLoaded);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_receiveVideo, &flash_net_NetStream_receiveVideo);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_maxPauseBufferTime, &flash_net_NetStream_maxPauseBufferTime);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_play2, &flash_net_NetStream_play2);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_audioCodec, &flash_net_NetStream_audioCodec);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_receiveVideoFPS, &flash_net_NetStream_receiveVideoFPS);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_bytesTotal, &flash_net_NetStream_bytesTotal);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_farID, &flash_net_NetStream_farID);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_receiveAudio, &flash_net_NetStream_receiveAudio);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_bufferLength, &flash_net_NetStream_bufferLength);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_seek, &flash_net_NetStream_seek);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_attachAudio, &flash_net_NetStream_attachAudio);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_bufferTime, &flash_net_NetStream_bufferTime);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_play, &flash_net_NetStream_play);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_publish, &flash_net_NetStream_publish);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_togglePause, &flash_net_NetStream_togglePause);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_checkPolicyFile, &flash_net_NetStream_checkPolicyFile);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_nearNonce, &flash_net_NetStream_nearNonce);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_decodedFrames, &flash_net_NetStream_decodedFrames);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_send, &flash_net_NetStream_send);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_currentFPS, &flash_net_NetStream_currentFPS);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_time, &flash_net_NetStream_time);
    dict_put(&flash_net_NetStream.members, &flash_net_NetStream_soundTransform, &flash_net_NetStream_soundTransform);
    dict_put(d, &_ArgumentError, &_ArgumentError);
    dict_init2(&_ArgumentError.members, &slotinfo_type, 8);
    dict_put(d, &_XMLList, &_XMLList);
    dict_init2(&_XMLList.members, &slotinfo_type, 63);
    dict_put(&_XMLList.members, &_XMLList_insertChildAfter, &_XMLList_insertChildAfter);
    dict_put(&_XMLList.members, &_XMLList_setChildren, &_XMLList_setChildren);
    dict_put(&_XMLList.members, &_XMLList_namespace, &_XMLList_namespace);
    dict_put(&_XMLList.members, &_XMLList_attributes, &_XMLList_attributes);
    dict_put(&_XMLList.members, &_XMLList_appendChild, &_XMLList_appendChild);
    dict_put(&_XMLList.members, &_XMLList_normalize, &_XMLList_normalize);
    dict_put(&_XMLList.members, &_XMLList_contains, &_XMLList_contains);
    dict_put(&_XMLList.members, &_XMLList_comments, &_XMLList_comments);
    dict_put(&_XMLList.members, &_XMLList_parent, &_XMLList_parent);
    dict_put(&_XMLList.members, &_XMLList_setNamespace, &_XMLList_setNamespace);
    dict_put(&_XMLList.members, &_XMLList_childIndex, &_XMLList_childIndex);
    dict_put(&_XMLList.members, &_XMLList_valueOf, &_XMLList_valueOf);
    dict_put(&_XMLList.members, &_XMLList_text, &_XMLList_text);
    dict_put(&_XMLList.members, &_XMLList_setLocalName, &_XMLList_setLocalName);
    dict_put(&_XMLList.members, &_XMLList_localName, &_XMLList_localName);
    dict_put(&_XMLList.members, &_XMLList_processingInstructions, &_XMLList_processingInstructions);
    dict_put(&_XMLList.members, &_XMLList_hasComplexContent, &_XMLList_hasComplexContent);
    dict_put(&_XMLList.members, &_XMLList_inScopeNamespaces, &_XMLList_inScopeNamespaces);
    dict_put(&_XMLList.members, &_XMLList_children, &_XMLList_children);
    dict_put(&_XMLList.members, &_XMLList_child, &_XMLList_child);
    dict_put(&_XMLList.members, &_XMLList_setName, &_XMLList_setName);
    dict_put(&_XMLList.members, &_XMLList_hasSimpleContent, &_XMLList_hasSimpleContent);
    dict_put(&_XMLList.members, &_XMLList_replace, &_XMLList_replace);
    dict_put(&_XMLList.members, &_XMLList_attribute, &_XMLList_attribute);
    dict_put(&_XMLList.members, &_XMLList_propertyIsEnumerable, &_XMLList_propertyIsEnumerable);
    dict_put(&_XMLList.members, &_XMLList_nodeKind, &_XMLList_nodeKind);
    dict_put(&_XMLList.members, &_XMLList_length, &_XMLList_length);
    dict_put(&_XMLList.members, &_XMLList_toXMLString, &_XMLList_toXMLString);
    dict_put(&_XMLList.members, &_XMLList_copy, &_XMLList_copy);
    dict_put(&_XMLList.members, &_XMLList_hasOwnProperty, &_XMLList_hasOwnProperty);
    dict_put(&_XMLList.members, &_XMLList_name, &_XMLList_name);
    dict_put(&_XMLList.members, &_XMLList_removeNamespace, &_XMLList_removeNamespace);
    dict_put(&_XMLList.members, &_XMLList_addNamespace, &_XMLList_addNamespace);
    dict_put(&_XMLList.members, &_XMLList_toString, &_XMLList_toString);
    dict_put(&_XMLList.members, &_XMLList_elements, &_XMLList_elements);
    dict_put(&_XMLList.members, &_XMLList_descendants, &_XMLList_descendants);
    dict_put(&_XMLList.members, &_XMLList_prependChild, &_XMLList_prependChild);
    dict_put(&_XMLList.members, &_XMLList_insertChildBefore, &_XMLList_insertChildBefore);
    dict_put(&_XMLList.members, &_XMLList_namespaceDeclarations, &_XMLList_namespaceDeclarations);
    dict_put(d, &flash_geom_Point, &flash_geom_Point);
    dict_init2(&flash_geom_Point.members, &slotinfo_type, 31);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_subtract, &flash_geom_Point_subtract);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_distance, &flash_geom_Point_distance);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_normalize, &flash_geom_Point_normalize);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_equals, &flash_geom_Point_equals);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_toString, &flash_geom_Point_toString);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_x, &flash_geom_Point_x);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_add, &flash_geom_Point_add);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_polar, &flash_geom_Point_polar);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_clone, &flash_geom_Point_clone);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_interpolate, &flash_geom_Point_interpolate);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_y, &flash_geom_Point_y);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_length, &flash_geom_Point_length);
    dict_put(&flash_geom_Point.members, &flash_geom_Point_offset, &flash_geom_Point_offset);
    dict_put(d, &flash_printing_PrintJobOptions, &flash_printing_PrintJobOptions);
    dict_init2(&flash_printing_PrintJobOptions.members, &slotinfo_type, 8);
    dict_put(&flash_printing_PrintJobOptions.members, &flash_printing_PrintJobOptions_printAsBitmap, &flash_printing_PrintJobOptions_printAsBitmap);
    dict_put(d, &flash_display_DisplayObject, &flash_display_DisplayObject);
    dict_init2(&flash_display_DisplayObject.members, &slotinfo_type, 63);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_rotation, &flash_display_DisplayObject_rotation);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_filters, &flash_display_DisplayObject_filters);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_rotationZ, &flash_display_DisplayObject_rotationZ);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_accessibilityProperties, &flash_display_DisplayObject_accessibilityProperties);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_mouseX, &flash_display_DisplayObject_mouseX);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_root, &flash_display_DisplayObject_root);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_stage, &flash_display_DisplayObject_stage);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_rotationY, &flash_display_DisplayObject_rotationY);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_scaleZ, &flash_display_DisplayObject_scaleZ);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_local3DToGlobal, &flash_display_DisplayObject_local3DToGlobal);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_loaderInfo, &flash_display_DisplayObject_loaderInfo);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_cacheAsBitmap, &flash_display_DisplayObject_cacheAsBitmap);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_transform, &flash_display_DisplayObject_transform);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_scaleY, &flash_display_DisplayObject_scaleY);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_height, &flash_display_DisplayObject_height);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_rotationX, &flash_display_DisplayObject_rotationX);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_scrollRect, &flash_display_DisplayObject_scrollRect);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_width, &flash_display_DisplayObject_width);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_scale9Grid, &flash_display_DisplayObject_scale9Grid);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_parent, &flash_display_DisplayObject_parent);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_hitTestObject, &flash_display_DisplayObject_hitTestObject);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_hitTestPoint, &flash_display_DisplayObject_hitTestPoint);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_alpha, &flash_display_DisplayObject_alpha);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_getRect, &flash_display_DisplayObject_getRect);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_opaqueBackground, &flash_display_DisplayObject_opaqueBackground);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_globalToLocal3D, &flash_display_DisplayObject_globalToLocal3D);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_visible, &flash_display_DisplayObject_visible);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_blendMode, &flash_display_DisplayObject_blendMode);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_scaleX, &flash_display_DisplayObject_scaleX);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_globalToLocal, &flash_display_DisplayObject_globalToLocal);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_localToGlobal, &flash_display_DisplayObject_localToGlobal);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_z, &flash_display_DisplayObject_z);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_name, &flash_display_DisplayObject_name);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_getBounds, &flash_display_DisplayObject_getBounds);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_mask, &flash_display_DisplayObject_mask);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_mouseY, &flash_display_DisplayObject_mouseY);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_x, &flash_display_DisplayObject_x);
    dict_put(&flash_display_DisplayObject.members, &flash_display_DisplayObject_y, &flash_display_DisplayObject_y);
    dict_put(d, &flash_sampler_DeleteObjectSample, &flash_sampler_DeleteObjectSample);
    dict_init2(&flash_sampler_DeleteObjectSample.members, &slotinfo_type, 8);
    dict_put(d, &flash_system_fscommand, &flash_system_fscommand);
    dict_put(d, &flash_utils_unescapeMultiByte, &flash_utils_unescapeMultiByte);
    dict_put(d, &flash_sampler_StackFrame, &flash_sampler_StackFrame);
    dict_init2(&flash_sampler_StackFrame.members, &slotinfo_type, 8);
    dict_put(&flash_sampler_StackFrame.members, &flash_sampler_StackFrame_toString, &flash_sampler_StackFrame_toString);
    dict_put(d, &flash_system_JPEGLoaderContext, &flash_system_JPEGLoaderContext);
    dict_init2(&flash_system_JPEGLoaderContext.members, &slotinfo_type, 8);
    dict_put(&flash_system_JPEGLoaderContext.members, &flash_system_JPEGLoaderContext_deblockingFilter, &flash_system_JPEGLoaderContext_deblockingFilter);
    dict_put(d, &flash_system_IME, &flash_system_IME);
    dict_init2(&flash_system_IME.members, &slotinfo_type, 8);
    dict_put(d, &_isNaN, &_isNaN);
    dict_put(d, &flash_system_Security, &flash_system_Security);
    dict_init2(&flash_system_Security.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_Bitmap, &flash_display_Bitmap);
    dict_init2(&flash_display_Bitmap.members, &slotinfo_type, 8);
    dict_put(&flash_display_Bitmap.members, &flash_display_Bitmap_pixelSnapping, &flash_display_Bitmap_pixelSnapping);
    dict_put(&flash_display_Bitmap.members, &flash_display_Bitmap_bitmapData, &flash_display_Bitmap_bitmapData);
    dict_put(&flash_display_Bitmap.members, &flash_display_Bitmap_smoothing, &flash_display_Bitmap_smoothing);
    dict_put(d, &flash_printing_PrintJob, &flash_printing_PrintJob);
    dict_init2(&flash_printing_PrintJob.members, &slotinfo_type, 15);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_paperWidth, &flash_printing_PrintJob_paperWidth);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_addPage, &flash_printing_PrintJob_addPage);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_pageHeight, &flash_printing_PrintJob_pageHeight);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_start, &flash_printing_PrintJob_start);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_pageWidth, &flash_printing_PrintJob_pageWidth);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_send, &flash_printing_PrintJob_send);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_paperHeight, &flash_printing_PrintJob_paperHeight);
    dict_put(&flash_printing_PrintJob.members, &flash_printing_PrintJob_orientation, &flash_printing_PrintJob_orientation);
    dict_put(d, &flash_text_StaticText, &flash_text_StaticText);
    dict_init2(&flash_text_StaticText.members, &slotinfo_type, 8);
    dict_put(&flash_text_StaticText.members, &flash_text_StaticText_text, &flash_text_StaticText_text);
    dict_put(d, &flash_text_engine_SpaceJustifier, &flash_text_engine_SpaceJustifier);
    dict_init2(&flash_text_engine_SpaceJustifier.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_SpaceJustifier.members, &flash_text_engine_SpaceJustifier_clone, &flash_text_engine_SpaceJustifier_clone);
    dict_put(&flash_text_engine_SpaceJustifier.members, &flash_text_engine_SpaceJustifier_letterSpacing, &flash_text_engine_SpaceJustifier_letterSpacing);
    dict_put(d, &flash_events_DataEvent, &flash_events_DataEvent);
    dict_init2(&flash_events_DataEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_DataEvent.members, &flash_events_DataEvent_toString, &flash_events_DataEvent_toString);
    dict_put(&flash_events_DataEvent.members, &flash_events_DataEvent_clone, &flash_events_DataEvent_clone);
    dict_put(&flash_events_DataEvent.members, &flash_events_DataEvent_data, &flash_events_DataEvent_data);
    dict_put(d, &flash_events_ActivityEvent, &flash_events_ActivityEvent);
    dict_init2(&flash_events_ActivityEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_ActivityEvent.members, &flash_events_ActivityEvent_toString, &flash_events_ActivityEvent_toString);
    dict_put(&flash_events_ActivityEvent.members, &flash_events_ActivityEvent_activating, &flash_events_ActivityEvent_activating);
    dict_put(&flash_events_ActivityEvent.members, &flash_events_ActivityEvent_clone, &flash_events_ActivityEvent_clone);
    dict_put(d, &flash_display_GraphicsEndFill, &flash_display_GraphicsEndFill);
    dict_init2(&flash_display_GraphicsEndFill.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_ColorCorrection, &flash_display_ColorCorrection);
    dict_init2(&flash_display_ColorCorrection.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_IOErrorEvent, &flash_events_IOErrorEvent);
    dict_init2(&flash_events_IOErrorEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_IOErrorEvent.members, &flash_events_IOErrorEvent_toString, &flash_events_IOErrorEvent_toString);
    dict_put(&flash_events_IOErrorEvent.members, &flash_events_IOErrorEvent_clone, &flash_events_IOErrorEvent_clone);
    dict_put(d, &flash_display_GraphicsStroke, &flash_display_GraphicsStroke);
    dict_init2(&flash_display_GraphicsStroke.members, &slotinfo_type, 15);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_scaleMode, &flash_display_GraphicsStroke_scaleMode);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_miterLimit, &flash_display_GraphicsStroke_miterLimit);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_pixelHinting, &flash_display_GraphicsStroke_pixelHinting);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_fill, &flash_display_GraphicsStroke_fill);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_thickness, &flash_display_GraphicsStroke_thickness);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_joints, &flash_display_GraphicsStroke_joints);
    dict_put(&flash_display_GraphicsStroke.members, &flash_display_GraphicsStroke_caps, &flash_display_GraphicsStroke_caps);
    dict_put(d, &_Boolean, &_Boolean);
    dict_init2(&_Boolean.members, &slotinfo_type, 8);
    dict_put(&_Boolean.members, &_Boolean_toString, &_Boolean_toString);
    dict_put(&_Boolean.members, &_Boolean_valueOf, &_Boolean_valueOf);
    dict_put(d, &flash_sampler_getMemberNames, &flash_sampler_getMemberNames);
    dict_put(d, &flash_utils_getQualifiedClassName, &flash_utils_getQualifiedClassName);
    dict_put(d, &flash_text_engine_GraphicElement, &flash_text_engine_GraphicElement);
    dict_init2(&flash_text_engine_GraphicElement.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_GraphicElement.members, &flash_text_engine_GraphicElement_graphic, &flash_text_engine_GraphicElement_graphic);
    dict_put(&flash_text_engine_GraphicElement.members, &flash_text_engine_GraphicElement_elementWidth, &flash_text_engine_GraphicElement_elementWidth);
    dict_put(&flash_text_engine_GraphicElement.members, &flash_text_engine_GraphicElement_elementHeight, &flash_text_engine_GraphicElement_elementHeight);
    dict_put(d, &flash_media_Microphone, &flash_media_Microphone);
    dict_init2(&flash_media_Microphone.members, &slotinfo_type, 31);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_codec, &flash_media_Microphone_codec);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_gain, &flash_media_Microphone_gain);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_index, &flash_media_Microphone_index);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_setLoopBack, &flash_media_Microphone_setLoopBack);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_setSilenceLevel, &flash_media_Microphone_setSilenceLevel);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_name, &flash_media_Microphone_name);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_getMicrophone, &flash_media_Microphone_getMicrophone);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_setUseEchoSuppression, &flash_media_Microphone_setUseEchoSuppression);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_framesPerPacket, &flash_media_Microphone_framesPerPacket);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_muted, &flash_media_Microphone_muted);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_soundTransform, &flash_media_Microphone_soundTransform);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_encodeQuality, &flash_media_Microphone_encodeQuality);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_useEchoSuppression, &flash_media_Microphone_useEchoSuppression);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_silenceLevel, &flash_media_Microphone_silenceLevel);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_silenceTimeout, &flash_media_Microphone_silenceTimeout);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_rate, &flash_media_Microphone_rate);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_activityLevel, &flash_media_Microphone_activityLevel);
    dict_put(&flash_media_Microphone.members, &flash_media_Microphone_names, &flash_media_Microphone_names);
    dict_put(d, &flash_display_GraphicsShaderFill, &flash_display_GraphicsShaderFill);
    dict_init2(&flash_display_GraphicsShaderFill.members, &slotinfo_type, 8);
    dict_put(&flash_display_GraphicsShaderFill.members, &flash_display_GraphicsShaderFill_shader, &flash_display_GraphicsShaderFill_shader);
    dict_put(&flash_display_GraphicsShaderFill.members, &flash_display_GraphicsShaderFill_matrix, &flash_display_GraphicsShaderFill_matrix);
    dict_put(d, &flash_ui_ContextMenuClipboardItems, &flash_ui_ContextMenuClipboardItems);
    dict_init2(&flash_ui_ContextMenuClipboardItems.members, &slotinfo_type, 8);
    dict_put(&flash_ui_ContextMenuClipboardItems.members, &flash_ui_ContextMenuClipboardItems_clear, &flash_ui_ContextMenuClipboardItems_clear);
    dict_put(&flash_ui_ContextMenuClipboardItems.members, &flash_ui_ContextMenuClipboardItems_clone, &flash_ui_ContextMenuClipboardItems_clone);
    dict_put(&flash_ui_ContextMenuClipboardItems.members, &flash_ui_ContextMenuClipboardItems_paste, &flash_ui_ContextMenuClipboardItems_paste);
    dict_put(&flash_ui_ContextMenuClipboardItems.members, &flash_ui_ContextMenuClipboardItems_selectAll, &flash_ui_ContextMenuClipboardItems_selectAll);
    dict_put(&flash_ui_ContextMenuClipboardItems.members, &flash_ui_ContextMenuClipboardItems_copy, &flash_ui_ContextMenuClipboardItems_copy);
    dict_put(&flash_ui_ContextMenuClipboardItems.members, &flash_ui_ContextMenuClipboardItems_cut, &flash_ui_ContextMenuClipboardItems_cut);
    dict_put(d, &flash_errors_IllegalOperationError, &flash_errors_IllegalOperationError);
    dict_init2(&flash_errors_IllegalOperationError.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_GradientGlowFilter, &flash_filters_GradientGlowFilter);
    dict_init2(&flash_filters_GradientGlowFilter.members, &slotinfo_type, 15);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_strength, &flash_filters_GradientGlowFilter_strength);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_quality, &flash_filters_GradientGlowFilter_quality);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_angle, &flash_filters_GradientGlowFilter_angle);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_knockout, &flash_filters_GradientGlowFilter_knockout);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_type, &flash_filters_GradientGlowFilter_type);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_alphas, &flash_filters_GradientGlowFilter_alphas);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_ratios, &flash_filters_GradientGlowFilter_ratios);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_colors, &flash_filters_GradientGlowFilter_colors);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_blurX, &flash_filters_GradientGlowFilter_blurX);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_blurY, &flash_filters_GradientGlowFilter_blurY);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_distance, &flash_filters_GradientGlowFilter_distance);
    dict_put(&flash_filters_GradientGlowFilter.members, &flash_filters_GradientGlowFilter_clone, &flash_filters_GradientGlowFilter_clone);
    dict_put(d, &flash_display_CapsStyle, &flash_display_CapsStyle);
    dict_init2(&flash_display_CapsStyle.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_FontLookup, &flash_text_engine_FontLookup);
    dict_init2(&flash_text_engine_FontLookup.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_TextSnapshot, &flash_text_TextSnapshot);
    dict_init2(&flash_text_TextSnapshot.members, &slotinfo_type, 15);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_setSelectColor, &flash_text_TextSnapshot_setSelectColor);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_setSelected, &flash_text_TextSnapshot_setSelected);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_getSelectedText, &flash_text_TextSnapshot_getSelectedText);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_getTextRunInfo, &flash_text_TextSnapshot_getTextRunInfo);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_charCount, &flash_text_TextSnapshot_charCount);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_findText, &flash_text_TextSnapshot_findText);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_getSelected, &flash_text_TextSnapshot_getSelected);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_hitTestTextNearPos, &flash_text_TextSnapshot_hitTestTextNearPos);
    dict_put(&flash_text_TextSnapshot.members, &flash_text_TextSnapshot_getText, &flash_text_TextSnapshot_getText);
    dict_put(d, &flash_display_InteractiveObject, &flash_display_InteractiveObject);
    dict_init2(&flash_display_InteractiveObject.members, &slotinfo_type, 15);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_tabIndex, &flash_display_InteractiveObject_tabIndex);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_doubleClickEnabled, &flash_display_InteractiveObject_doubleClickEnabled);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_tabEnabled, &flash_display_InteractiveObject_tabEnabled);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_mouseEnabled, &flash_display_InteractiveObject_mouseEnabled);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_contextMenu, &flash_display_InteractiveObject_contextMenu);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_focusRect, &flash_display_InteractiveObject_focusRect);
    dict_put(&flash_display_InteractiveObject.members, &flash_display_InteractiveObject_accessibilityImplementation, &flash_display_InteractiveObject_accessibilityImplementation);
    dict_put(d, &flash_text_TextField, &flash_text_TextField);
    dict_init2(&flash_text_TextField.members, &slotinfo_type, 127);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_isFontCompatible, &flash_text_TextField_isFontCompatible);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getTextFormat, &flash_text_TextField_getTextFormat);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_border, &flash_text_TextField_border);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_selectedText, &flash_text_TextField_selectedText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_bottomScrollV, &flash_text_TextField_bottomScrollV);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getLineIndexOfChar, &flash_text_TextField_getLineIndexOfChar);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_replaceText, &flash_text_TextField_replaceText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_defaultTextFormat, &flash_text_TextField_defaultTextFormat);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_restrict, &flash_text_TextField_restrict);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_htmlText, &flash_text_TextField_htmlText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getLineText, &flash_text_TextField_getLineText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getFirstCharInParagraph, &flash_text_TextField_getFirstCharInParagraph);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_setSelection, &flash_text_TextField_setSelection);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_length, &flash_text_TextField_length);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_pasteRichText, &flash_text_TextField_pasteRichText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_wordWrap, &flash_text_TextField_wordWrap);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_appendText, &flash_text_TextField_appendText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_copyRichText, &flash_text_TextField_copyRichText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_caretIndex, &flash_text_TextField_caretIndex);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_mouseWheelEnabled, &flash_text_TextField_mouseWheelEnabled);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_selectionBeginIndex, &flash_text_TextField_selectionBeginIndex);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_sharpness, &flash_text_TextField_sharpness);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_type, &flash_text_TextField_type);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getLineIndexAtPoint, &flash_text_TextField_getLineIndexAtPoint);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getCharIndexAtPoint, &flash_text_TextField_getCharIndexAtPoint);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getXMLText, &flash_text_TextField_getXMLText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getParagraphLength, &flash_text_TextField_getParagraphLength);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getRawText, &flash_text_TextField_getRawText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_gridFitType, &flash_text_TextField_gridFitType);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getLineOffset, &flash_text_TextField_getLineOffset);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_backgroundColor, &flash_text_TextField_backgroundColor);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_multiline, &flash_text_TextField_multiline);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_numLines, &flash_text_TextField_numLines);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getImageReference, &flash_text_TextField_getImageReference);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_displayAsPassword, &flash_text_TextField_displayAsPassword);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_textWidth, &flash_text_TextField_textWidth);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_autoSize, &flash_text_TextField_autoSize);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_selectable, &flash_text_TextField_selectable);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getCharBoundaries, &flash_text_TextField_getCharBoundaries);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_alwaysShowSelection, &flash_text_TextField_alwaysShowSelection);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_thickness, &flash_text_TextField_thickness);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_useRichTextClipboard, &flash_text_TextField_useRichTextClipboard);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_scrollV, &flash_text_TextField_scrollV);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getTextRuns, &flash_text_TextField_getTextRuns);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_setTextFormat, &flash_text_TextField_setTextFormat);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_textColor, &flash_text_TextField_textColor);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_maxScrollV, &flash_text_TextField_maxScrollV);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_embedFonts, &flash_text_TextField_embedFonts);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_scrollH, &flash_text_TextField_scrollH);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_text, &flash_text_TextField_text);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getLineLength, &flash_text_TextField_getLineLength);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_textHeight, &flash_text_TextField_textHeight);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_antiAliasType, &flash_text_TextField_antiAliasType);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_styleSheet, &flash_text_TextField_styleSheet);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_background, &flash_text_TextField_background);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_replaceSelectedText, &flash_text_TextField_replaceSelectedText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_borderColor, &flash_text_TextField_borderColor);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_maxScrollH, &flash_text_TextField_maxScrollH);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_maxChars, &flash_text_TextField_maxChars);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_getLineMetrics, &flash_text_TextField_getLineMetrics);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_selectionEndIndex, &flash_text_TextField_selectionEndIndex);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_insertXMLText, &flash_text_TextField_insertXMLText);
    dict_put(&flash_text_TextField.members, &flash_text_TextField_condenseWhite, &flash_text_TextField_condenseWhite);
    dict_put(d, &flash_printing_PrintJobOrientation, &flash_printing_PrintJobOrientation);
    dict_init2(&flash_printing_PrintJobOrientation.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_TextRenderer, &flash_text_TextRenderer);
    dict_init2(&flash_text_TextRenderer.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_NetConnection, &flash_net_NetConnection);
    dict_init2(&flash_net_NetConnection.members, &slotinfo_type, 31);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_defaultObjectEncoding, &flash_net_NetConnection_defaultObjectEncoding);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_nearID, &flash_net_NetConnection_nearID);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_client, &flash_net_NetConnection_client);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_farNonce, &flash_net_NetConnection_farNonce);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_objectEncoding, &flash_net_NetConnection_objectEncoding);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_farID, &flash_net_NetConnection_farID);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_connected, &flash_net_NetConnection_connected);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_call, &flash_net_NetConnection_call);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_usingTLS, &flash_net_NetConnection_usingTLS);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_proxyType, &flash_net_NetConnection_proxyType);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_addHeader, &flash_net_NetConnection_addHeader);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_protocol, &flash_net_NetConnection_protocol);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_close, &flash_net_NetConnection_close);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_nearNonce, &flash_net_NetConnection_nearNonce);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_connect, &flash_net_NetConnection_connect);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_unconnectedPeerStreams, &flash_net_NetConnection_unconnectedPeerStreams);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_maxPeerConnections, &flash_net_NetConnection_maxPeerConnections);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_connectedProxyType, &flash_net_NetConnection_connectedProxyType);
    dict_put(&flash_net_NetConnection.members, &flash_net_NetConnection_uri, &flash_net_NetConnection_uri);
    dict_put(d, &_decodeURIComponent, &_decodeURIComponent);
    dict_put(d, &flash_sampler_isGetterSetter, &flash_sampler_isGetterSetter);
    dict_put(d, &flash_utils_getQualifiedSuperclassName, &flash_utils_getQualifiedSuperclassName);
    dict_put(d, &flash_display_GraphicsPathWinding, &flash_display_GraphicsPathWinding);
    dict_init2(&flash_display_GraphicsPathWinding.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TabStop, &flash_text_engine_TabStop);
    dict_init2(&flash_text_engine_TabStop.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_TabStop.members, &flash_text_engine_TabStop_alignment, &flash_text_engine_TabStop_alignment);
    dict_put(&flash_text_engine_TabStop.members, &flash_text_engine_TabStop_position, &flash_text_engine_TabStop_position);
    dict_put(&flash_text_engine_TabStop.members, &flash_text_engine_TabStop_decimalAlignmentToken, &flash_text_engine_TabStop_decimalAlignmentToken);
    dict_put(d, &flash_text_engine_JustificationStyle, &flash_text_engine_JustificationStyle);
    dict_init2(&flash_text_engine_JustificationStyle.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_startSampling, &flash_sampler_startSampling);
    dict_put(d, &flash_text_engine_TextRotation, &flash_text_engine_TextRotation);
    dict_init2(&flash_text_engine_TextRotation.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_clearSamples, &flash_sampler_clearSamples);
    dict_put(d, &flash_system_IMEConversionMode, &flash_system_IMEConversionMode);
    dict_init2(&flash_system_IMEConversionMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_StageScaleMode, &flash_display_StageScaleMode);
    dict_init2(&flash_display_StageScaleMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_getSize, &flash_sampler_getSize);
    dict_put(d, &flash_net_URLStream, &flash_net_URLStream);
    dict_init2(&flash_net_URLStream.members, &slotinfo_type, 31);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readUTF, &flash_net_URLStream_readUTF);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readByte, &flash_net_URLStream_readByte);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readUTFBytes, &flash_net_URLStream_readUTFBytes);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readShort, &flash_net_URLStream_readShort);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_objectEncoding, &flash_net_URLStream_objectEncoding);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_connected, &flash_net_URLStream_connected);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readUnsignedInt, &flash_net_URLStream_readUnsignedInt);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readDouble, &flash_net_URLStream_readDouble);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readBytes, &flash_net_URLStream_readBytes);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readUnsignedByte, &flash_net_URLStream_readUnsignedByte);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readMultiByte, &flash_net_URLStream_readMultiByte);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readInt, &flash_net_URLStream_readInt);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_bytesAvailable, &flash_net_URLStream_bytesAvailable);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_load, &flash_net_URLStream_load);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_close, &flash_net_URLStream_close);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readUnsignedShort, &flash_net_URLStream_readUnsignedShort);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readObject, &flash_net_URLStream_readObject);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readFloat, &flash_net_URLStream_readFloat);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_endian, &flash_net_URLStream_endian);
    dict_put(&flash_net_URLStream.members, &flash_net_URLStream_readBoolean, &flash_net_URLStream_readBoolean);
    dict_put(d, &flash_display_BlendMode, &flash_display_BlendMode);
    dict_init2(&flash_display_BlendMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_ui_Mouse, &flash_ui_Mouse);
    dict_init2(&flash_ui_Mouse.members, &slotinfo_type, 8);
    dict_put(d, &flash_errors_InvalidSWFError, &flash_errors_InvalidSWFError);
    dict_init2(&flash_errors_InvalidSWFError.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_RenderingMode, &flash_text_engine_RenderingMode);
    dict_init2(&flash_text_engine_RenderingMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_GraphicsTrianglePath, &flash_display_GraphicsTrianglePath);
    dict_init2(&flash_display_GraphicsTrianglePath.members, &slotinfo_type, 8);
    dict_put(&flash_display_GraphicsTrianglePath.members, &flash_display_GraphicsTrianglePath_culling, &flash_display_GraphicsTrianglePath_culling);
    dict_put(&flash_display_GraphicsTrianglePath.members, &flash_display_GraphicsTrianglePath_vertices, &flash_display_GraphicsTrianglePath_vertices);
    dict_put(&flash_display_GraphicsTrianglePath.members, &flash_display_GraphicsTrianglePath_indices, &flash_display_GraphicsTrianglePath_indices);
    dict_put(&flash_display_GraphicsTrianglePath.members, &flash_display_GraphicsTrianglePath_uvtData, &flash_display_GraphicsTrianglePath_uvtData);
    dict_put(d, &flash_display_IGraphicsFill, &flash_display_IGraphicsFill);
    dict_init2(&flash_display_IGraphicsFill.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TypographicCase, &flash_text_engine_TypographicCase);
    dict_init2(&flash_text_engine_TypographicCase.members, &slotinfo_type, 8);
    dict_put(d, &_XML, &_XML);
    dict_init2(&_XML.members, &slotinfo_type, 127);
    dict_put(&_XML.members, &_XML_setSettings, &_XML_setSettings);
    dict_put(&_XML.members, &_XML_addNamespace, &_XML_addNamespace);
    dict_put(&_XML.members, &_XML_comments, &_XML_comments);
    dict_put(&_XML.members, &_XML_setNotification, &_XML_setNotification);
    dict_put(&_XML.members, &_XML_elements, &_XML_elements);
    dict_put(&_XML.members, &_XML_inScopeNamespaces, &_XML_inScopeNamespaces);
    dict_put(&_XML.members, &_XML_nodeKind, &_XML_nodeKind);
    dict_put(&_XML.members, &_XML_normalize, &_XML_normalize);
    dict_put(&_XML.members, &_XML_toXMLString, &_XML_toXMLString);
    dict_put(&_XML.members, &_XML_settings, &_XML_settings);
    dict_put(&_XML.members, &_XML_name, &_XML_name);
    dict_put(&_XML.members, &_XML_parent, &_XML_parent);
    dict_put(&_XML.members, &_XML_localName, &_XML_localName);
    dict_put(&_XML.members, &_XML_prettyPrinting, &_XML_prettyPrinting);
    dict_put(&_XML.members, &_XML_insertChildBefore, &_XML_insertChildBefore);
    dict_put(&_XML.members, &_XML_children, &_XML_children);
    dict_put(&_XML.members, &_XML_ignoreComments, &_XML_ignoreComments);
    dict_put(&_XML.members, &_XML_notification, &_XML_notification);
    dict_put(&_XML.members, &_XML_child, &_XML_child);
    dict_put(&_XML.members, &_XML_setNamespace, &_XML_setNamespace);
    dict_put(&_XML.members, &_XML_ignoreWhitespace, &_XML_ignoreWhitespace);
    dict_put(&_XML.members, &_XML_propertyIsEnumerable, &_XML_propertyIsEnumerable);
    dict_put(&_XML.members, &_XML_appendChild, &_XML_appendChild);
    dict_put(&_XML.members, &_XML_removeNamespace, &_XML_removeNamespace);
    dict_put(&_XML.members, &_XML_copy, &_XML_copy);
    dict_put(&_XML.members, &_XML_childIndex, &_XML_childIndex);
    dict_put(&_XML.members, &_XML_setChildren, &_XML_setChildren);
    dict_put(&_XML.members, &_XML_processingInstructions, &_XML_processingInstructions);
    dict_put(&_XML.members, &_XML_defaultSettings, &_XML_defaultSettings);
    dict_put(&_XML.members, &_XML_setName, &_XML_setName);
    dict_put(&_XML.members, &_XML_text, &_XML_text);
    dict_put(&_XML.members, &_XML_valueOf, &_XML_valueOf);
    dict_put(&_XML.members, &_XML_insertChildAfter, &_XML_insertChildAfter);
    dict_put(&_XML.members, &_XML_replace, &_XML_replace);
    dict_put(&_XML.members, &_XML_namespaceDeclarations, &_XML_namespaceDeclarations);
    dict_put(&_XML.members, &_XML_hasComplexContent, &_XML_hasComplexContent);
    dict_put(&_XML.members, &_XML_setLocalName, &_XML_setLocalName);
    dict_put(&_XML.members, &_XML_descendants, &_XML_descendants);
    dict_put(&_XML.members, &_XML_attribute, &_XML_attribute);
    dict_put(&_XML.members, &_XML_namespace, &_XML_namespace);
    dict_put(&_XML.members, &_XML_ignoreProcessingInstructions, &_XML_ignoreProcessingInstructions);
    dict_put(&_XML.members, &_XML_prettyIndent, &_XML_prettyIndent);
    dict_put(&_XML.members, &_XML_length, &_XML_length);
    dict_put(&_XML.members, &_XML_hasSimpleContent, &_XML_hasSimpleContent);
    dict_put(&_XML.members, &_XML_hasOwnProperty, &_XML_hasOwnProperty);
    dict_put(&_XML.members, &_XML_attributes, &_XML_attributes);
    dict_put(&_XML.members, &_XML_prependChild, &_XML_prependChild);
    dict_put(&_XML.members, &_XML_toString, &_XML_toString);
    dict_put(&_XML.members, &_XML_contains, &_XML_contains);
    dict_put(d, &flash_net_NetStreamInfo, &flash_net_NetStreamInfo);
    dict_init2(&flash_net_NetStreamInfo.members, &slotinfo_type, 31);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_maxBytesPerSecond, &flash_net_NetStreamInfo_maxBytesPerSecond);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_dataBufferByteLength, &flash_net_NetStreamInfo_dataBufferByteLength);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_videoByteCount, &flash_net_NetStreamInfo_videoByteCount);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_videoBufferLength, &flash_net_NetStreamInfo_videoBufferLength);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_audioBufferByteLength, &flash_net_NetStreamInfo_audioBufferByteLength);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_dataBytesPerSecond, &flash_net_NetStreamInfo_dataBytesPerSecond);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_SRTT, &flash_net_NetStreamInfo_SRTT);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_droppedFrames, &flash_net_NetStreamInfo_droppedFrames);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_audioByteCount, &flash_net_NetStreamInfo_audioByteCount);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_audioBufferLength, &flash_net_NetStreamInfo_audioBufferLength);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_byteCount, &flash_net_NetStreamInfo_byteCount);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_toString, &flash_net_NetStreamInfo_toString);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_dataByteCount, &flash_net_NetStreamInfo_dataByteCount);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_videoBufferByteLength, &flash_net_NetStreamInfo_videoBufferByteLength);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_dataBufferLength, &flash_net_NetStreamInfo_dataBufferLength);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_audioLossRate, &flash_net_NetStreamInfo_audioLossRate);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_videoBytesPerSecond, &flash_net_NetStreamInfo_videoBytesPerSecond);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_currentBytesPerSecond, &flash_net_NetStreamInfo_currentBytesPerSecond);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_audioBytesPerSecond, &flash_net_NetStreamInfo_audioBytesPerSecond);
    dict_put(&flash_net_NetStreamInfo.members, &flash_net_NetStreamInfo_playbackBytesPerSecond, &flash_net_NetStreamInfo_playbackBytesPerSecond);
    dict_put(d, &flash_display_Stage, &flash_display_Stage);
    dict_init2(&flash_display_Stage.members, &slotinfo_type, 63);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_setChildIndex, &flash_display_Stage_setChildIndex);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_stageFocusRect, &flash_display_Stage_stageFocusRect);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_frameRate, &flash_display_Stage_frameRate);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_invalidate, &flash_display_Stage_invalidate);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_textSnapshot, &flash_display_Stage_textSnapshot);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_quality, &flash_display_Stage_quality);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_willTrigger, &flash_display_Stage_willTrigger);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_dispatchEvent, &flash_display_Stage_dispatchEvent);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_isFocusInaccessible, &flash_display_Stage_isFocusInaccessible);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_removeChildAt, &flash_display_Stage_removeChildAt);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_fullScreenWidth, &flash_display_Stage_fullScreenWidth);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_addChildAt, &flash_display_Stage_addChildAt);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_height, &flash_display_Stage_height);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_fullScreenSourceRect, &flash_display_Stage_fullScreenSourceRect);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_width, &flash_display_Stage_width);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_addChild, &flash_display_Stage_addChild);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_numChildren, &flash_display_Stage_numChildren);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_mouseChildren, &flash_display_Stage_mouseChildren);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_swapChildrenAt, &flash_display_Stage_swapChildrenAt);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_showDefaultContextMenu, &flash_display_Stage_showDefaultContextMenu);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_addEventListener, &flash_display_Stage_addEventListener);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_stageHeight, &flash_display_Stage_stageHeight);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_fullScreenHeight, &flash_display_Stage_fullScreenHeight);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_align, &flash_display_Stage_align);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_hasEventListener, &flash_display_Stage_hasEventListener);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_displayState, &flash_display_Stage_displayState);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_scaleMode, &flash_display_Stage_scaleMode);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_tabChildren, &flash_display_Stage_tabChildren);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_focus, &flash_display_Stage_focus);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_colorCorrection, &flash_display_Stage_colorCorrection);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_colorCorrectionSupport, &flash_display_Stage_colorCorrectionSupport);
    dict_put(&flash_display_Stage.members, &flash_display_Stage_stageWidth, &flash_display_Stage_stageWidth);
    dict_put(d, &flash_ui_ContextMenuItem, &flash_ui_ContextMenuItem);
    dict_init2(&flash_ui_ContextMenuItem.members, &slotinfo_type, 8);
    dict_put(&flash_ui_ContextMenuItem.members, &flash_ui_ContextMenuItem_separatorBefore, &flash_ui_ContextMenuItem_separatorBefore);
    dict_put(&flash_ui_ContextMenuItem.members, &flash_ui_ContextMenuItem_enabled, &flash_ui_ContextMenuItem_enabled);
    dict_put(&flash_ui_ContextMenuItem.members, &flash_ui_ContextMenuItem_caption, &flash_ui_ContextMenuItem_caption);
    dict_put(&flash_ui_ContextMenuItem.members, &flash_ui_ContextMenuItem_clone, &flash_ui_ContextMenuItem_clone);
    dict_put(&flash_ui_ContextMenuItem.members, &flash_ui_ContextMenuItem_visible, &flash_ui_ContextMenuItem_visible);
    dict_put(d, &flash_trace_Trace, &flash_trace_Trace);
    dict_init2(&flash_trace_Trace.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_TimerEvent, &flash_events_TimerEvent);
    dict_init2(&flash_events_TimerEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_TimerEvent.members, &flash_events_TimerEvent_toString, &flash_events_TimerEvent_toString);
    dict_put(&flash_events_TimerEvent.members, &flash_events_TimerEvent_clone, &flash_events_TimerEvent_clone);
    dict_put(&flash_events_TimerEvent.members, &flash_events_TimerEvent_updateAfterEvent, &flash_events_TimerEvent_updateAfterEvent);
    dict_put(d, &flash_events_SampleDataEvent, &flash_events_SampleDataEvent);
    dict_init2(&flash_events_SampleDataEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_SampleDataEvent.members, &flash_events_SampleDataEvent_toString, &flash_events_SampleDataEvent_toString);
    dict_put(&flash_events_SampleDataEvent.members, &flash_events_SampleDataEvent_position, &flash_events_SampleDataEvent_position);
    dict_put(&flash_events_SampleDataEvent.members, &flash_events_SampleDataEvent_clone, &flash_events_SampleDataEvent_clone);
    dict_put(&flash_events_SampleDataEvent.members, &flash_events_SampleDataEvent_data, &flash_events_SampleDataEvent_data);
    dict_put(d, &flash_display_ShaderPrecision, &flash_display_ShaderPrecision);
    dict_init2(&flash_display_ShaderPrecision.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_FileReference, &flash_net_FileReference);
    dict_init2(&flash_net_FileReference.members, &slotinfo_type, 31);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_type, &flash_net_FileReference_type);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_browse, &flash_net_FileReference_browse);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_creationDate, &flash_net_FileReference_creationDate);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_upload, &flash_net_FileReference_upload);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_download, &flash_net_FileReference_download);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_save, &flash_net_FileReference_save);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_cancel, &flash_net_FileReference_cancel);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_creator, &flash_net_FileReference_creator);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_data, &flash_net_FileReference_data);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_size, &flash_net_FileReference_size);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_name, &flash_net_FileReference_name);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_load, &flash_net_FileReference_load);
    dict_put(&flash_net_FileReference.members, &flash_net_FileReference_modificationDate, &flash_net_FileReference_modificationDate);
    dict_put(d, &_DefinitionError, &_DefinitionError);
    dict_init2(&_DefinitionError.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_EventDispatcher, &flash_events_EventDispatcher);
    dict_init2(&flash_events_EventDispatcher.members, &slotinfo_type, 8);
    dict_put(&flash_events_EventDispatcher.members, &flash_events_EventDispatcher_willTrigger, &flash_events_EventDispatcher_willTrigger);
    dict_put(&flash_events_EventDispatcher.members, &flash_events_EventDispatcher_toString, &flash_events_EventDispatcher_toString);
    dict_put(&flash_events_EventDispatcher.members, &flash_events_EventDispatcher_removeEventListener, &flash_events_EventDispatcher_removeEventListener);
    dict_put(&flash_events_EventDispatcher.members, &flash_events_EventDispatcher_hasEventListener, &flash_events_EventDispatcher_hasEventListener);
    dict_put(&flash_events_EventDispatcher.members, &flash_events_EventDispatcher_addEventListener, &flash_events_EventDispatcher_addEventListener);
    dict_put(&flash_events_EventDispatcher.members, &flash_events_EventDispatcher_dispatchEvent, &flash_events_EventDispatcher_dispatchEvent);
    dict_put(d, &flash_net_SharedObjectFlushStatus, &flash_net_SharedObjectFlushStatus);
    dict_init2(&flash_net_SharedObjectFlushStatus.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_TextLineMetrics, &flash_text_TextLineMetrics);
    dict_init2(&flash_text_TextLineMetrics.members, &slotinfo_type, 8);
    dict_put(&flash_text_TextLineMetrics.members, &flash_text_TextLineMetrics_descent, &flash_text_TextLineMetrics_descent);
    dict_put(&flash_text_TextLineMetrics.members, &flash_text_TextLineMetrics_width, &flash_text_TextLineMetrics_width);
    dict_put(&flash_text_TextLineMetrics.members, &flash_text_TextLineMetrics_ascent, &flash_text_TextLineMetrics_ascent);
    dict_put(&flash_text_TextLineMetrics.members, &flash_text_TextLineMetrics_leading, &flash_text_TextLineMetrics_leading);
    dict_put(&flash_text_TextLineMetrics.members, &flash_text_TextLineMetrics_height, &flash_text_TextLineMetrics_height);
    dict_put(&flash_text_TextLineMetrics.members, &flash_text_TextLineMetrics_x, &flash_text_TextLineMetrics_x);
    dict_put(d, &flash_text_AntiAliasType, &flash_text_AntiAliasType);
    dict_init2(&flash_text_AntiAliasType.members, &slotinfo_type, 8);
    dict_put(d, &flash_system_SecurityDomain, &flash_system_SecurityDomain);
    dict_init2(&flash_system_SecurityDomain.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_Font, &flash_text_Font);
    dict_init2(&flash_text_Font.members, &slotinfo_type, 8);
    dict_put(&flash_text_Font.members, &flash_text_Font_enumerateFonts, &flash_text_Font_enumerateFonts);
    dict_put(&flash_text_Font.members, &flash_text_Font_hasGlyphs, &flash_text_Font_hasGlyphs);
    dict_put(&flash_text_Font.members, &flash_text_Font_fontName, &flash_text_Font_fontName);
    dict_put(&flash_text_Font.members, &flash_text_Font_registerFont, &flash_text_Font_registerFont);
    dict_put(&flash_text_Font.members, &flash_text_Font_fontStyle, &flash_text_Font_fontStyle);
    dict_put(&flash_text_Font.members, &flash_text_Font_fontType, &flash_text_Font_fontType);
    dict_put(d, &_RegExp, &_RegExp);
    dict_init2(&_RegExp.members, &slotinfo_type, 8);
    dict_put(&_RegExp.members, &_RegExp_source, &_RegExp_source);
    dict_put(&_RegExp.members, &_RegExp_global, &_RegExp_global);
    dict_put(&_RegExp.members, &_RegExp_test, &_RegExp_test);
    dict_put(&_RegExp.members, &_RegExp_ignoreCase, &_RegExp_ignoreCase);
    dict_put(&_RegExp.members, &_RegExp_exec, &_RegExp_exec);
    dict_put(&_RegExp.members, &_RegExp_dotall, &_RegExp_dotall);
    dict_put(&_RegExp.members, &_RegExp_lastIndex, &_RegExp_lastIndex);
    dict_put(&_RegExp.members, &_RegExp_extended, &_RegExp_extended);
    dict_put(&_RegExp.members, &_RegExp_multiline, &_RegExp_multiline);
    dict_put(d, &flash_accessibility_AccessibilityProperties, &flash_accessibility_AccessibilityProperties);
    dict_init2(&flash_accessibility_AccessibilityProperties.members, &slotinfo_type, 8);
    dict_put(&flash_accessibility_AccessibilityProperties.members, &flash_accessibility_AccessibilityProperties_forceSimple, &flash_accessibility_AccessibilityProperties_forceSimple);
    dict_put(&flash_accessibility_AccessibilityProperties.members, &flash_accessibility_AccessibilityProperties_noAutoLabeling, &flash_accessibility_AccessibilityProperties_noAutoLabeling);
    dict_put(&flash_accessibility_AccessibilityProperties.members, &flash_accessibility_AccessibilityProperties_description, &flash_accessibility_AccessibilityProperties_description);
    dict_put(&flash_accessibility_AccessibilityProperties.members, &flash_accessibility_AccessibilityProperties_name, &flash_accessibility_AccessibilityProperties_name);
    dict_put(&flash_accessibility_AccessibilityProperties.members, &flash_accessibility_AccessibilityProperties_shortcut, &flash_accessibility_AccessibilityProperties_shortcut);
    dict_put(&flash_accessibility_AccessibilityProperties.members, &flash_accessibility_AccessibilityProperties_silent, &flash_accessibility_AccessibilityProperties_silent);
    dict_put(d, &flash_ui_ContextMenu, &flash_ui_ContextMenu);
    dict_init2(&flash_ui_ContextMenu.members, &slotinfo_type, 8);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_hideBuiltInItems, &flash_ui_ContextMenu_hideBuiltInItems);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_clipboardItems, &flash_ui_ContextMenu_clipboardItems);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_builtInItems, &flash_ui_ContextMenu_builtInItems);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_customItems, &flash_ui_ContextMenu_customItems);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_clone, &flash_ui_ContextMenu_clone);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_link, &flash_ui_ContextMenu_link);
    dict_put(&flash_ui_ContextMenu.members, &flash_ui_ContextMenu_clipboardMenu, &flash_ui_ContextMenu_clipboardMenu);
    dict_put(d, &flash_text_TextFieldAutoSize, &flash_text_TextFieldAutoSize);
    dict_init2(&flash_text_TextFieldAutoSize.members, &slotinfo_type, 8);
    dict_put(d, &_Math, &_Math);
    dict_init2(&_Math.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_ColorCorrectionSupport, &flash_display_ColorCorrectionSupport);
    dict_init2(&flash_display_ColorCorrectionSupport.members, &slotinfo_type, 8);
    dict_put(d, &flash_errors_IOError, &flash_errors_IOError);
    dict_init2(&flash_errors_IOError.members, &slotinfo_type, 8);
    dict_put(d, &_trace, &_trace);
    dict_put(d, &flash_ui_ContextMenuBuiltInItems, &flash_ui_ContextMenuBuiltInItems);
    dict_init2(&flash_ui_ContextMenuBuiltInItems.members, &slotinfo_type, 8);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_zoom, &flash_ui_ContextMenuBuiltInItems_zoom);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_save, &flash_ui_ContextMenuBuiltInItems_save);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_loop, &flash_ui_ContextMenuBuiltInItems_loop);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_print, &flash_ui_ContextMenuBuiltInItems_print);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_forwardAndBack, &flash_ui_ContextMenuBuiltInItems_forwardAndBack);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_rewind, &flash_ui_ContextMenuBuiltInItems_rewind);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_clone, &flash_ui_ContextMenuBuiltInItems_clone);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_quality, &flash_ui_ContextMenuBuiltInItems_quality);
    dict_put(&flash_ui_ContextMenuBuiltInItems.members, &flash_ui_ContextMenuBuiltInItems_play, &flash_ui_ContextMenuBuiltInItems_play);
    dict_put(d, &flash_net_FileReferenceList, &flash_net_FileReferenceList);
    dict_init2(&flash_net_FileReferenceList.members, &slotinfo_type, 8);
    dict_put(&flash_net_FileReferenceList.members, &flash_net_FileReferenceList_fileList, &flash_net_FileReferenceList_fileList);
    dict_put(&flash_net_FileReferenceList.members, &flash_net_FileReferenceList_browse, &flash_net_FileReferenceList_browse);
    dict_put(d, &flash_display_TriangleCulling, &flash_display_TriangleCulling);
    dict_init2(&flash_display_TriangleCulling.members, &slotinfo_type, 8);
    dict_put(d, &flash_media_SoundMixer, &flash_media_SoundMixer);
    dict_init2(&flash_media_SoundMixer.members, &slotinfo_type, 8);
    dict_put(d, &adobe_utils_XMLUI, &adobe_utils_XMLUI);
    dict_init2(&adobe_utils_XMLUI.members, &slotinfo_type, 8);
    dict_put(d, &_escape, &_escape);
    dict_put(d, &flash_utils_setInterval, &flash_utils_setInterval);
    dict_put(d, &flash_events_StatusEvent, &flash_events_StatusEvent);
    dict_init2(&flash_events_StatusEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_StatusEvent.members, &flash_events_StatusEvent_toString, &flash_events_StatusEvent_toString);
    dict_put(&flash_events_StatusEvent.members, &flash_events_StatusEvent_code, &flash_events_StatusEvent_code);
    dict_put(&flash_events_StatusEvent.members, &flash_events_StatusEvent_clone, &flash_events_StatusEvent_clone);
    dict_put(&flash_events_StatusEvent.members, &flash_events_StatusEvent_level, &flash_events_StatusEvent_level);
    dict_put(d, &flash_display_IGraphicsPath, &flash_display_IGraphicsPath);
    dict_init2(&flash_display_IGraphicsPath.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_ShaderEvent, &flash_events_ShaderEvent);
    dict_init2(&flash_events_ShaderEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_ShaderEvent.members, &flash_events_ShaderEvent_vector, &flash_events_ShaderEvent_vector);
    dict_put(&flash_events_ShaderEvent.members, &flash_events_ShaderEvent_toString, &flash_events_ShaderEvent_toString);
    dict_put(&flash_events_ShaderEvent.members, &flash_events_ShaderEvent_bitmapData, &flash_events_ShaderEvent_bitmapData);
    dict_put(&flash_events_ShaderEvent.members, &flash_events_ShaderEvent_clone, &flash_events_ShaderEvent_clone);
    dict_put(&flash_events_ShaderEvent.members, &flash_events_ShaderEvent_byteArray, &flash_events_ShaderEvent_byteArray);
    dict_put(d, &flash_display_Shader, &flash_display_Shader);
    dict_init2(&flash_display_Shader.members, &slotinfo_type, 8);
    dict_put(&flash_display_Shader.members, &flash_display_Shader_precisionHint, &flash_display_Shader_precisionHint);
    dict_put(&flash_display_Shader.members, &flash_display_Shader_data, &flash_display_Shader_data);
    dict_put(d, &flash_errors_StackOverflowError, &flash_errors_StackOverflowError);
    dict_init2(&flash_errors_StackOverflowError.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_getInvocationCount, &flash_sampler_getInvocationCount);
    dict_put(d, &flash_text_engine_Kerning, &flash_text_engine_Kerning);
    dict_init2(&flash_text_engine_Kerning.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_CSMSettings, &flash_text_CSMSettings);
    dict_init2(&flash_text_CSMSettings.members, &slotinfo_type, 8);
    dict_put(&flash_text_CSMSettings.members, &flash_text_CSMSettings_fontSize, &flash_text_CSMSettings_fontSize);
    dict_put(&flash_text_CSMSettings.members, &flash_text_CSMSettings_outsideCutoff, &flash_text_CSMSettings_outsideCutoff);
    dict_put(&flash_text_CSMSettings.members, &flash_text_CSMSettings_insideCutoff, &flash_text_CSMSettings_insideCutoff);
    dict_put(d, &_RangeError, &_RangeError);
    dict_init2(&_RangeError.members, &slotinfo_type, 8);
    dict_put(d, &_Number, &_Number);
    dict_init2(&_Number.members, &slotinfo_type, 8);
    dict_put(&_Number.members, &_Number_toString, &_Number_toString);
    dict_put(&_Number.members, &_Number_toPrecision, &_Number_toPrecision);
    dict_put(&_Number.members, &_Number_toFixed, &_Number_toFixed);
    dict_put(&_Number.members, &_Number_toExponential, &_Number_toExponential);
    dict_put(&_Number.members, &_Number_valueOf, &_Number_valueOf);
    dict_put(d, &flash_display_Graphics, &flash_display_Graphics);
    dict_init2(&flash_display_Graphics.members, &slotinfo_type, 63);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawPath, &flash_display_Graphics_drawPath);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawEllipse, &flash_display_Graphics_drawEllipse);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawRoundRectComplex, &flash_display_Graphics_drawRoundRectComplex);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_moveTo, &flash_display_Graphics_moveTo);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_lineShaderStyle, &flash_display_Graphics_lineShaderStyle);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_beginFill, &flash_display_Graphics_beginFill);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_beginGradientFill, &flash_display_Graphics_beginGradientFill);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawGraphicsData, &flash_display_Graphics_drawGraphicsData);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_lineGradientStyle, &flash_display_Graphics_lineGradientStyle);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawRoundRect, &flash_display_Graphics_drawRoundRect);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_beginBitmapFill, &flash_display_Graphics_beginBitmapFill);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_lineStyle, &flash_display_Graphics_lineStyle);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_lineTo, &flash_display_Graphics_lineTo);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_endFill, &flash_display_Graphics_endFill);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_copyFrom, &flash_display_Graphics_copyFrom);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_lineBitmapStyle, &flash_display_Graphics_lineBitmapStyle);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_curveTo, &flash_display_Graphics_curveTo);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_clear, &flash_display_Graphics_clear);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawCircle, &flash_display_Graphics_drawCircle);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_beginShaderFill, &flash_display_Graphics_beginShaderFill);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawTriangles, &flash_display_Graphics_drawTriangles);
    dict_put(&flash_display_Graphics.members, &flash_display_Graphics_drawRect, &flash_display_Graphics_drawRect);
    dict_put(d, &_SyntaxError, &_SyntaxError);
    dict_init2(&_SyntaxError.members, &slotinfo_type, 8);
    dict_put(d, &flash_sampler_NewObjectSample, &flash_sampler_NewObjectSample);
    dict_init2(&flash_sampler_NewObjectSample.members, &slotinfo_type, 8);
    dict_put(&flash_sampler_NewObjectSample.members, &flash_sampler_NewObjectSample_object, &flash_sampler_NewObjectSample_object);
    dict_put(d, &flash_net_FileFilter, &flash_net_FileFilter);
    dict_init2(&flash_net_FileFilter.members, &slotinfo_type, 8);
    dict_put(&flash_net_FileFilter.members, &flash_net_FileFilter_extension, &flash_net_FileFilter_extension);
    dict_put(&flash_net_FileFilter.members, &flash_net_FileFilter_description, &flash_net_FileFilter_description);
    dict_put(&flash_net_FileFilter.members, &flash_net_FileFilter_macType, &flash_net_FileFilter_macType);
    dict_put(d, &flash_display_BitmapDataChannel, &flash_display_BitmapDataChannel);
    dict_init2(&flash_display_BitmapDataChannel.members, &slotinfo_type, 8);
    dict_put(d, &flash_utils_clearInterval, &flash_utils_clearInterval);
    dict_put(d, &flash_text_engine_ContentElement, &flash_text_engine_ContentElement);
    dict_init2(&flash_text_engine_ContentElement.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_eventMirror, &flash_text_engine_ContentElement_eventMirror);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_groupElement, &flash_text_engine_ContentElement_groupElement);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_textRotation, &flash_text_engine_ContentElement_textRotation);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_text, &flash_text_engine_ContentElement_text);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_userData, &flash_text_engine_ContentElement_userData);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_elementFormat, &flash_text_engine_ContentElement_elementFormat);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_textBlock, &flash_text_engine_ContentElement_textBlock);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_rawText, &flash_text_engine_ContentElement_rawText);
    dict_put(&flash_text_engine_ContentElement.members, &flash_text_engine_ContentElement_textBlockBeginIndex, &flash_text_engine_ContentElement_textBlockBeginIndex);
    dict_put(d, &flash_utils_Endian, &flash_utils_Endian);
    dict_init2(&flash_utils_Endian.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_navigateToURL, &flash_net_navigateToURL);
    dict_put(d, &flash_events_ProgressEvent, &flash_events_ProgressEvent);
    dict_init2(&flash_events_ProgressEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_ProgressEvent.members, &flash_events_ProgressEvent_bytesLoaded, &flash_events_ProgressEvent_bytesLoaded);
    dict_put(&flash_events_ProgressEvent.members, &flash_events_ProgressEvent_toString, &flash_events_ProgressEvent_toString);
    dict_put(&flash_events_ProgressEvent.members, &flash_events_ProgressEvent_bytesTotal, &flash_events_ProgressEvent_bytesTotal);
    dict_put(&flash_events_ProgressEvent.members, &flash_events_ProgressEvent_clone, &flash_events_ProgressEvent_clone);
    dict_put(d, &flash_media_Sound, &flash_media_Sound);
    dict_init2(&flash_media_Sound.members, &slotinfo_type, 15);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_extract, &flash_media_Sound_extract);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_bytesLoaded, &flash_media_Sound_bytesLoaded);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_id3, &flash_media_Sound_id3);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_play, &flash_media_Sound_play);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_url, &flash_media_Sound_url);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_isBuffering, &flash_media_Sound_isBuffering);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_load, &flash_media_Sound_load);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_bytesTotal, &flash_media_Sound_bytesTotal);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_length, &flash_media_Sound_length);
    dict_put(&flash_media_Sound.members, &flash_media_Sound_close, &flash_media_Sound_close);
    dict_put(d, &flash_text_TextExtent, &flash_text_TextExtent);
    dict_init2(&flash_text_TextExtent.members, &slotinfo_type, 8);
    dict_put(&flash_text_TextExtent.members, &flash_text_TextExtent_descent, &flash_text_TextExtent_descent);
    dict_put(&flash_text_TextExtent.members, &flash_text_TextExtent_width, &flash_text_TextExtent_width);
    dict_put(&flash_text_TextExtent.members, &flash_text_TextExtent_ascent, &flash_text_TextExtent_ascent);
    dict_put(&flash_text_TextExtent.members, &flash_text_TextExtent_textFieldHeight, &flash_text_TextExtent_textFieldHeight);
    dict_put(&flash_text_TextExtent.members, &flash_text_TextExtent_textFieldWidth, &flash_text_TextExtent_textFieldWidth);
    dict_put(&flash_text_TextExtent.members, &flash_text_TextExtent_height, &flash_text_TextExtent_height);
    dict_put(d, &flash_text_FontStyle, &flash_text_FontStyle);
    dict_init2(&flash_text_FontStyle.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TextLineMirrorRegion, &flash_text_engine_TextLineMirrorRegion);
    dict_init2(&flash_text_engine_TextLineMirrorRegion.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_TextLineMirrorRegion.members, &flash_text_engine_TextLineMirrorRegion_mirror, &flash_text_engine_TextLineMirrorRegion_mirror);
    dict_put(&flash_text_engine_TextLineMirrorRegion.members, &flash_text_engine_TextLineMirrorRegion_previousRegion, &flash_text_engine_TextLineMirrorRegion_previousRegion);
    dict_put(&flash_text_engine_TextLineMirrorRegion.members, &flash_text_engine_TextLineMirrorRegion_bounds, &flash_text_engine_TextLineMirrorRegion_bounds);
    dict_put(&flash_text_engine_TextLineMirrorRegion.members, &flash_text_engine_TextLineMirrorRegion_nextRegion, &flash_text_engine_TextLineMirrorRegion_nextRegion);
    dict_put(&flash_text_engine_TextLineMirrorRegion.members, &flash_text_engine_TextLineMirrorRegion_element, &flash_text_engine_TextLineMirrorRegion_element);
    dict_put(&flash_text_engine_TextLineMirrorRegion.members, &flash_text_engine_TextLineMirrorRegion_textLine, &flash_text_engine_TextLineMirrorRegion_textLine);
    dict_put(d, &flash_geom_Vector3D, &flash_geom_Vector3D);
    dict_init2(&flash_geom_Vector3D.members, &slotinfo_type, 31);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_subtract, &flash_geom_Vector3D_subtract);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_distance, &flash_geom_Vector3D_distance);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_scaleBy, &flash_geom_Vector3D_scaleBy);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_decrementBy, &flash_geom_Vector3D_decrementBy);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_equals, &flash_geom_Vector3D_equals);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_normalize, &flash_geom_Vector3D_normalize);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_dotProduct, &flash_geom_Vector3D_dotProduct);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_negate, &flash_geom_Vector3D_negate);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_angleBetween, &flash_geom_Vector3D_angleBetween);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_toString, &flash_geom_Vector3D_toString);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_lengthSquared, &flash_geom_Vector3D_lengthSquared);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_x, &flash_geom_Vector3D_x);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_incrementBy, &flash_geom_Vector3D_incrementBy);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_w, &flash_geom_Vector3D_w);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_z, &flash_geom_Vector3D_z);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_add, &flash_geom_Vector3D_add);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_project, &flash_geom_Vector3D_project);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_crossProduct, &flash_geom_Vector3D_crossProduct);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_nearEquals, &flash_geom_Vector3D_nearEquals);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_clone, &flash_geom_Vector3D_clone);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_y, &flash_geom_Vector3D_y);
    dict_put(&flash_geom_Vector3D.members, &flash_geom_Vector3D_length, &flash_geom_Vector3D_length);
    dict_put(d, &flash_desktop_ClipboardTransferMode, &flash_desktop_ClipboardTransferMode);
    dict_init2(&flash_desktop_ClipboardTransferMode.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_SpreadMethod, &flash_display_SpreadMethod);
    dict_init2(&flash_display_SpreadMethod.members, &slotinfo_type, 8);
    dict_put(d, &flash_system_SecurityPanel, &flash_system_SecurityPanel);
    dict_init2(&flash_system_SecurityPanel.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_HTTPStatusEvent, &flash_events_HTTPStatusEvent);
    dict_init2(&flash_events_HTTPStatusEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_HTTPStatusEvent.members, &flash_events_HTTPStatusEvent_toString, &flash_events_HTTPStatusEvent_toString);
    dict_put(&flash_events_HTTPStatusEvent.members, &flash_events_HTTPStatusEvent_clone, &flash_events_HTTPStatusEvent_clone);
    dict_put(&flash_events_HTTPStatusEvent.members, &flash_events_HTTPStatusEvent_status, &flash_events_HTTPStatusEvent_status);
    dict_put(d, &flash_net_NetStreamPlayOptions, &flash_net_NetStreamPlayOptions);
    dict_init2(&flash_net_NetStreamPlayOptions.members, &slotinfo_type, 8);
    dict_put(&flash_net_NetStreamPlayOptions.members, &flash_net_NetStreamPlayOptions_len, &flash_net_NetStreamPlayOptions_len);
    dict_put(&flash_net_NetStreamPlayOptions.members, &flash_net_NetStreamPlayOptions_streamName, &flash_net_NetStreamPlayOptions_streamName);
    dict_put(&flash_net_NetStreamPlayOptions.members, &flash_net_NetStreamPlayOptions_start, &flash_net_NetStreamPlayOptions_start);
    dict_put(&flash_net_NetStreamPlayOptions.members, &flash_net_NetStreamPlayOptions_oldStreamName, &flash_net_NetStreamPlayOptions_oldStreamName);
    dict_put(&flash_net_NetStreamPlayOptions.members, &flash_net_NetStreamPlayOptions_transition, &flash_net_NetStreamPlayOptions_transition);
    dict_put(d, &flash_net_Responder, &flash_net_Responder);
    dict_init2(&flash_net_Responder.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_XMLSocket, &flash_net_XMLSocket);
    dict_init2(&flash_net_XMLSocket.members, &slotinfo_type, 8);
    dict_put(&flash_net_XMLSocket.members, &flash_net_XMLSocket_close, &flash_net_XMLSocket_close);
    dict_put(&flash_net_XMLSocket.members, &flash_net_XMLSocket_connect, &flash_net_XMLSocket_connect);
    dict_put(&flash_net_XMLSocket.members, &flash_net_XMLSocket_send, &flash_net_XMLSocket_send);
    dict_put(&flash_net_XMLSocket.members, &flash_net_XMLSocket_connected, &flash_net_XMLSocket_connected);
    dict_put(&flash_net_XMLSocket.members, &flash_net_XMLSocket_timeout, &flash_net_XMLSocket_timeout);
    dict_put(d, &flash_filters_ConvolutionFilter, &flash_filters_ConvolutionFilter);
    dict_init2(&flash_filters_ConvolutionFilter.members, &slotinfo_type, 15);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_alpha, &flash_filters_ConvolutionFilter_alpha);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_matrixX, &flash_filters_ConvolutionFilter_matrixX);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_matrix, &flash_filters_ConvolutionFilter_matrix);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_bias, &flash_filters_ConvolutionFilter_bias);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_color, &flash_filters_ConvolutionFilter_color);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_preserveAlpha, &flash_filters_ConvolutionFilter_preserveAlpha);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_divisor, &flash_filters_ConvolutionFilter_divisor);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_clone, &flash_filters_ConvolutionFilter_clone);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_clamp, &flash_filters_ConvolutionFilter_clamp);
    dict_put(&flash_filters_ConvolutionFilter.members, &flash_filters_ConvolutionFilter_matrixY, &flash_filters_ConvolutionFilter_matrixY);
    dict_put(d, &flash_text_engine_ElementFormat, &flash_text_engine_ElementFormat);
    dict_init2(&flash_text_engine_ElementFormat.members, &slotinfo_type, 31);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_getFontMetrics, &flash_text_engine_ElementFormat_getFontMetrics);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_digitCase, &flash_text_engine_ElementFormat_digitCase);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_breakOpportunity, &flash_text_engine_ElementFormat_breakOpportunity);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_ligatureLevel, &flash_text_engine_ElementFormat_ligatureLevel);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_dominantBaseline, &flash_text_engine_ElementFormat_dominantBaseline);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_alignmentBaseline, &flash_text_engine_ElementFormat_alignmentBaseline);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_color, &flash_text_engine_ElementFormat_color);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_digitWidth, &flash_text_engine_ElementFormat_digitWidth);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_kerning, &flash_text_engine_ElementFormat_kerning);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_fontSize, &flash_text_engine_ElementFormat_fontSize);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_fontDescription, &flash_text_engine_ElementFormat_fontDescription);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_baselineShift, &flash_text_engine_ElementFormat_baselineShift);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_locale, &flash_text_engine_ElementFormat_locale);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_typographicCase, &flash_text_engine_ElementFormat_typographicCase);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_trackingLeft, &flash_text_engine_ElementFormat_trackingLeft);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_locked, &flash_text_engine_ElementFormat_locked);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_clone, &flash_text_engine_ElementFormat_clone);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_alpha, &flash_text_engine_ElementFormat_alpha);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_textRotation, &flash_text_engine_ElementFormat_textRotation);
    dict_put(&flash_text_engine_ElementFormat.members, &flash_text_engine_ElementFormat_trackingRight, &flash_text_engine_ElementFormat_trackingRight);
    dict_put(d, &flash_display_GraphicsGradientFill, &flash_display_GraphicsGradientFill);
    dict_init2(&flash_display_GraphicsGradientFill.members, &slotinfo_type, 8);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_interpolationMethod, &flash_display_GraphicsGradientFill_interpolationMethod);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_focalPointRatio, &flash_display_GraphicsGradientFill_focalPointRatio);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_colors, &flash_display_GraphicsGradientFill_colors);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_matrix, &flash_display_GraphicsGradientFill_matrix);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_type, &flash_display_GraphicsGradientFill_type);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_ratios, &flash_display_GraphicsGradientFill_ratios);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_spreadMethod, &flash_display_GraphicsGradientFill_spreadMethod);
    dict_put(&flash_display_GraphicsGradientFill.members, &flash_display_GraphicsGradientFill_alphas, &flash_display_GraphicsGradientFill_alphas);
    dict_put(d, &flash_display_FrameLabel, &flash_display_FrameLabel);
    dict_init2(&flash_display_FrameLabel.members, &slotinfo_type, 8);
    dict_put(&flash_display_FrameLabel.members, &flash_display_FrameLabel_frame, &flash_display_FrameLabel_frame);
    dict_put(&flash_display_FrameLabel.members, &flash_display_FrameLabel_name, &flash_display_FrameLabel_name);
    dict_put(d, &flash_media_SoundTransform, &flash_media_SoundTransform);
    dict_init2(&flash_media_SoundTransform.members, &slotinfo_type, 8);
    dict_put(&flash_media_SoundTransform.members, &flash_media_SoundTransform_pan, &flash_media_SoundTransform_pan);
    dict_put(&flash_media_SoundTransform.members, &flash_media_SoundTransform_leftToRight, &flash_media_SoundTransform_leftToRight);
    dict_put(&flash_media_SoundTransform.members, &flash_media_SoundTransform_rightToLeft, &flash_media_SoundTransform_rightToLeft);
    dict_put(&flash_media_SoundTransform.members, &flash_media_SoundTransform_volume, &flash_media_SoundTransform_volume);
    dict_put(&flash_media_SoundTransform.members, &flash_media_SoundTransform_leftToLeft, &flash_media_SoundTransform_leftToLeft);
    dict_put(&flash_media_SoundTransform.members, &flash_media_SoundTransform_rightToRight, &flash_media_SoundTransform_rightToRight);
    dict_put(d, &_AS3, &_AS3);
    dict_put(d, &flash_net_LocalConnection, &flash_net_LocalConnection);
    dict_init2(&flash_net_LocalConnection.members, &slotinfo_type, 15);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_client, &flash_net_LocalConnection_client);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_allowDomain, &flash_net_LocalConnection_allowDomain);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_connect, &flash_net_LocalConnection_connect);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_domain, &flash_net_LocalConnection_domain);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_allowInsecureDomain, &flash_net_LocalConnection_allowInsecureDomain);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_send, &flash_net_LocalConnection_send);
    dict_put(&flash_net_LocalConnection.members, &flash_net_LocalConnection_close, &flash_net_LocalConnection_close);
    dict_put(d, &flash_display_ShaderParameterType, &flash_display_ShaderParameterType);
    dict_init2(&flash_display_ShaderParameterType.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_IMEEvent, &flash_events_IMEEvent);
    dict_init2(&flash_events_IMEEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_IMEEvent.members, &flash_events_IMEEvent_toString, &flash_events_IMEEvent_toString);
    dict_put(&flash_events_IMEEvent.members, &flash_events_IMEEvent_clone, &flash_events_IMEEvent_clone);
    dict_put(d, &flash_text_TextFormatDisplay, &flash_text_TextFormatDisplay);
    dict_init2(&flash_text_TextFormatDisplay.members, &slotinfo_type, 8);
    dict_put(d, &flash_profiler_profile, &flash_profiler_profile);
    dict_put(d, &flash_display_AVM1Movie, &flash_display_AVM1Movie);
    dict_init2(&flash_display_AVM1Movie.members, &slotinfo_type, 8);
    dict_put(&flash_display_AVM1Movie.members, &flash_display_AVM1Movie_call, &flash_display_AVM1Movie_call);
    dict_put(&flash_display_AVM1Movie.members, &flash_display_AVM1Movie_addCallback, &flash_display_AVM1Movie_addCallback);
    dict_put(d, &flash_events_ContextMenuEvent, &flash_events_ContextMenuEvent);
    dict_init2(&flash_events_ContextMenuEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_ContextMenuEvent.members, &flash_events_ContextMenuEvent_mouseTarget, &flash_events_ContextMenuEvent_mouseTarget);
    dict_put(&flash_events_ContextMenuEvent.members, &flash_events_ContextMenuEvent_isMouseTargetInaccessible, &flash_events_ContextMenuEvent_isMouseTargetInaccessible);
    dict_put(&flash_events_ContextMenuEvent.members, &flash_events_ContextMenuEvent_toString, &flash_events_ContextMenuEvent_toString);
    dict_put(&flash_events_ContextMenuEvent.members, &flash_events_ContextMenuEvent_contextMenuOwner, &flash_events_ContextMenuEvent_contextMenuOwner);
    dict_put(&flash_events_ContextMenuEvent.members, &flash_events_ContextMenuEvent_clone, &flash_events_ContextMenuEvent_clone);
    dict_put(d, &flash_events_EventPhase, &flash_events_EventPhase);
    dict_init2(&flash_events_EventPhase.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_JointStyle, &flash_display_JointStyle);
    dict_init2(&flash_display_JointStyle.members, &slotinfo_type, 8);
    dict_put(d, &flash_utils_Dictionary, &flash_utils_Dictionary);
    dict_init2(&flash_utils_Dictionary.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_GraphicsPathCommand, &flash_display_GraphicsPathCommand);
    dict_init2(&flash_display_GraphicsPathCommand.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_BevelFilter, &flash_filters_BevelFilter);
    dict_init2(&flash_filters_BevelFilter.members, &slotinfo_type, 31);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_type, &flash_filters_BevelFilter_type);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_highlightColor, &flash_filters_BevelFilter_highlightColor);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_knockout, &flash_filters_BevelFilter_knockout);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_distance, &flash_filters_BevelFilter_distance);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_strength, &flash_filters_BevelFilter_strength);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_highlightAlpha, &flash_filters_BevelFilter_highlightAlpha);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_blurY, &flash_filters_BevelFilter_blurY);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_shadowColor, &flash_filters_BevelFilter_shadowColor);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_angle, &flash_filters_BevelFilter_angle);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_blurX, &flash_filters_BevelFilter_blurX);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_shadowAlpha, &flash_filters_BevelFilter_shadowAlpha);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_quality, &flash_filters_BevelFilter_quality);
    dict_put(&flash_filters_BevelFilter.members, &flash_filters_BevelFilter_clone, &flash_filters_BevelFilter_clone);
    dict_put(d, &flash_utils_getTimer, &flash_utils_getTimer);
    dict_put(d, &flash_display_Loader, &flash_display_Loader);
    dict_init2(&flash_display_Loader.members, &slotinfo_type, 15);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_content, &flash_display_Loader_content);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_unloadAndStop, &flash_display_Loader_unloadAndStop);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_unload, &flash_display_Loader_unload);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_removeChildAt, &flash_display_Loader_removeChildAt);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_addChildAt, &flash_display_Loader_addChildAt);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_contentLoaderInfo, &flash_display_Loader_contentLoaderInfo);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_loadBytes, &flash_display_Loader_loadBytes);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_removeChild, &flash_display_Loader_removeChild);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_load, &flash_display_Loader_load);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_addChild, &flash_display_Loader_addChild);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_close, &flash_display_Loader_close);
    dict_put(&flash_display_Loader.members, &flash_display_Loader_setChildIndex, &flash_display_Loader_setChildIndex);
    dict_put(d, &flash_display_GraphicsBitmapFill, &flash_display_GraphicsBitmapFill);
    dict_init2(&flash_display_GraphicsBitmapFill.members, &slotinfo_type, 8);
    dict_put(&flash_display_GraphicsBitmapFill.members, &flash_display_GraphicsBitmapFill_smooth, &flash_display_GraphicsBitmapFill_smooth);
    dict_put(&flash_display_GraphicsBitmapFill.members, &flash_display_GraphicsBitmapFill_repeat, &flash_display_GraphicsBitmapFill_repeat);
    dict_put(&flash_display_GraphicsBitmapFill.members, &flash_display_GraphicsBitmapFill_bitmapData, &flash_display_GraphicsBitmapFill_bitmapData);
    dict_put(&flash_display_GraphicsBitmapFill.members, &flash_display_GraphicsBitmapFill_matrix, &flash_display_GraphicsBitmapFill_matrix);
    dict_put(d, &_undefined, &_undefined);
    dict_put(d, &flash_display_SimpleButton, &flash_display_SimpleButton);
    dict_init2(&flash_display_SimpleButton.members, &slotinfo_type, 8);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_overState, &flash_display_SimpleButton_overState);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_downState, &flash_display_SimpleButton_downState);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_enabled, &flash_display_SimpleButton_enabled);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_trackAsMenu, &flash_display_SimpleButton_trackAsMenu);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_soundTransform, &flash_display_SimpleButton_soundTransform);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_useHandCursor, &flash_display_SimpleButton_useHandCursor);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_upState, &flash_display_SimpleButton_upState);
    dict_put(&flash_display_SimpleButton.members, &flash_display_SimpleButton_hitTestState, &flash_display_SimpleButton_hitTestState);
    dict_put(d, &flash_text_engine_TabAlignment, &flash_text_engine_TabAlignment);
    dict_init2(&flash_text_engine_TabAlignment.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_FontWeight, &flash_text_engine_FontWeight);
    dict_init2(&flash_text_engine_FontWeight.members, &slotinfo_type, 8);
    dict_put(d, &flash_utils_describeType, &flash_utils_describeType);
    dict_put(d, &flash_display_PixelSnapping, &flash_display_PixelSnapping);
    dict_init2(&flash_display_PixelSnapping.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_FocusEvent, &flash_events_FocusEvent);
    dict_init2(&flash_events_FocusEvent.members, &slotinfo_type, 15);
    dict_put(&flash_events_FocusEvent.members, &flash_events_FocusEvent_shiftKey, &flash_events_FocusEvent_shiftKey);
    dict_put(&flash_events_FocusEvent.members, &flash_events_FocusEvent_isRelatedObjectInaccessible, &flash_events_FocusEvent_isRelatedObjectInaccessible);
    dict_put(&flash_events_FocusEvent.members, &flash_events_FocusEvent_keyCode, &flash_events_FocusEvent_keyCode);
    dict_put(&flash_events_FocusEvent.members, &flash_events_FocusEvent_relatedObject, &flash_events_FocusEvent_relatedObject);
    dict_put(&flash_events_FocusEvent.members, &flash_events_FocusEvent_toString, &flash_events_FocusEvent_toString);
    dict_put(&flash_events_FocusEvent.members, &flash_events_FocusEvent_clone, &flash_events_FocusEvent_clone);
    dict_put(d, &flash_errors_MemoryError, &flash_errors_MemoryError);
    dict_init2(&flash_errors_MemoryError.members, &slotinfo_type, 8);
    dict_put(d, &flash_events_NetFilterEvent, &flash_events_NetFilterEvent);
    dict_init2(&flash_events_NetFilterEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_NetFilterEvent.members, &flash_events_NetFilterEvent_header, &flash_events_NetFilterEvent_header);
    dict_put(&flash_events_NetFilterEvent.members, &flash_events_NetFilterEvent_toString, &flash_events_NetFilterEvent_toString);
    dict_put(&flash_events_NetFilterEvent.members, &flash_events_NetFilterEvent_clone, &flash_events_NetFilterEvent_clone);
    dict_put(&flash_events_NetFilterEvent.members, &flash_events_NetFilterEvent_data, &flash_events_NetFilterEvent_data);
    dict_put(d, &_decodeURI, &_decodeURI);
    dict_put(d, &_encodeURI, &_encodeURI);
    dict_put(d, &flash_text_engine_TextBaseline, &flash_text_engine_TextBaseline);
    dict_init2(&flash_text_engine_TextBaseline.members, &slotinfo_type, 8);
    dict_put(d, &flash_external_ExternalInterface, &flash_external_ExternalInterface);
    dict_init2(&flash_external_ExternalInterface.members, &slotinfo_type, 8);
    dict_put(d, &_EvalError, &_EvalError);
    dict_init2(&_EvalError.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_DigitCase, &flash_text_engine_DigitCase);
    dict_init2(&flash_text_engine_DigitCase.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_TextFormatAlign, &flash_text_TextFormatAlign);
    dict_init2(&flash_text_TextFormatAlign.members, &slotinfo_type, 8);
    dict_put(d, &flash_errors_ScriptTimeoutError, &flash_errors_ScriptTimeoutError);
    dict_init2(&flash_errors_ScriptTimeoutError.members, &slotinfo_type, 8);
    dict_put(d, &_uint, &_uint);
    dict_init2(&_uint.members, &slotinfo_type, 8);
    dict_put(&_uint.members, &_uint_toString, &_uint_toString);
    dict_put(&_uint.members, &_uint_toPrecision, &_uint_toPrecision);
    dict_put(&_uint.members, &_uint_toFixed, &_uint_toFixed);
    dict_put(&_uint.members, &_uint_toExponential, &_uint_toExponential);
    dict_put(&_uint.members, &_uint_valueOf, &_uint_valueOf);
    dict_put(d, &flash_debugger_enterDebugger, &flash_debugger_enterDebugger);
    dict_put(d, &flash_geom_Orientation3D, &flash_geom_Orientation3D);
    dict_init2(&flash_geom_Orientation3D.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_CFFHinting, &flash_text_engine_CFFHinting);
    dict_init2(&flash_text_engine_CFFHinting.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_FontType, &flash_text_FontType);
    dict_init2(&flash_text_FontType.members, &slotinfo_type, 8);
    dict_put(d, &flash_filters_ShaderFilter, &flash_filters_ShaderFilter);
    dict_init2(&flash_filters_ShaderFilter.members, &slotinfo_type, 8);
    dict_put(&flash_filters_ShaderFilter.members, &flash_filters_ShaderFilter_bottomExtension, &flash_filters_ShaderFilter_bottomExtension);
    dict_put(&flash_filters_ShaderFilter.members, &flash_filters_ShaderFilter_shader, &flash_filters_ShaderFilter_shader);
    dict_put(&flash_filters_ShaderFilter.members, &flash_filters_ShaderFilter_rightExtension, &flash_filters_ShaderFilter_rightExtension);
    dict_put(&flash_filters_ShaderFilter.members, &flash_filters_ShaderFilter_leftExtension, &flash_filters_ShaderFilter_leftExtension);
    dict_put(&flash_filters_ShaderFilter.members, &flash_filters_ShaderFilter_topExtension, &flash_filters_ShaderFilter_topExtension);
    dict_put(d, &flash_display_GraphicsPath, &flash_display_GraphicsPath);
    dict_init2(&flash_display_GraphicsPath.members, &slotinfo_type, 8);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_wideMoveTo, &flash_display_GraphicsPath_wideMoveTo);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_winding, &flash_display_GraphicsPath_winding);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_moveTo, &flash_display_GraphicsPath_moveTo);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_wideLineTo, &flash_display_GraphicsPath_wideLineTo);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_commands, &flash_display_GraphicsPath_commands);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_curveTo, &flash_display_GraphicsPath_curveTo);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_lineTo, &flash_display_GraphicsPath_lineTo);
    dict_put(&flash_display_GraphicsPath.members, &flash_display_GraphicsPath_data, &flash_display_GraphicsPath_data);
    dict_put(d, &flash_events_KeyboardEvent, &flash_events_KeyboardEvent);
    dict_init2(&flash_events_KeyboardEvent.members, &slotinfo_type, 15);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_shiftKey, &flash_events_KeyboardEvent_shiftKey);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_keyCode, &flash_events_KeyboardEvent_keyCode);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_keyLocation, &flash_events_KeyboardEvent_keyLocation);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_updateAfterEvent, &flash_events_KeyboardEvent_updateAfterEvent);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_toString, &flash_events_KeyboardEvent_toString);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_altKey, &flash_events_KeyboardEvent_altKey);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_ctrlKey, &flash_events_KeyboardEvent_ctrlKey);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_clone, &flash_events_KeyboardEvent_clone);
    dict_put(&flash_events_KeyboardEvent.members, &flash_events_KeyboardEvent_charCode, &flash_events_KeyboardEvent_charCode);
    dict_put(d, &flash_system_ApplicationDomain, &flash_system_ApplicationDomain);
    dict_init2(&flash_system_ApplicationDomain.members, &slotinfo_type, 8);
    dict_put(&flash_system_ApplicationDomain.members, &flash_system_ApplicationDomain_hasDefinition, &flash_system_ApplicationDomain_hasDefinition);
    dict_put(&flash_system_ApplicationDomain.members, &flash_system_ApplicationDomain_getDefinition, &flash_system_ApplicationDomain_getDefinition);
    dict_put(&flash_system_ApplicationDomain.members, &flash_system_ApplicationDomain_MIN_DOMAIN_MEMORY_LENGTH, &flash_system_ApplicationDomain_MIN_DOMAIN_MEMORY_LENGTH);
    dict_put(&flash_system_ApplicationDomain.members, &flash_system_ApplicationDomain_parentDomain, &flash_system_ApplicationDomain_parentDomain);
    dict_put(&flash_system_ApplicationDomain.members, &flash_system_ApplicationDomain_domainMemory, &flash_system_ApplicationDomain_domainMemory);
    dict_put(&flash_system_ApplicationDomain.members, &flash_system_ApplicationDomain_currentDomain, &flash_system_ApplicationDomain_currentDomain);
    dict_put(d, &adobe_utils_ProductManager, &adobe_utils_ProductManager);
    dict_init2(&adobe_utils_ProductManager.members, &slotinfo_type, 8);
    dict_put(&adobe_utils_ProductManager.members, &adobe_utils_ProductManager_running, &adobe_utils_ProductManager_running);
    dict_put(&adobe_utils_ProductManager.members, &adobe_utils_ProductManager_download, &adobe_utils_ProductManager_download);
    dict_put(&adobe_utils_ProductManager.members, &adobe_utils_ProductManager_installedVersion, &adobe_utils_ProductManager_installedVersion);
    dict_put(&adobe_utils_ProductManager.members, &adobe_utils_ProductManager_installed, &adobe_utils_ProductManager_installed);
    dict_put(&adobe_utils_ProductManager.members, &adobe_utils_ProductManager_launch, &adobe_utils_ProductManager_launch);
    dict_put(d, &flash_events_Event, &flash_events_Event);
    dict_init2(&flash_events_Event.members, &slotinfo_type, 31);
    dict_put(&flash_events_Event.members, &flash_events_Event_type, &flash_events_Event_type);
    dict_put(&flash_events_Event.members, &flash_events_Event_cancelable, &flash_events_Event_cancelable);
    dict_put(&flash_events_Event.members, &flash_events_Event_isDefaultPrevented, &flash_events_Event_isDefaultPrevented);
    dict_put(&flash_events_Event.members, &flash_events_Event_target, &flash_events_Event_target);
    dict_put(&flash_events_Event.members, &flash_events_Event_eventPhase, &flash_events_Event_eventPhase);
    dict_put(&flash_events_Event.members, &flash_events_Event_currentTarget, &flash_events_Event_currentTarget);
    dict_put(&flash_events_Event.members, &flash_events_Event_toString, &flash_events_Event_toString);
    dict_put(&flash_events_Event.members, &flash_events_Event_stopImmediatePropagation, &flash_events_Event_stopImmediatePropagation);
    dict_put(&flash_events_Event.members, &flash_events_Event_bubbles, &flash_events_Event_bubbles);
    dict_put(&flash_events_Event.members, &flash_events_Event_stopPropagation, &flash_events_Event_stopPropagation);
    dict_put(&flash_events_Event.members, &flash_events_Event_clone, &flash_events_Event_clone);
    dict_put(&flash_events_Event.members, &flash_events_Event_preventDefault, &flash_events_Event_preventDefault);
    dict_put(&flash_events_Event.members, &flash_events_Event_formatToString, &flash_events_Event_formatToString);
    dict_put(d, &flash_desktop_ClipboardFormats, &flash_desktop_ClipboardFormats);
    dict_init2(&flash_desktop_ClipboardFormats.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_MovieClip, &flash_display_MovieClip);
    dict_init2(&flash_display_MovieClip.members, &slotinfo_type, 31);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_prevScene, &flash_display_MovieClip_prevScene);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_gotoAndPlay, &flash_display_MovieClip_gotoAndPlay);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_currentLabels, &flash_display_MovieClip_currentLabels);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_nextFrame, &flash_display_MovieClip_nextFrame);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_currentScene, &flash_display_MovieClip_currentScene);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_enabled, &flash_display_MovieClip_enabled);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_currentFrameLabel, &flash_display_MovieClip_currentFrameLabel);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_play, &flash_display_MovieClip_play);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_framesLoaded, &flash_display_MovieClip_framesLoaded);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_scenes, &flash_display_MovieClip_scenes);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_addFrameScript, &flash_display_MovieClip_addFrameScript);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_currentLabel, &flash_display_MovieClip_currentLabel);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_prevFrame, &flash_display_MovieClip_prevFrame);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_gotoAndStop, &flash_display_MovieClip_gotoAndStop);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_currentFrame, &flash_display_MovieClip_currentFrame);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_nextScene, &flash_display_MovieClip_nextScene);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_totalFrames, &flash_display_MovieClip_totalFrames);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_trackAsMenu, &flash_display_MovieClip_trackAsMenu);
    dict_put(&flash_display_MovieClip.members, &flash_display_MovieClip_stop, &flash_display_MovieClip_stop);
    dict_put(d, &flash_display_BitmapData, &flash_display_BitmapData);
    dict_init2(&flash_display_BitmapData.members, &slotinfo_type, 63);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_getPixel32, &flash_display_BitmapData_getPixel32);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_draw, &flash_display_BitmapData_draw);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_setPixels, &flash_display_BitmapData_setPixels);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_copyPixels, &flash_display_BitmapData_copyPixels);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_histogram, &flash_display_BitmapData_histogram);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_scroll, &flash_display_BitmapData_scroll);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_transparent, &flash_display_BitmapData_transparent);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_noise, &flash_display_BitmapData_noise);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_threshold, &flash_display_BitmapData_threshold);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_paletteMap, &flash_display_BitmapData_paletteMap);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_perlinNoise, &flash_display_BitmapData_perlinNoise);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_hitTest, &flash_display_BitmapData_hitTest);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_getPixel, &flash_display_BitmapData_getPixel);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_unlock, &flash_display_BitmapData_unlock);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_height, &flash_display_BitmapData_height);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_copyChannel, &flash_display_BitmapData_copyChannel);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_width, &flash_display_BitmapData_width);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_clone, &flash_display_BitmapData_clone);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_colorTransform, &flash_display_BitmapData_colorTransform);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_generateFilterRect, &flash_display_BitmapData_generateFilterRect);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_compare, &flash_display_BitmapData_compare);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_fillRect, &flash_display_BitmapData_fillRect);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_setVector, &flash_display_BitmapData_setVector);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_floodFill, &flash_display_BitmapData_floodFill);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_pixelDissolve, &flash_display_BitmapData_pixelDissolve);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_setPixel, &flash_display_BitmapData_setPixel);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_setPixel32, &flash_display_BitmapData_setPixel32);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_lock, &flash_display_BitmapData_lock);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_getVector, &flash_display_BitmapData_getVector);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_getColorBoundsRect, &flash_display_BitmapData_getColorBoundsRect);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_getPixels, &flash_display_BitmapData_getPixels);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_merge, &flash_display_BitmapData_merge);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_rect, &flash_display_BitmapData_rect);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_applyFilter, &flash_display_BitmapData_applyFilter);
    dict_put(&flash_display_BitmapData.members, &flash_display_BitmapData_dispose, &flash_display_BitmapData_dispose);
    dict_put(d, &flash_text_engine_LigatureLevel, &flash_text_engine_LigatureLevel);
    dict_init2(&flash_text_engine_LigatureLevel.members, &slotinfo_type, 8);
    dict_put(d, &_Infinity, &_Infinity);
    dict_put(d, &flash_text_engine_FontDescription, &flash_text_engine_FontDescription);
    dict_init2(&flash_text_engine_FontDescription.members, &slotinfo_type, 15);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_isFontCompatible, &flash_text_engine_FontDescription_isFontCompatible);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_renderingMode, &flash_text_engine_FontDescription_renderingMode);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_cffHinting, &flash_text_engine_FontDescription_cffHinting);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_fontPosture, &flash_text_engine_FontDescription_fontPosture);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_fontName, &flash_text_engine_FontDescription_fontName);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_fontLookup, &flash_text_engine_FontDescription_fontLookup);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_locked, &flash_text_engine_FontDescription_locked);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_fontWeight, &flash_text_engine_FontDescription_fontWeight);
    dict_put(&flash_text_engine_FontDescription.members, &flash_text_engine_FontDescription_clone, &flash_text_engine_FontDescription_clone);
    dict_put(d, &flash_text_engine_TextElement, &flash_text_engine_TextElement);
    dict_init2(&flash_text_engine_TextElement.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_TextElement.members, &flash_text_engine_TextElement_replaceText, &flash_text_engine_TextElement_replaceText);
    dict_put(d, &flash_display_SWFVersion, &flash_display_SWFVersion);
    dict_init2(&flash_display_SWFVersion.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_URLLoader, &flash_net_URLLoader);
    dict_init2(&flash_net_URLLoader.members, &slotinfo_type, 8);
    dict_put(&flash_net_URLLoader.members, &flash_net_URLLoader_close, &flash_net_URLLoader_close);
    dict_put(&flash_net_URLLoader.members, &flash_net_URLLoader_bytesLoaded, &flash_net_URLLoader_bytesLoaded);
    dict_put(&flash_net_URLLoader.members, &flash_net_URLLoader_load, &flash_net_URLLoader_load);
    dict_put(&flash_net_URLLoader.members, &flash_net_URLLoader_bytesTotal, &flash_net_URLLoader_bytesTotal);
    dict_put(&flash_net_URLLoader.members, &flash_net_URLLoader_dataFormat, &flash_net_URLLoader_dataFormat);
    dict_put(&flash_net_URLLoader.members, &flash_net_URLLoader_data, &flash_net_URLLoader_data);
    dict_put(d, &flash_geom_Matrix, &flash_geom_Matrix);
    dict_init2(&flash_geom_Matrix.members, &slotinfo_type, 31);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_b, &flash_geom_Matrix_b);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_deltaTransformPoint, &flash_geom_Matrix_deltaTransformPoint);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_identity, &flash_geom_Matrix_identity);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_ty, &flash_geom_Matrix_ty);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_translate, &flash_geom_Matrix_translate);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_concat, &flash_geom_Matrix_concat);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_c, &flash_geom_Matrix_c);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_a, &flash_geom_Matrix_a);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_scale, &flash_geom_Matrix_scale);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_d, &flash_geom_Matrix_d);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_transformPoint, &flash_geom_Matrix_transformPoint);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_rotate, &flash_geom_Matrix_rotate);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_createGradientBox, &flash_geom_Matrix_createGradientBox);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_toString, &flash_geom_Matrix_toString);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_invert, &flash_geom_Matrix_invert);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_clone, &flash_geom_Matrix_clone);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_tx, &flash_geom_Matrix_tx);
    dict_put(&flash_geom_Matrix.members, &flash_geom_Matrix_createBox, &flash_geom_Matrix_createBox);
    dict_put(d, &flash_accessibility_Accessibility, &flash_accessibility_Accessibility);
    dict_init2(&flash_accessibility_Accessibility.members, &slotinfo_type, 8);
    dict_put(d, &flash_net_sendToURL, &flash_net_sendToURL);
    dict_put(d, &flash_filters_GlowFilter, &flash_filters_GlowFilter);
    dict_init2(&flash_filters_GlowFilter.members, &slotinfo_type, 8);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_blurY, &flash_filters_GlowFilter_blurY);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_strength, &flash_filters_GlowFilter_strength);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_inner, &flash_filters_GlowFilter_inner);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_color, &flash_filters_GlowFilter_color);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_clone, &flash_filters_GlowFilter_clone);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_quality, &flash_filters_GlowFilter_quality);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_knockout, &flash_filters_GlowFilter_knockout);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_alpha, &flash_filters_GlowFilter_alpha);
    dict_put(&flash_filters_GlowFilter.members, &flash_filters_GlowFilter_blurX, &flash_filters_GlowFilter_blurX);
    dict_put(d, &flash_events_FullScreenEvent, &flash_events_FullScreenEvent);
    dict_init2(&flash_events_FullScreenEvent.members, &slotinfo_type, 8);
    dict_put(&flash_events_FullScreenEvent.members, &flash_events_FullScreenEvent_toString, &flash_events_FullScreenEvent_toString);
    dict_put(&flash_events_FullScreenEvent.members, &flash_events_FullScreenEvent_clone, &flash_events_FullScreenEvent_clone);
    dict_put(&flash_events_FullScreenEvent.members, &flash_events_FullScreenEvent_fullScreen, &flash_events_FullScreenEvent_fullScreen);
    dict_put(d, &flash_display_StageDisplayState, &flash_display_StageDisplayState);
    dict_init2(&flash_display_StageDisplayState.members, &slotinfo_type, 8);
    dict_put(d, &flash_text_engine_TextJustifier, &flash_text_engine_TextJustifier);
    dict_init2(&flash_text_engine_TextJustifier.members, &slotinfo_type, 8);
    dict_put(&flash_text_engine_TextJustifier.members, &flash_text_engine_TextJustifier_getJustifierForLocale, &flash_text_engine_TextJustifier_getJustifierForLocale);
    dict_put(&flash_text_engine_TextJustifier.members, &flash_text_engine_TextJustifier_lineJustification, &flash_text_engine_TextJustifier_lineJustification);
    dict_put(&flash_text_engine_TextJustifier.members, &flash_text_engine_TextJustifier_locale, &flash_text_engine_TextJustifier_locale);
    dict_put(&flash_text_engine_TextJustifier.members, &flash_text_engine_TextJustifier_clone, &flash_text_engine_TextJustifier_clone);
    dict_put(d, &flash_display_StageAlign, &flash_display_StageAlign);
    dict_init2(&flash_display_StageAlign.members, &slotinfo_type, 8);
    dict_put(d, &_NaN, &_NaN);
    dict_put(d, &_ReferenceError, &_ReferenceError);
    dict_init2(&_ReferenceError.members, &slotinfo_type, 8);
    dict_put(d, &flash_display_Shape, &flash_display_Shape);
    dict_init2(&flash_display_Shape.members, &slotinfo_type, 8);
    dict_put(&flash_display_Shape.members, &flash_display_Shape_graphics, &flash_display_Shape_graphics);
    return d;
}
